(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1446451,      44707]
NotebookOptionsPosition[   1262069,      40571]
NotebookOutlinePosition[   1405210,      43667]
CellTagsIndexPosition[   1402672,      43592]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["5. Data Handling in Optica", "Subtitle",
 CellChangeTimes->{{3.5633683736540203`*^9, 3.563368378158558*^9}},
 CellTags->{
  "chapter 5 topics", "5.1 Introducion", "Database", 
   "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}],

Cell[TextData[ButtonBox["5.1 Introduction",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.1"]], "Outline2"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["5.2 Using ",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2"],
 StyleBox[ButtonBox["Optica",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2"],
  FontSlant->"Italic"],
 ButtonBox["'s Database",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2"]
}], "Outline2",
 CellChangeTimes->{{3.5633684929630423`*^9, 3.563368495867934*^9}},
 CellTags->"Database"],

Cell[TextData[{
 ButtonBox["5.2.1 Overview",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2.1"],
 "\n",
 ButtonBox["5.2.2 DataToOptica",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2.2"],
 "\n",
 ButtonBox["5.2.3 Search Criteria",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2.3"],
 "\n",
 ButtonBox["5.2.4 SearchData",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2.4"],
 "\n",
 ButtonBox["5.2.5 ReadData",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.2.5"]
}], "Outline3",
 CellChangeTimes->{{3.5633684671981487`*^9, 3.563368476543577*^9}},
 CellTags->"Database"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["5.3 Working with Optical Materials",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.3"]], "Outline2",
 CellTags->"Working with Optical Materials"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["5.3.1 Overview",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.3.1"],
 "\n",
 ButtonBox["5.3.2 ModelRefractiveIndex",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.3.2"],
 "\n",
 ButtonBox["5.3.3 GlassMap",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.3.3"]
}], "Outline3",
 CellTags->"Working with Optical Materials"],

Cell[TextData[{
 ButtonBox["GlassMap and its Variants",
  BaseStyle->"Hyperlink",
  ButtonData:>"GlassMap and its Variants"],
 "\n",
 ButtonBox["Using GlassMap to Display, Retrieve and Install Optical Material \
Models",
  BaseStyle->"Hyperlink",
  ButtonData:>
   "Using GlassMap to Display, Retrieve and Install Optical Material Models"]
}], "Outline4",
 CellMargins->{{Inherited, Inherited}, {7, 2}},
 CellTags->"Working with Optical Materials"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["5.3.4 CreateRefractiveIndexModel",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.3.4"]], "Outline3",
 CellTags->"Working with Optical Materials"],

Cell[TextData[{
 ButtonBox["Creating a New Material",
  BaseStyle->"Hyperlink",
  ButtonData:>"Creating a New Material"],
 "\n",
 ButtonBox["Specifying a Different Index Model",
  BaseStyle->"Hyperlink",
  ButtonData:>"Specifying a Different Index Model"]
}], "Outline4",
 CellMargins->{{Inherited, Inherited}, {7, 2}},
 CellTags->"Working with Optical Materials"]
}, Open  ]],

Cell[TextData[ButtonBox["5.3.5 Directly assigning your own refractive index \
models",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.3.5"]], "Outline3",
 CellTags->"Working with Optical Materials"]
}, Open  ]],

Cell[TextData[ButtonBox["5.4 Working with ModelIntensity",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.4"]], "Outline2"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["5.5 Modelling Optical Coatings",
 BaseStyle->"Hyperlink",
 ButtonData:>"5.5"]], "Outline2",
 CellTags->"Optical Coatings"],

Cell[TextData[{
 ButtonBox["5.5.1 Overview",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.5.1"],
 "\n",
 ButtonBox["5.5.2 Reflective Optics",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.5.2"],
 "\n",
 ButtonBox["5.5.3 Refractive Optics",
  BaseStyle->"Hyperlink",
  ButtonData:>"5.5.3"]
}], "Outline3",
 CellTags->"Optical Coatings"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1 Introducion", "Section",
 CellTags->{"5.1 Introducion", "5.1", "PR5.1"}],

Cell[TextData[{
 StyleBox["Optica",
  FontSlant->"Italic"],
 " has a built-in database of over 8,000 items. This database includes not \
only lenses but numerious other optical elements as shown in the table \
below."
}], "Text",
 CellChangeTimes->{{3.5633685134220457`*^9, 3.563368516037689*^9}},
 CellTags->{"5.1 Introducion", "PR5.1"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54973 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.119048 0.0130888 0.119048 [
[ 0 0 0 0 ]
[ 1 .54973 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .54973 L
0 .54973 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0130888 0.133279 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0608473 1.14433 0 1.14433 [
[.5 1.10561 -27 0 ]
[.5 1.10561 27 9 ]
[ 0 0 0 0 ]
[ 1 1.09311 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(RoofPrism)] .5 1.10561 0 -1 Mshowa
0 0 m
1 0 L
1 1.09311 L
0 1.09311 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.24822 .21237 m
.49097 .48632 L
s
.49097 .48632 m
.75203 .39852 L
s
.49111 .48624 m
.35203 .65691 L
s
.24838 .21228 m
.49111 .48624 L
s
.35194 .65683 m
.49103 .48616 L
s
.49103 .48616 m
.7521 .39836 L
s
.35207 .65677 m
.08562 .40338 L
s
.34044 .91278 m
.35207 .65677 L
s
.35203 .65691 m
.08557 .40354 L
s
.3403 .91287 m
.35194 .65683 L
s
.75205 .39835 m
.34027 .91284 L
s
.86056 .27552 m
.75205 .39835 L
s
.75203 .39852 m
.86054 .27569 L
s
.7521 .39836 m
.3403 .91287 L
s
.26522 1.02025 m
.34044 .91278 L
s
.34027 .91284 m
.26504 1.02031 L
s
.86044 .27571 m
.76126 .11715 L
s
.82591 .33367 m
.86044 .27571 L
s
.82604 .33346 m
.86056 .27552 L
s
.86054 .27569 m
.76137 .11713 L
s
.24842 .21234 m
.08561 .40359 L
s
.53588 .097 m
.24842 .21234 L
s
.53568 .09703 m
.24822 .21237 L
s
.08557 .40354 m
.24838 .21228 L
s
.08561 .40359 m
.04966 .67836 L
s
.08562 .40338 m
.04967 .67814 L
s
.11286 .91048 m
.2652 1.02015 L
s
.2652 1.02015 m
.35428 .9242 L
s
.11287 .91059 m
.26522 1.02025 L
s
.26504 1.02031 m
.3541 .92437 L
s
.76144 .11703 m
.82609 .33354 L
s
.53576 .09692 m
.76144 .11703 L
s
.76126 .11715 m
.82591 .33367 L
s
.76137 .11713 m
.53568 .09703 L
s
.82609 .33354 m
.35418 .92443 L
s
.3541 .92437 m
.82604 .33346 L
s
.04955 .67827 m
.53576 .09692 L
s
.04966 .67836 m
.53588 .097 L
s
.35428 .9242 m
.11286 .91048 L
s
.35418 .92443 m
.11275 .91071 L
s
.11275 .91071 m
.04955 .67827 L
s
.04967 .67814 m
.11287 .91059 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.0130888 0.253695 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.133831 1.3385 2.22045e-16 1.3385 [
[.5 1.27808 -45 0 ]
[.5 1.27808 45 9 ]
[ 0 0 0 0 ]
[ 1 1.26558 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(SolidCornerCube)] .5 1.27808 0 -1 Mshowa
0 0 m
1 0 L
1 1.26558 L
0 1.26558 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44965 .69852 m
.45496 .7159 L
s
.44406 .6816 m
.44965 .69852 L
s
.43822 .66509 m
.44406 .6816 L
s
.45496 .7159 m
.45999 .7338 L
s
.43927 .66798 m
.46471 .75226 L
s
.40517 .58793 m
.43927 .66798 L
s
.43212 .64898 m
.43822 .66509 L
s
.45999 .7338 m
.46471 .75226 L
s
.43142 .64721 m
.43212 .64898 L
s
.43073 .64545 m
.43142 .64721 L
s
.43003 .64369 m
.43073 .64545 L
s
.42932 .64194 m
.43003 .64369 L
s
.46471 .75226 m
.49952 .74145 L
s
.46471 .75226 m
.46897 .77074 L
s
.46471 .75226 m
.4803 .83692 L
s
.42862 .64019 m
.42932 .64194 L
s
.42791 .63844 m
.42862 .64019 L
s
.4274 .6372 m
.42791 .63844 L
s
.42689 .63595 m
.4274 .6372 L
s
.42638 .63471 m
.42689 .63595 L
s
.42586 .63347 m
.42638 .63471 L
s
.42535 .63224 m
.42586 .63347 L
s
.42483 .63101 m
.42535 .63224 L
s
.42444 .63008 m
.42483 .63101 L
s
.42406 .62916 m
.42444 .63008 L
s
.42367 .62824 m
.42406 .62916 L
s
.42327 .62732 m
.42367 .62824 L
s
.42288 .6264 m
.42327 .62732 L
s
.42249 .62548 m
.42288 .6264 L
s
.42218 .62477 m
.42249 .62548 L
s
.46897 .77074 m
.47265 .78869 L
s
.42188 .62405 m
.42218 .62477 L
s
.42157 .62334 m
.42188 .62405 L
s
.42126 .62263 m
.42157 .62334 L
s
.42095 .62192 m
.42126 .62263 L
s
.42064 .62121 m
.42095 .62192 L
s
.41815 .61556 m
.42064 .62121 L
s
.41563 .60995 m
.41815 .61556 L
s
.41307 .60438 m
.41563 .60995 L
s
.47265 .78869 m
.47581 .80616 L
s
.41047 .59886 m
.41307 .60438 L
s
.40784 .59337 m
.41047 .59886 L
s
.40517 .58793 m
.40784 .59337 L
s
.47581 .80616 m
.47846 .82319 L
s
.39271 .56393 m
.40517 .58793 L
s
.36385 .51596 m
.40517 .58793 L
s
.49952 .74145 m
.53471 .73052 L
s
.47846 .82319 m
.48065 .83983 L
s
.4803 .83692 m
.48503 .91795 L
s
.37948 .54072 m
.39271 .56393 L
s
.48065 .83983 m
.48239 .8561 L
s
.53471 .73052 m
.57029 .71947 L
s
.48239 .8561 m
.48255 .85789 L
s
.48255 .85789 m
.48271 .85967 L
s
.48271 .85967 m
.48287 .86145 L
s
.48287 .86145 m
.48302 .86323 L
s
.48302 .86323 m
.48316 .865 L
s
.3654 .51829 m
.37948 .54072 L
s
.48316 .865 m
.4833 .86676 L
s
.4833 .86676 m
.4834 .86802 L
s
.4834 .86802 m
.48349 .86928 L
s
.47633 .57823 m
.47255 .57587 L
s
.4801 .58059 m
.47633 .57823 L
s
.47255 .57587 m
.46877 .57354 L
s
.46644 .57223 m
.48879 .58596 L
s
.44434 .55807 m
.46644 .57223 L
s
.48349 .86928 m
.48358 .87053 L
s
.48386 .58298 m
.4801 .58059 L
s
.46877 .57354 m
.46497 .57121 L
s
.48785 .5853 m
.48386 .58298 L
s
.46497 .57121 m
.46116 .56891 L
s
.46116 .56891 m
.45758 .56653 L
s
.49183 .58763 m
.48785 .5853 L
s
.48879 .58596 m
.51143 .59931 L
s
.45758 .56653 m
.45399 .56418 L
s
.4958 .58998 m
.49183 .58763 L
s
.48358 .87053 m
.48367 .87179 L
s
.45399 .56418 m
.45039 .56183 L
s
.49977 .59235 m
.4958 .58998 L
s
.45039 .56183 m
.44678 .5595 L
s
.50372 .59473 m
.49977 .59235 L
s
.48367 .87179 m
.48375 .87304 L
s
.44678 .5595 m
.44316 .55719 L
s
.50767 .59713 m
.50372 .59473 L
s
.4225 .54338 m
.44434 .55807 L
s
.44316 .55719 m
.43953 .55489 L
s
.51185 .59946 m
.50767 .59713 L
s
.48375 .87304 m
.48384 .87428 L
s
.43953 .55489 m
.43612 .55252 L
s
.51143 .59931 m
.53436 .61233 L
s
.51603 .60181 m
.51185 .59946 L
s
.43612 .55252 m
.4327 .55017 L
s
.48384 .87428 m
.4839 .87522 L
s
.52019 .60418 m
.51603 .60181 L
s
.4839 .87522 m
.48396 .87615 L
s
.4327 .55017 m
.42927 .54783 L
s
.52435 .60656 m
.52019 .60418 L
s
.48396 .87615 m
.48401 .87709 L
s
.42927 .54783 m
.42583 .5455 L
s
.52851 .60896 m
.52435 .60656 L
s
.48401 .87709 m
.48407 .87802 L
s
.42583 .5455 m
.42238 .54319 L
s
.53265 .61138 m
.52851 .60896 L
s
.48407 .87802 m
.48412 .87895 L
s
.4009 .52806 m
.4225 .54338 L
s
.42238 .54319 m
.41891 .5409 L
s
.48412 .87895 m
.48417 .87988 L
s
.53705 .61374 m
.53265 .61138 L
s
.53436 .61233 m
.5576 .62508 L
s
.48417 .87988 m
.48421 .8806 L
s
.41891 .5409 m
.41568 .53853 L
s
.48421 .8806 m
.48425 .88132 L
s
.54143 .61611 m
.53705 .61374 L
s
.48425 .88132 m
.48429 .88204 L
s
.41568 .53853 m
.41243 .53617 L
s
.48429 .88204 m
.48433 .88276 L
s
.57029 .71947 m
.60627 .70829 L
s
.54581 .6185 m
.54143 .61611 L
s
.48433 .88276 m
.48437 .88348 L
s
.41243 .53617 m
.40917 .53384 L
s
.48437 .88348 m
.4844 .8842 L
s
.55018 .62091 m
.54581 .6185 L
s
.4844 .8842 m
.48465 .88993 L
s
.40917 .53384 m
.4059 .53151 L
s
.55455 .62333 m
.55018 .62091 L
s
.4059 .53151 m
.40261 .5292 L
s
.55891 .62578 m
.55455 .62333 L
s
.40261 .5292 m
.39931 .5269 L
s
.5576 .62508 m
.58119 .63757 L
s
.56353 .62816 m
.55891 .62578 L
s
.37954 .51195 m
.4009 .52806 L
s
.39931 .5269 m
.39625 .52453 L
s
.48465 .88993 m
.48484 .89562 L
s
.56814 .63056 m
.56353 .62816 L
s
.35039 .49664 m
.3654 .51829 L
s
.39625 .52453 m
.39317 .52217 L
s
.57275 .63298 m
.56814 .63056 L
s
.31705 .45593 m
.36385 .51596 L
s
.39317 .52217 m
.39008 .51983 L
s
.57735 .63541 m
.57275 .63298 L
s
.48484 .89562 m
.48498 .90126 L
s
.39008 .51983 m
.38697 .5175 L
s
.58195 .63787 m
.57735 .63541 L
s
.38697 .5175 m
.38386 .51518 L
s
.58119 .63757 m
.60514 .64985 L
s
.58654 .64035 m
.58195 .63787 L
s
.38386 .51518 m
.38072 .51288 L
s
.59142 .64276 m
.58654 .64035 L
s
.48498 .90126 m
.48505 .90687 L
s
.38072 .51288 m
.37783 .5105 L
s
.35843 .49484 m
.37954 .51195 L
s
.59628 .64519 m
.59142 .64276 L
s
.37783 .5105 m
.37493 .50813 L
s
.60115 .64765 m
.59628 .64519 L
s
.48505 .90687 m
.48507 .91243 L
s
.37493 .50813 m
.37201 .50577 L
s
.64266 .69699 m
.60627 .70829 L
s
.60601 .65012 m
.60115 .64765 L
s
.37201 .50577 m
.36907 .50343 L
s
.60514 .64985 m
.62948 .66192 L
s
.61086 .65262 m
.60601 .65012 L
s
.36907 .50343 m
.36612 .50111 L
s
.48507 .91243 m
.48503 .91796 L
s
.61571 .65514 m
.61086 .65262 L
s
.36612 .50111 m
.36316 .4988 L
s
.62087 .65759 m
.61571 .65514 L
s
.36316 .4988 m
.36045 .4964 L
s
.33433 .47583 m
.35039 .49664 L
s
.48503 .91796 m
.48413 .94233 L
s
.48503 .91795 m
.47816 .99111 L
s
.62602 .66006 m
.62087 .65759 L
s
.36045 .4964 m
.35772 .49402 L
s
.33761 .47636 m
.35843 .49484 L
s
.63117 .66255 m
.62602 .66006 L
s
.35772 .49402 m
.35498 .49165 L
s
.62948 .66192 m
.65424 .67382 L
s
.63631 .66507 m
.63117 .66255 L
s
.35498 .49165 m
.35223 .48929 L
s
.64146 .66762 m
.63631 .66507 L
s
.35223 .48929 m
.34945 .48695 L
s
.6466 .67019 m
.64146 .66762 L
s
.34945 .48695 m
.34666 .48463 L
s
.64266 .69699 m
.67946 .68556 L
s
.65208 .67268 m
.6466 .67019 L
s
.60342 .80349 m
.60636 .79899 L
s
.60073 .80788 m
.60342 .80349 L
s
.6026 .80478 m
.58808 .8279 L
s
.61739 .78146 m
.6026 .80478 L
s
.60636 .79899 m
.60928 .79447 L
s
.60928 .79447 m
.61217 .78993 L
s
.59803 .81226 m
.60073 .80788 L
s
.34666 .48463 m
.34414 .48221 L
s
.61217 .78993 m
.61505 .78536 L
s
.61505 .78536 m
.61792 .78078 L
s
.59531 .81662 m
.59803 .81226 L
s
.63246 .7579 m
.61739 .78146 L
s
.61792 .78078 m
.62076 .77617 L
s
.59256 .82097 m
.59531 .81662 L
s
.62076 .77617 m
.62387 .77146 L
s
.5898 .82529 m
.59256 .82097 L
s
.62387 .77146 m
.62696 .76672 L
s
.58702 .82959 m
.5898 .82529 L
s
.58808 .8279 m
.57382 .85082 L
s
.58448 .8338 m
.58702 .82959 L
s
.62696 .76672 m
.63003 .76196 L
s
.58192 .838 m
.58448 .8338 L
s
.63003 .76196 m
.63308 .75718 L
s
.64781 .73408 m
.63246 .7579 L
s
.57934 .84217 m
.58192 .838 L
s
.65756 .6752 m
.65208 .67268 L
s
.63308 .75718 m
.63611 .75237 L
s
.34414 .48221 m
.34161 .47981 L
s
.57674 .84633 m
.57934 .84217 L
s
.63611 .75237 m
.63912 .74753 L
s
.65424 .67382 m
.67946 .68556 L
s
.57413 .85047 m
.57674 .84633 L
s
.63912 .74753 m
.64243 .74258 L
s
.57382 .85082 m
.55982 .87359 L
s
.57149 .85459 m
.57413 .85047 L
s
.64243 .74258 m
.64571 .7376 L
s
.56909 .85863 m
.57149 .85459 L
s
.66303 .67774 m
.65756 .6752 L
s
.64571 .7376 m
.64897 .73259 L
s
.34161 .47981 m
.33906 .47742 L
s
.56667 .86265 m
.56909 .85863 L
s
.66347 .70998 m
.64781 .73408 L
s
.64897 .73259 m
.65221 .72756 L
s
.56422 .86665 m
.56667 .86265 L
s
.65221 .72756 m
.65544 .72249 L
s
.56176 .87064 m
.56422 .86665 L
s
.65544 .72249 m
.65864 .7174 L
s
.66851 .68032 m
.66303 .67774 L
s
.33906 .47742 m
.33649 .47504 L
s
.55928 .87461 m
.56176 .87064 L
s
.48413 .94233 m
.48201 .96593 L
s
.65864 .7174 m
.66216 .71217 L
s
.55982 .87359 m
.54608 .89621 L
s
.55678 .87856 m
.55928 .87461 L
s
.31716 .4559 m
.33761 .47636 L
s
.31705 .45593 m
.33433 .47583 L
s
.66216 .71217 m
.66566 .70691 L
s
.55451 .88243 m
.55678 .87856 L
s
.67946 .68556 m
.66347 .70998 L
s
.67398 .68292 m
.66851 .68032 L
s
.33649 .47504 m
.3339 .47269 L
s
.55222 .88629 m
.55451 .88243 L
s
.66566 .70691 m
.66914 .70162 L
s
.5499 .89013 m
.55222 .88629 L
s
.66914 .70162 m
.6726 .6963 L
s
.54757 .89395 m
.5499 .89013 L
s
.3339 .47269 m
.33129 .47034 L
s
.67946 .68556 m
.67398 .68292 L
s
.6726 .6963 m
.67604 .69095 L
s
.54522 .89777 m
.54757 .89395 L
s
.67604 .69095 m
.67946 .68556 L
s
.54608 .89621 m
.5326 .9187 L
s
.54285 .90156 m
.54522 .89777 L
s
.33129 .47034 m
.32899 .46789 L
s
.67946 .68556 m
.79004 .58773 L
s
.54071 .90527 m
.54285 .90156 L
s
.53854 .90897 m
.54071 .90527 L
s
.32899 .46789 m
.32666 .46546 L
s
.53635 .91266 m
.53854 .90897 L
s
.53415 .91633 m
.53635 .91266 L
s
.32666 .46546 m
.32432 .46305 L
s
.53192 .91998 m
.53415 .91633 L
s
.5326 .9187 m
.5194 .94109 L
s
.52968 .92362 m
.53192 .91998 L
s
.32432 .46305 m
.32195 .46065 L
s
.52766 .92718 m
.52968 .92362 L
s
.52562 .93073 m
.52766 .92718 L
s
.32195 .46065 m
.31957 .45826 L
s
.52356 .93426 m
.52562 .93073 L
s
.52148 .93778 m
.52356 .93426 L
s
.48201 .96593 m
.47861 .98874 L
s
.31957 .45826 m
.31716 .4559 L
s
.51937 .94128 m
.52148 .93778 L
s
.5194 .94109 m
.5065 .96339 L
s
.51725 .94478 m
.51937 .94128 L
s
.31707 .45593 m
.31705 .45593 L
s
.29934 .43808 m
.31705 .45593 L
s
.2669 .41177 m
.31705 .45593 L
s
.31709 .45592 m
.31707 .45593 L
s
.3171 .45591 m
.31709 .45592 L
s
.31712 .45591 m
.3171 .45591 L
s
.31714 .4559 m
.31712 .45591 L
s
.31716 .4559 m
.31714 .4559 L
s
.31716 .4559 m
.31509 .45343 L
s
.30042 .4362 m
.31716 .4559 L
s
.51536 .94818 m
.51725 .94478 L
s
.31509 .45343 m
.31304 .45102 L
s
.51344 .95158 m
.51536 .94818 L
s
.51151 .95496 m
.51344 .95158 L
s
.31304 .45102 m
.31099 .44865 L
s
.50955 .95833 m
.51151 .95496 L
s
.50757 .96169 m
.50955 .95833 L
s
.31099 .44865 m
.30895 .44633 L
s
.50557 .96503 m
.50757 .96169 L
s
.5065 .96339 m
.49395 .98561 L
s
.30895 .44633 m
.30692 .44406 L
s
.5038 .96828 m
.50557 .96503 L
s
.50202 .97153 m
.5038 .96828 L
s
.30692 .44406 m
.30489 .44184 L
s
.50021 .97476 m
.50202 .97153 L
s
.47861 .98874 m
.4738 1.01073 L
s
.30489 .44184 m
.3032 .43953 L
s
.49838 .97798 m
.50021 .97476 L
s
.47816 .99111 m
.45928 1.05189 L
s
.49652 .98118 m
.49838 .97798 L
s
.3032 .43953 m
.30152 .43727 L
s
.49464 .98437 m
.49652 .98118 L
s
.28206 .42305 m
.29934 .43808 L
s
.30152 .43727 m
.29985 .43506 L
s
.49301 .98747 m
.49464 .98437 L
s
.49395 .98561 m
.48182 1.00777 L
s
.28895 .41966 m
.30042 .4362 L
s
.49136 .99056 m
.49301 .98747 L
s
.29985 .43506 m
.29818 .43288 L
s
.48968 .99364 m
.49136 .99056 L
s
.29818 .43288 m
.29653 .43075 L
s
.48798 .9967 m
.48968 .99364 L
s
.48626 .99975 m
.48798 .9967 L
s
.29653 .43075 m
.29487 .42866 L
s
.48451 1.00279 m
.48626 .99975 L
s
.29487 .42866 m
.29353 .4265 L
s
.48302 1.00573 m
.48451 1.00279 L
s
.4738 1.01073 m
.46744 1.03182 L
s
.29353 .4265 m
.2922 .42437 L
s
.48151 1.00866 m
.48302 1.00573 L
s
.48182 1.00777 m
.47022 1.02986 L
s
.47997 1.01157 m
.48151 1.00866 L
s
.2922 .42437 m
.29087 .42229 L
s
.47841 1.01447 m
.47997 1.01157 L
s
.29087 .42229 m
.28955 .42025 L
s
.26513 .41057 m
.28206 .42305 L
s
.47682 1.01735 m
.47841 1.01447 L
s
.28955 .42025 m
.28824 .41824 L
s
.28128 .40536 m
.28895 .41966 L
s
.4752 1.02022 m
.47682 1.01735 L
s
.28824 .41824 m
.28693 .41627 L
s
.47387 1.023 m
.4752 1.02022 L
s
.28693 .41627 m
.28592 .41424 L
s
.47251 1.02575 m
.47387 1.023 L
s
.47113 1.02849 m
.47251 1.02575 L
s
.28592 .41424 m
.28491 .41224 L
s
.46971 1.03122 m
.47113 1.02849 L
s
.28491 .41224 m
.28391 .41028 L
s
.47022 1.02986 m
.45939 1.05186 L
s
.46744 1.03182 m
.45928 1.05189 L
s
.46827 1.03392 m
.46971 1.03122 L
s
.28391 .41028 m
.28291 .40835 L
s
.21605 .38729 m
.2669 .41177 L
s
.4668 1.03662 m
.46827 1.03392 L
s
.28291 .40835 m
.28193 .40647 L
s
.2485 .40049 m
.26513 .41057 L
s
.46564 1.0392 m
.4668 1.03662 L
s
.28193 .40647 m
.28095 .40461 L
s
.46445 1.04177 m
.46564 1.0392 L
s
.27658 .39275 m
.28128 .40536 L
s
.28095 .40461 m
.28024 .4027 L
s
.46324 1.04432 m
.46445 1.04177 L
s
.28024 .4027 m
.27954 .40081 L
s
.46199 1.04685 m
.46324 1.04432 L
s
.46071 1.04936 m
.46199 1.04685 L
s
.27954 .40081 m
.27886 .39896 L
s
.45939 1.05186 m
.46071 1.04936 L
s
.27886 .39896 m
.27817 .39715 L
s
.45928 1.05189 m
.4593 1.05188 L
s
.45928 1.05189 m
.44959 1.06976 L
s
.45928 1.05189 m
.4285 1.09562 L
s
.4593 1.05188 m
.45932 1.05188 L
s
.45934 1.05187 m
.45932 1.05188 L
s
.45934 1.05187 m
.45935 1.05187 L
s
.45935 1.05187 m
.45937 1.05186 L
s
.45937 1.05186 m
.45939 1.05186 L
s
.45939 1.05186 m
.45128 1.07021 L
s
.45842 1.05422 m
.45939 1.05186 L
s
.27817 .39715 m
.2775 .39537 L
s
.45744 1.05653 m
.45842 1.05422 L
s
.23215 .39273 m
.2485 .40049 L
s
.2775 .39537 m
.27683 .39363 L
s
.45644 1.05879 m
.45744 1.05653 L
s
.27683 .39363 m
.27644 .39182 L
s
.27435 .38152 m
.27658 .39275 L
s
.45543 1.06099 m
.45644 1.05879 L
s
.27644 .39182 m
.27604 .39005 L
s
.4544 1.06315 m
.45543 1.06099 L
s
.27604 .39005 m
.27566 .38831 L
s
.45335 1.06526 m
.4544 1.06315 L
s
.27566 .38831 m
.27529 .3866 L
s
.45264 1.06723 m
.45335 1.06526 L
s
.27529 .3866 m
.27492 .38493 L
s
.45191 1.06916 m
.45264 1.06723 L
s
.27492 .38493 m
.27456 .38329 L
s
.44959 1.06976 m
.43888 1.08464 L
s
.45117 1.07103 m
.45191 1.06916 L
s
.21605 .38729 m
.23215 .39273 L
s
.45128 1.07021 m
.44652 1.08309 L
s
.27456 .38329 m
.27446 .38159 L
s
.45041 1.07286 m
.45117 1.07103 L
s
.27446 .38159 m
.27438 .37992 L
s
.27427 .37147 m
.27435 .38152 L
s
.44964 1.07465 m
.45041 1.07286 L
s
.27438 .37992 m
.2743 .37829 L
s
.44885 1.07639 m
.44964 1.07465 L
s
.2743 .37829 m
.27423 .37669 L
s
.44838 1.078 m
.44885 1.07639 L
s
.27423 .37669 m
.27417 .37512 L
s
.44789 1.07957 m
.44838 1.078 L
s
.27417 .37512 m
.27411 .37358 L
s
.44739 1.08109 m
.44789 1.07957 L
s
.2125 .38639 m
.21605 .38729 L
s
.16766 .38586 m
.21605 .38729 L
s
.27411 .37358 m
.27432 .37199 L
s
.44687 1.08257 m
.44739 1.08109 L
s
.43888 1.08464 m
.42722 1.09678 L
s
.44634 1.08401 m
.44687 1.08257 L
s
.27432 .37199 m
.27454 .37042 L
s
.44652 1.08309 m
.44419 1.09202 L
s
.27612 .36244 m
.27427 .37147 L
s
.20897 .38562 m
.2125 .38639 L
s
.4458 1.08541 m
.44634 1.08401 L
s
.27454 .37042 m
.27477 .36889 L
s
.20545 .38496 m
.20897 .38562 L
s
.44555 1.08668 m
.4458 1.08541 L
s
.27477 .36889 m
.27501 .36739 L
s
.44529 1.08791 m
.44555 1.08668 L
s
.27501 .36739 m
.27526 .36593 L
s
.20194 .38442 m
.20545 .38496 L
s
.44501 1.0891 m
.44529 1.08791 L
s
.27526 .36593 m
.27551 .36449 L
s
.19845 .38399 m
.20194 .38442 L
s
.44473 1.09025 m
.44501 1.0891 L
s
.27551 .36449 m
.27603 .363 L
s
.4285 1.09562 m
.3867 1.11781 L
s
.44443 1.09136 m
.44473 1.09025 L
s
.42722 1.09678 m
.41463 1.10632 L
s
.19497 .38369 m
.19845 .38399 L
s
.27603 .363 m
.27656 .36154 L
s
.27974 .35433 m
.27612 .36244 L
s
.44412 1.09243 m
.44443 1.09136 L
s
.44419 1.09202 m
.44379 1.09786 L
s
.27656 .36154 m
.27711 .36011 L
s
.44408 1.09338 m
.44412 1.09243 L
s
.19453 .38367 m
.19497 .38369 L
s
.1941 .38364 m
.19453 .38367 L
s
.19366 .38361 m
.1941 .38364 L
s
.19323 .38359 m
.19366 .38361 L
s
.27711 .36011 m
.27766 .35872 L
s
.1928 .38357 m
.19323 .38359 L
s
.19236 .38355 m
.1928 .38357 L
s
.44404 1.09429 m
.44408 1.09338 L
s
.1918 .38353 m
.19236 .38355 L
s
.19125 .38351 m
.1918 .38353 L
s
.19069 .38349 m
.19125 .38351 L
s
.27766 .35872 m
.27822 .35736 L
s
.19014 .38348 m
.19069 .38349 L
s
.44399 1.09516 m
.44404 1.09429 L
s
.18958 .38347 m
.19014 .38348 L
s
.18903 .38347 m
.18958 .38347 L
s
.18829 .38346 m
.18903 .38347 L
s
.18755 .38347 m
.18829 .38346 L
s
.27822 .35736 m
.2788 .35603 L
s
.44392 1.09598 m
.44399 1.09516 L
s
.18681 .38348 m
.18755 .38347 L
s
.18607 .38349 m
.18681 .38348 L
s
.18533 .38351 m
.18607 .38349 L
s
.2788 .35603 m
.27964 .35464 L
s
.44384 1.09677 m
.44392 1.09598 L
s
.18459 .38354 m
.18533 .38351 L
s
.18356 .38359 m
.18459 .38354 L
s
.18253 .38364 m
.18356 .38359 L
s
.44376 1.09752 m
.44384 1.09677 L
s
.41463 1.10632 m
.40112 1.11333 L
s
.27964 .35464 m
.2805 .35329 L
s
.28503 .34707 m
.27974 .35433 L
s
.18151 .38371 m
.18253 .38364 L
s
.18048 .3838 m
.18151 .38371 L
s
.44394 1.09816 m
.44376 1.09752 L
s
.2805 .35329 m
.28137 .35197 L
s
.17945 .38389 m
.18048 .3838 L
s
.44379 1.09786 m
.44501 1.1011 L
s
.17843 .384 m
.17945 .38389 L
s
.44411 1.09875 m
.44394 1.09816 L
s
.16927 .38549 m
.17843 .384 L
s
.28137 .35197 m
.28225 .35068 L
s
.44427 1.09931 m
.44411 1.09875 L
s
.28225 .35068 m
.28314 .34943 L
s
.44443 1.09982 m
.44427 1.09931 L
s
.28314 .34943 m
.28405 .34821 L
s
.44457 1.10029 m
.44443 1.09982 L
s
.28405 .34821 m
.28523 .34693 L
s
.4447 1.10073 m
.44457 1.10029 L
s
.16022 .38801 m
.16927 .38549 L
s
.29192 .34061 m
.28503 .34707 L
s
.40112 1.11333 m
.3867 1.11781 L
s
.28523 .34693 m
.28643 .34568 L
s
.12541 .4099 m
.16766 .38586 L
s
.4451 1.10105 m
.4447 1.10073 L
s
.28643 .34568 m
.28764 .34447 L
s
.44549 1.10133 m
.4451 1.10105 L
s
.44501 1.1011 m
.44765 1.10208 L
s
.28764 .34447 m
.28887 .3433 L
s
.44587 1.10157 m
.44549 1.10133 L
s
.44624 1.10177 m
.44587 1.10157 L
s
.28887 .3433 m
.29011 .34216 L
s
.15129 .39162 m
.16022 .38801 L
s
.4466 1.10193 m
.44624 1.10177 L
s
.29011 .34216 m
.29136 .34106 L
s
.44695 1.10205 m
.4466 1.10193 L
s
.29136 .34106 m
.29291 .33989 L
s
.30036 .33491 m
.29192 .34061 L
s
.44757 1.10206 m
.44695 1.10205 L
s
.3867 1.11781 m
.38337 1.11845 L
s
.3867 1.11781 m
.33583 1.11466 L
s
.29291 .33989 m
.29447 .33876 L
s
.44818 1.10202 m
.44757 1.10206 L
s
.1425 .3964 m
.15129 .39162 L
s
.44765 1.10208 m
.45157 1.10104 L
s
.38337 1.11845 m
.38 1.11897 L
s
.29447 .33876 m
.29605 .33767 L
s
.44878 1.10195 m
.44818 1.10202 L
s
.29605 .33767 m
.29764 .33661 L
s
.38 1.11897 m
.37658 1.11936 L
s
.44937 1.10183 m
.44878 1.10195 L
s
.29764 .33661 m
.29925 .33559 L
s
.44995 1.10167 m
.44937 1.10183 L
s
.37658 1.11936 m
.37311 1.11962 L
s
.29925 .33559 m
.30088 .33462 L
s
.45053 1.10147 m
.44995 1.10167 L
s
.13387 .40245 m
.1425 .3964 L
s
.37311 1.11962 m
.36959 1.11975 L
s
.31033 .32996 m
.30036 .33491 L
s
.45137 1.10115 m
.45053 1.10147 L
s
.30088 .33462 m
.30282 .33357 L
s
.36959 1.11975 m
.36602 1.11974 L
s
.4522 1.10079 m
.45137 1.10115 L
s
.30282 .33357 m
.30477 .33256 L
s
.45157 1.10104 m
.45667 1.09814 L
s
.45302 1.10039 m
.4522 1.10079 L
s
.36602 1.11974 m
.36558 1.11973 L
s
.30477 .33256 m
.30674 .33159 L
s
.36558 1.11973 m
.36513 1.11972 L
s
.36513 1.11972 m
.36468 1.1197 L
s
.36468 1.1197 m
.36422 1.11969 L
s
.36422 1.11969 m
.36377 1.11967 L
s
.45384 1.09995 m
.45302 1.10039 L
s
.36377 1.11967 m
.36332 1.11965 L
s
.12541 .4099 m
.13387 .40245 L
s
.36332 1.11965 m
.36274 1.11962 L
s
.36274 1.11962 m
.36215 1.11958 L
s
.30674 .33159 m
.30874 .33067 L
s
.36215 1.11958 m
.36157 1.11954 L
s
.36157 1.11954 m
.36098 1.1195 L
s
.45465 1.09946 m
.45384 1.09995 L
s
.36098 1.1195 m
.36039 1.11946 L
s
.36039 1.11946 m
.3598 1.11941 L
s
.3598 1.11941 m
.35901 1.11934 L
s
.30874 .33067 m
.31075 .32978 L
s
.35901 1.11934 m
.35822 1.11927 L
s
.45546 1.09893 m
.45465 1.09946 L
s
.35822 1.11927 m
.35743 1.11918 L
s
.35743 1.11918 m
.35664 1.11909 L
s
.35664 1.11909 m
.35584 1.119 L
s
.3218 .32573 m
.31033 .32996 L
s
.31075 .32978 m
.31278 .32894 L
s
.35584 1.119 m
.35504 1.1189 L
s
.45653 1.09828 m
.45546 1.09893 L
s
.35504 1.1189 m
.35392 1.11874 L
s
.35392 1.11874 m
.35279 1.11858 L
s
.31278 .32894 m
.31514 .32802 L
s
.35279 1.11858 m
.35166 1.1184 L
s
.4576 1.09759 m
.45653 1.09828 L
s
.16413 .39499 m
.12541 .4099 L
s
.11743 .4186 m
.12541 .4099 L
s
.09318 .46011 m
.12541 .4099 L
s
.45667 1.09814 m
.4629 1.09348 L
s
.35166 1.1184 m
.35052 1.11821 L
s
.35052 1.11821 m
.34938 1.118 L
s
.45866 1.09685 m
.4576 1.09759 L
s
.31514 .32802 m
.31753 .32715 L
s
.34938 1.118 m
.34824 1.11778 L
s
.34824 1.11778 m
.33772 1.11522 L
s
.45971 1.09607 m
.45866 1.09685 L
s
.31753 .32715 m
.31994 .32632 L
s
.46076 1.09524 m
.45971 1.09607 L
s
.31994 .32632 m
.32236 .32554 L
s
.20334 .37988 m
.16413 .39499 L
s
.11016 .42824 m
.11743 .4186 L
s
.4618 1.09436 m
.46076 1.09524 L
s
.3348 .32222 m
.3218 .32573 L
s
.32236 .32554 m
.32482 .3248 L
s
.33772 1.11522 m
.32683 1.11154 L
s
.46311 1.09337 m
.4618 1.09436 L
s
.33583 1.11466 m
.27902 1.0839 L
s
.32482 .3248 m
.32729 .32411 L
s
.4629 1.09348 m
.4702 1.08714 L
s
.46443 1.09233 m
.46311 1.09337 L
s
.32729 .32411 m
.33013 .32334 L
s
.46573 1.09123 m
.46443 1.09233 L
s
.24307 .36457 m
.20334 .37988 L
s
.10357 .43876 m
.11016 .42824 L
s
.46704 1.09009 m
.46573 1.09123 L
s
.33013 .32334 m
.333 .32261 L
s
.32683 1.11154 m
.31553 1.10666 L
s
.46833 1.08891 m
.46704 1.09009 L
s
.333 .32261 m
.33589 .32194 L
s
.46962 1.08767 m
.46833 1.08891 L
s
.34934 .31945 m
.3348 .32222 L
s
.33589 .32194 m
.3388 .32131 L
s
.28332 .34906 m
.24307 .36457 L
s
.4712 1.0863 m
.46962 1.08767 L
s
.09762 .45014 m
.10357 .43876 L
s
.4702 1.08714 m
.47853 1.07919 L
s
.3388 .32131 m
.34174 .32074 L
s
.31553 1.10666 m
.30381 1.1005 L
s
.47278 1.08489 m
.4712 1.0863 L
s
.34174 .32074 m
.34471 .32022 L
s
.47435 1.08342 m
.47278 1.08489 L
s
.34471 .32022 m
.34809 .31961 L
s
.47591 1.0819 m
.47435 1.08342 L
s
.09229 .46232 m
.09762 .45014 L
s
.32411 .33334 m
.28332 .34906 L
s
.30381 1.1005 m
.29165 1.09296 L
s
.47747 1.08032 m
.47591 1.0819 L
s
.34809 .31961 m
.3515 .31906 L
s
.36544 .31742 m
.34934 .31945 L
s
.47903 1.0787 m
.47747 1.08032 L
s
.3515 .31906 m
.35494 .31856 L
s
.47853 1.07919 m
.48789 1.06964 L
s
.07463 .53473 m
.09318 .46011 L
s
.48089 1.07693 m
.47903 1.0787 L
s
.08757 .4753 m
.09229 .46232 L
s
.35494 .31856 m
.35841 .31812 L
s
.79004 .58773 m
.36544 .31742 L
s
.53549 1.01567 m
.79004 .58773 L
s
.36544 .31742 m
.32411 .33334 L
s
.48275 1.07512 m
.48089 1.07693 L
s
.29165 1.09296 m
.27902 1.0839 L
s
.35841 .31812 m
.36191 .31774 L
s
.4846 1.07324 m
.48275 1.07512 L
s
.36191 .31774 m
.36544 .31742 L
s
.48645 1.07131 m
.4846 1.07324 L
s
.08708 .47679 m
.08757 .4753 L
s
.0866 .47829 m
.08708 .47679 L
s
.08612 .47979 m
.0866 .47829 L
s
.4883 1.06932 m
.48645 1.07131 L
s
.08566 .48131 m
.08612 .47979 L
s
.3361 .33424 m
.36544 .31742 L
s
.36544 .31742 m
.35902 .321 L
s
.32033 1.07291 m
.27902 1.0839 L
s
.27902 1.0839 m
.2663 1.07354 L
s
.27902 1.0839 m
.22061 1.0257 L
s
.0852 .48284 m
.08566 .48131 L
s
.35902 .321 m
.35263 .32463 L
s
.08475 .48437 m
.0852 .48284 L
s
.48789 1.06964 m
.49826 1.05852 L
s
.35263 .32463 m
.34626 .3283 L
s
.08443 .48548 m
.08475 .48437 L
s
.49013 1.06728 m
.4883 1.06932 L
s
.08412 .48659 m
.08443 .48548 L
s
.34626 .3283 m
.33992 .33202 L
s
.08381 .4877 m
.08412 .48659 L
s
.0835 .48882 m
.08381 .4877 L
s
.33992 .33202 m
.3336 .33578 L
s
.30783 .35198 m
.3361 .33424 L
s
.0832 .48994 m
.0835 .48882 L
s
.3336 .33578 m
.32731 .33958 L
s
.0829 .49106 m
.0832 .48994 L
s
.49231 1.06508 m
.49013 1.06728 L
s
.08268 .49191 m
.0829 .49106 L
s
.32731 .33958 m
.32143 .34328 L
s
.08246 .49276 m
.08268 .49191 L
s
.08224 .49362 m
.08246 .49276 L
s
.32143 .34328 m
.31558 .34702 L
s
.08203 .49447 m
.08224 .49362 L
s
.08181 .49533 m
.08203 .49447 L
s
.31558 .34702 m
.30974 .3508 L
s
.0816 .49619 m
.08181 .49533 L
s
.49447 1.06283 m
.49231 1.06508 L
s
.08144 .49687 m
.0816 .49619 L
s
.2663 1.07354 m
.25392 1.06223 L
s
.08128 .49754 m
.08144 .49687 L
s
.30974 .3508 m
.30394 .35462 L
s
.08112 .49821 m
.08128 .49754 L
s
.28068 .37064 m
.30783 .35198 L
s
.08096 .49889 m
.08112 .49821 L
s
.0808 .49957 m
.08096 .49889 L
s
.36219 1.06177 m
.32033 1.07291 L
s
.30394 .35462 m
.29815 .35848 L
s
.08064 .50025 m
.0808 .49957 L
s
.07944 .50574 m
.08064 .50025 L
s
.29815 .35848 m
.29239 .36238 L
s
.49664 1.06051 m
.49447 1.06283 L
s
.29239 .36238 m
.28701 .36618 L
s
.28701 .36618 m
.28165 .37002 L
s
.07831 .51134 m
.07944 .50574 L
s
.28165 .37002 m
.27631 .3739 L
s
.25468 .39027 m
.28068 .37064 L
s
.4988 1.05813 m
.49664 1.06051 L
s
.27631 .3739 m
.27099 .37782 L
s
.27099 .37782 m
.2657 .38177 L
s
.07727 .51704 m
.07831 .51134 L
s
.2657 .38177 m
.26043 .38577 L
s
.25392 1.06223 m
.24185 1.05004 L
s
.49826 1.05852 m
.50964 1.04583 L
s
.50095 1.05568 m
.4988 1.05813 L
s
.26043 .38577 m
.25551 .38967 L
s
.25551 .38967 m
.25061 .39361 L
s
.22989 .41088 m
.25468 .39027 L
s
.0763 .52283 m
.07727 .51704 L
s
.25061 .39361 m
.24573 .39758 L
s
.36219 1.06177 m
.40463 1.05048 L
s
.5031 1.05317 m
.50095 1.05568 L
s
.24573 .39758 m
.24088 .40159 L
s
.07542 .52873 m
.0763 .52283 L
s
.24088 .40159 m
.23605 .40563 L
s
.23605 .40563 m
.23124 .40971 L
s
.23124 .40971 m
.22676 .4137 L
s
.20638 .43254 m
.22989 .41088 L
s
.50562 1.0505 m
.5031 1.05317 L
s
.07463 .53473 m
.07542 .52873 L
s
.22676 .4137 m
.2223 .41773 L
s
.24185 1.05004 m
.23008 1.03702 L
s
.2223 .41773 m
.21787 .42179 L
s
.21787 .42179 m
.21346 .42589 L
s
.07207 .56295 m
.07463 .53473 L
s
.07249 .62898 m
.07463 .53473 L
s
.50813 1.04776 m
.50562 1.0505 L
s
.21346 .42589 m
.20907 .43002 L
s
.20907 .43002 m
.2047 .43418 L
s
.18424 .45529 m
.20638 .43254 L
s
.2047 .43418 m
.20065 .43826 L
s
.20065 .43826 m
.19662 .44237 L
s
.51064 1.04495 m
.50813 1.04776 L
s
.19662 .44237 m
.19261 .44652 L
s
.40463 1.05048 m
.44765 1.03903 L
s
.19261 .44652 m
.18863 .4507 L
s
.23008 1.03702 m
.21861 1.0232 L
s
.50964 1.04583 m
.52205 1.03155 L
s
.18863 .4507 m
.18467 .45491 L
s
.18467 .45491 m
.18073 .45915 L
s
.1636 .47921 m
.18424 .45529 L
s
.51314 1.04207 m
.51064 1.04495 L
s
.18073 .45915 m
.1771 .46332 L
s
.1771 .46332 m
.17349 .46752 L
s
.17349 .46752 m
.1699 .47175 L
s
.51564 1.03912 m
.51314 1.04207 L
s
.1699 .47175 m
.16634 .47601 L
s
.22061 1.0257 m
.16583 .94334 L
s
.16634 .47601 m
.1628 .4803 L
s
.07126 .59318 m
.07207 .56295 L
s
.14459 .50439 m
.1636 .47921 L
s
.1628 .4803 m
.15928 .48462 L
s
.21861 1.0232 m
.20744 1.00864 L
s
.15928 .48462 m
.15606 .48887 L
s
.51813 1.0361 m
.51564 1.03912 L
s
.15606 .48887 m
.15287 .49315 L
s
.15287 .49315 m
.1497 .49746 L
s
.49127 1.02743 m
.44765 1.03903 L
s
.1497 .49746 m
.14656 .5018 L
s
.14656 .5018 m
.14344 .50617 L
s
.12743 .53096 m
.14459 .50439 L
s
.52104 1.03289 m
.51813 1.0361 L
s
.14344 .50617 m
.14034 .51057 L
s
.14034 .51057 m
.13754 .5149 L
s
.20744 1.00864 m
.20622 1.00697 L
s
.13754 .5149 m
.13477 .51926 L
s
.20622 1.00697 m
.205 1.0053 L
s
.13477 .51926 m
.13202 .52365 L
s
.205 1.0053 m
.20379 1.00362 L
s
.13202 .52365 m
.1293 .52806 L
s
.52393 1.02961 m
.52104 1.03289 L
s
.20379 1.00362 m
.20258 1.00193 L
s
.1293 .52806 m
.1266 .53251 L
s
.20258 1.00193 m
.20137 1.00023 L
s
.11235 .55907 m
.12743 .53096 L
s
.07227 .62544 m
.07126 .59318 L
s
.52205 1.03155 m
.53549 1.01567 L
s
.1266 .53251 m
.12393 .53699 L
s
.20137 1.00023 m
.20017 .99852 L
s
.20017 .99852 m
.19931 .9973 L
s
.12393 .53699 m
.12156 .5414 L
s
.19931 .9973 m
.19845 .99607 L
s
.19845 .99607 m
.1976 .99483 L
s
.12156 .5414 m
.11921 .54583 L
s
.1976 .99483 m
.19675 .99359 L
s
.52683 1.02624 m
.52393 1.02961 L
s
.11921 .54583 m
.11689 .5503 L
s
.19675 .99359 m
.1959 .99235 L
s
.1959 .99235 m
.19505 .9911 L
s
.11689 .5503 m
.1146 .55479 L
s
.19505 .9911 m
.19442 .99016 L
s
.19442 .99016 m
.19378 .98922 L
s
.1146 .55479 m
.11233 .55932 L
s
.19378 .98922 m
.19315 .98828 L
s
.19315 .98828 m
.19252 .98733 L
s
.09971 .58894 m
.11235 .55907 L
s
.19252 .98733 m
.19189 .98638 L
s
.11233 .55932 m
.11008 .56388 L
s
.49127 1.02743 m
.53549 1.01567 L
s
.19189 .98638 m
.19126 .98543 L
s
.19126 .98543 m
.19077 .98469 L
s
.11008 .56388 m
.10815 .56836 L
s
.52972 1.0228 m
.52683 1.02624 L
s
.19077 .98469 m
.19028 .98395 L
s
.19028 .98395 m
.18979 .98321 L
s
.18979 .98321 m
.18931 .98246 L
s
.10815 .56836 m
.10624 .57287 L
s
.18931 .98246 m
.18882 .98171 L
s
.18882 .98171 m
.18834 .98096 L
s
.18834 .98096 m
.18448 .97492 L
s
.10624 .57287 m
.10436 .57741 L
s
.10436 .57741 m
.10251 .58199 L
s
.10251 .58199 m
.10069 .58659 L
s
.18448 .97492 m
.18066 .96879 L
s
.07526 .6598 m
.07227 .62544 L
s
.5326 1.01927 m
.52972 1.0228 L
s
.10069 .58659 m
.09889 .59123 L
s
.08999 .62088 m
.09971 .58894 L
s
.09889 .59123 m
.09741 .59578 L
s
.08795 .73515 m
.07249 .62898 L
s
.18066 .96879 m
.17689 .96256 L
s
.09741 .59578 m
.09596 .60037 L
s
.09596 .60037 m
.09454 .60499 L
s
.09454 .60499 m
.09315 .60964 L
s
.17689 .96256 m
.17316 .95624 L
s
.53549 1.01567 m
.5326 1.01927 L
s
.09315 .60964 m
.09178 .61433 L
s
.09178 .61433 m
.09045 .61904 L
s
.17316 .95624 m
.16947 .94983 L
s
.09045 .61904 m
.08945 .62367 L
s
.08391 .65532 m
.08999 .62088 L
s
.08945 .62367 m
.08848 .62834 L
s
.08848 .62834 m
.08754 .63304 L
s
.16947 .94983 m
.16583 .94334 L
s
.08754 .63304 m
.08663 .63777 L
s
.53549 1.01567 m
.4997 1.01162 L
s
.52769 1.01484 m
.53549 1.01567 L
s
.08663 .63777 m
.08576 .64253 L
s
.0804 .69632 m
.07526 .6598 L
s
.5199 1.01397 m
.52769 1.01484 L
s
.16583 .94334 m
.15003 .913 L
s
.16583 .94334 m
.12007 .84341 L
s
.08576 .64253 m
.08491 .64732 L
s
.51213 1.01306 m
.5199 1.01397 L
s
.08491 .64732 m
.08442 .65203 L
s
.50436 1.01211 m
.51213 1.01306 L
s
.08442 .65203 m
.08397 .65678 L
s
.49661 1.01113 m
.50436 1.01211 L
s
.0826 .69298 m
.08391 .65532 L
s
.08397 .65678 m
.08355 .66156 L
s
.4997 1.01162 m
.46458 1.00623 L
s
.48886 1.01011 m
.49661 1.01113 L
s
.08355 .66156 m
.08316 .66637 L
s
.48154 1.00895 m
.48886 1.01011 L
s
.08316 .66637 m
.0828 .67121 L
s
.47423 1.00775 m
.48154 1.00895 L
s
.0828 .67121 m
.08248 .67609 L
s
.46693 1.00651 m
.47423 1.00775 L
s
.08248 .67609 m
.08255 .68087 L
s
.45964 1.00524 m
.46693 1.00651 L
s
.46458 1.00623 m
.43015 .99948 L
s
.08255 .68087 m
.08265 .6857 L
s
.45236 1.00394 m
.45964 1.00524 L
s
.08265 .6857 m
.08279 .69056 L
s
.15003 .913 m
.1352 .88091 L
s
.44509 1.0026 m
.45236 1.00394 L
s
.08795 .73515 m
.0804 .69632 L
s
.08279 .69056 m
.08296 .69545 L
s
.08807 .73511 m
.0826 .69298 L
s
.43821 1.00113 m
.44509 1.0026 L
s
.08296 .69545 m
.08317 .70038 L
s
.43134 .99962 m
.43821 1.00113 L
s
.08317 .70038 m
.08342 .70534 L
s
.42448 .99809 m
.43134 .99962 L
s
.43015 .99948 m
.39645 .99134 L
s
.08342 .70534 m
.08409 .71021 L
s
.41763 .99652 m
.42448 .99809 L
s
.08409 .71021 m
.08481 .71511 L
s
.4108 .99492 m
.41763 .99652 L
s
.08481 .71511 m
.08556 .72006 L
s
.40397 .99329 m
.4108 .99492 L
s
.08556 .72006 m
.08636 .72504 L
s
.3975 .99154 m
.40397 .99329 L
s
.08636 .72504 m
.08719 .73006 L
s
.39105 .98975 m
.3975 .99154 L
s
.39645 .99134 m
.36353 .98174 L
s
.1352 .88091 m
.12145 .84709 L
s
.08719 .73006 m
.08807 .73511 L
s
.3846 .98794 m
.39105 .98975 L
s
.08797 .73515 m
.08795 .73515 L
s
.09766 .77426 m
.08795 .73515 L
s
.12007 .84341 m
.08795 .73515 L
s
.08799 .73514 m
.08797 .73515 L
s
.08801 .73513 m
.08799 .73514 L
s
.08803 .73513 m
.08801 .73513 L
s
.08805 .73512 m
.08803 .73513 L
s
.08807 .73511 m
.08805 .73512 L
s
.10097 .77589 m
.08807 .73511 L
s
.08807 .73511 m
.0894 .74003 L
s
.37817 .98609 m
.3846 .98794 L
s
.0894 .74003 m
.09076 .74493 L
s
.37175 .98422 m
.37817 .98609 L
s
.36534 .98232 m
.37175 .98422 L
s
.09076 .74493 m
.09215 .74979 L
s
.35927 .98029 m
.36534 .98232 L
s
.36353 .98174 m
.33144 .97064 L
s
.09215 .74979 m
.09356 .75462 L
s
.35321 .97824 m
.35927 .98029 L
s
.09356 .75462 m
.095 .75943 L
s
.34717 .97616 m
.35321 .97824 L
s
.12145 .84709 m
.10889 .81155 L
s
.095 .75943 m
.09646 .7642 L
s
.34113 .97406 m
.34717 .97616 L
s
.09646 .7642 m
.09834 .76882 L
s
.10889 .81155 m
.09766 .77426 L
s
.33511 .97192 m
.34113 .97406 L
s
.09834 .76882 m
.10024 .77342 L
s
.3291 .96976 m
.33511 .97192 L
s
.33144 .97064 m
.30025 .95795 L
s
.10024 .77342 m
.10217 .77798 L
s
.32342 .96748 m
.3291 .96976 L
s
.11831 .81016 m
.10097 .77589 L
s
.10217 .77798 m
.10412 .78252 L
s
.31775 .96518 m
.32342 .96748 L
s
.10412 .78252 m
.10609 .78703 L
s
.31209 .96285 m
.31775 .96518 L
s
.10609 .78703 m
.10809 .79152 L
s
.30644 .96049 m
.31209 .96285 L
s
.10809 .79152 m
.11046 .79586 L
s
.30081 .9581 m
.30644 .96049 L
s
.11046 .79586 m
.11286 .80018 L
s
.30025 .95795 m
.27004 .94357 L
s
.29519 .95569 m
.30081 .9581 L
s
.28988 .95317 m
.29519 .95569 L
s
.11286 .80018 m
.11529 .80447 L
s
.28459 .95062 m
.28988 .95317 L
s
.11529 .80447 m
.11773 .80873 L
s
.27931 .94805 m
.28459 .95062 L
s
.11773 .80873 m
.12019 .81297 L
s
.1388 .83976 m
.11831 .81016 L
s
.27404 .94545 m
.27931 .94805 L
s
.12019 .81297 m
.12268 .81718 L
s
.12268 .81718 m
.12552 .82126 L
s
.26879 .94282 m
.27404 .94545 L
s
.27004 .94357 m
.24093 .92736 L
s
.26355 .94017 m
.26879 .94282 L
s
.12552 .82126 m
.12838 .82532 L
s
.25862 .93741 m
.26355 .94017 L
s
.12838 .82532 m
.13126 .82935 L
s
.25371 .93462 m
.25862 .93741 L
s
.13126 .82935 m
.13416 .83335 L
s
.2488 .93181 m
.25371 .93462 L
s
.13416 .83335 m
.13708 .83734 L
s
.24392 .92897 m
.2488 .93181 L
s
.13708 .83734 m
.14002 .84129 L
s
.1617 .86572 m
.1388 .83976 L
s
.23904 .92611 m
.24392 .92897 L
s
.14002 .84129 m
.14329 .84512 L
s
.24093 .92736 m
.21304 .90915 L
s
.23419 .92322 m
.23904 .92611 L
s
.14329 .84512 m
.14658 .84893 L
s
.22963 .92022 m
.23419 .92322 L
s
.14658 .84893 m
.1499 .85271 L
s
.2251 .9172 m
.22963 .92022 L
s
.1499 .85271 m
.15323 .85647 L
s
.22057 .91415 m
.2251 .9172 L
s
.15323 .85647 m
.15657 .8602 L
s
.21607 .91108 m
.22057 .91415 L
s
.15657 .8602 m
.15994 .86391 L
s
.15994 .86391 m
.16363 .8675 L
s
.21304 .90915 m
.18656 .8887 L
s
.21158 .90798 m
.21607 .91108 L
s
.18656 .8887 m
.1617 .86572 L
s
.2071 .90486 m
.21158 .90798 L
s
.20293 .90163 m
.2071 .90486 L
s
.16363 .8675 m
.16734 .87107 L
s
.19878 .89837 m
.20293 .90163 L
s
.16734 .87107 m
.17106 .87461 L
s
.17106 .87461 m
.1748 .87813 L
s
.19464 .89509 m
.19878 .89837 L
s
.18233 .88509 m
.18642 .88845 L
s
.17856 .88162 m
.18233 .88509 L
s
.1748 .87813 m
.17856 .88162 L
s
.19052 .89178 m
.19464 .89509 L
s
.18642 .88845 m
.19052 .89178 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.0130888 0.374111 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.30061 1.69366 0 1.69366 [
[.5 1.64431 -39 0 ]
[.5 1.64431 39 9 ]
[ 0 0 0 0 ]
[ 1 1.63181 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(SphericalLens)] .5 1.64431 0 -1 Mshowa
0 0 m
1 0 L
1 1.63181 L
0 1.63181 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.79515 .85377 m
.75822 .73296 L
s
.75822 .73296 m
.86612 .69786 L
s
.75822 .73296 m
.71159 .61732 L
s
.82067 .97433 m
.79515 .85377 L
s
.79515 .85377 m
.90363 .82008 L
s
.71159 .61732 m
.81966 .5806 L
s
.71159 .61732 m
.6572 .51228 L
s
.82067 .97433 m
.93045 .94177 L
s
.86612 .69786 m
.90363 .82008 L
s
.81966 .5806 m
.86612 .69786 L
s
.90363 .82008 m
.93045 .94177 L
s
.76618 .47375 m
.81966 .5806 L
s
.6572 .51228 m
.76618 .47375 L
s
.62919 1.04663 m .94506 1.0573 L .83329 1.089 L .656 .751 .92 r
F
0 g
.83173 1.19182 m
.83329 1.089 L
s
.82067 .97433 m
.82937 1.05339 L
s
.62919 1.04663 m .82866 .98783 L .94506 1.0573 L .656 .751 .92 r
F
0 g
.94506 1.0573 m
.94613 1.16066 L
s
.93045 .94177 m
.94506 1.0573 L
s
.83329 1.089 m
.94506 1.0573 L
s
.59736 .42338 m .66594 .52784 L .46799 .59741 L .544 .324 .532 r
F
.59736 .42338 m .70795 .38291 L .66594 .52784 L F
0 g
.59736 .42338 m
.70795 .38291 L
s
.70795 .38291 m
.76618 .47375 L
s
.53484 .35631 m
.59736 .42338 L
s
.48452 .98252 m .82866 .98783 L .62919 1.04663 L .656 .751 .92 r
F
0 g
.62919 1.04663 m
.83329 1.089 L
s
.81509 1.27642 m
.83173 1.19182 L
s
.83173 1.19182 m
.94613 1.16066 L
s
.46799 .59741 m .64166 .67255 L .40161 .75326 L .544 .324 .532 r
F
.46799 .59741 m .66594 .52784 L .64166 .67255 L F
0 g
.46799 .59741 m
.59736 .42338 L
s
.66594 .52784 m
.70795 .38291 L
s
.6477 .31386 m
.70795 .38291 L
s
.94613 1.16066 m
.93262 1.24545 L
s
.48452 .98252 m .72554 .90854 L .82866 .98783 L .656 .751 .92 r
F
0 g
.82866 .98783 m
.94506 1.0573 L
s
.37747 .90086 m .72554 .90854 L .48452 .98252 L .656 .751 .92 r
F
0 g
.48452 .98252 m
.62919 1.04663 L
s
.53484 .35631 m
.6477 .31386 L
s
.53484 .35631 m
.47303 .31673 L
s
.40161 .75326 m .63505 .81839 L .37747 .90086 L .544 .324 .532 r
F
.40161 .75326 m .64166 .67255 L .63505 .81839 L F
0 g
.40161 .75326 m
.46799 .59741 L
s
.64166 .67255 m
.66594 .52784 L
s
.78302 1.33622 m
.81509 1.27642 L
s
.81509 1.27642 m
.93262 1.24545 L
s
.58871 .27239 m
.6477 .31386 L
s
.93262 1.24545 m
.90405 1.30501 L
s
.37747 .90086 m .63505 .81839 L .72554 .90854 L .656 .751 .92 r
F
0 g
.72554 .90854 m
.82866 .98783 L
s
.37747 .90086 m .64716 .96653 L .39351 1.04343 L .544 .324 .532 r
F
.37747 .90086 m .63505 .81839 L .64716 .96653 L F
.30494 .8003 m .63505 .81839 L .37747 .90086 L .656 .751 .92 r
F
0 g
.39313 .80513 m
.40161 .75326 L
s
.47303 .31673 m
.58871 .27239 L
s
.47303 .31673 m
.41591 .30981 L
s
.73611 1.36478 m
.78302 1.33622 L
s
.78302 1.33622 m
.90405 1.30501 L
s
.53486 .26382 m
.58871 .27239 L
s
.90405 1.30501 m
.86076 1.33286 L
s
.30494 .8003 m .55747 .71581 L .63505 .81839 L .656 .751 .92 r
F
0 g
.63505 .81839 m
.64166 .67255 L
s
.63505 .81839 m
.72554 .90854 L
s
.39351 1.04343 m .68022 1.11805 L .4589 1.18116 L .544 .324 .532 r
F
.39351 1.04343 m .64716 .96653 L .68022 1.11805 L F
0 g
.37747 .90086 m
.39351 1.04343 L
s
.63505 .81839 m
.64716 .96653 L
s
.27484 .6754 m .55747 .71581 L .30494 .8003 L .656 .751 .92 r
F
0 g
.30494 .8003 m
.37747 .90086 L
s
.41591 .30981 m
.36801 .33946 L
s
.53486 .26382 m
.41591 .30981 L
s
.67618 1.35674 m
.73611 1.36478 L
s
.73611 1.36478 m
.86076 1.33286 L
s
.49049 .29227 m
.53486 .26382 L
s
.86076 1.33286 m
.80434 1.32359 L
s
.27484 .6754 m .49412 .59859 L .55747 .71581 L .656 .751 .92 r
F
0 g
.55747 .71581 m
.63505 .81839 L
s
.4589 1.18116 m .73793 1.274 L .6067 1.30891 L .544 .324 .532 r
F
.4589 1.18116 m .68022 1.11805 L .73793 1.274 L F
0 g
.39351 1.04343 m
.4589 1.18116 L
s
.4589 1.18116 m
.6067 1.30891 L
s
.64716 .96653 m
.68022 1.11805 L
s
.36801 .33946 m
.49049 .29227 L
s
.36801 .33946 m
.33404 .40724 L
s
.31826 .51114 m .49412 .59859 L .27484 .6754 L .656 .751 .92 r
F
0 g
.27484 .6754 m
.30494 .8003 L
s
.6067 1.30891 m
.67618 1.35674 L
s
.67618 1.35674 m
.80434 1.32359 L
s
.46009 .35947 m
.49049 .29227 L
s
.68022 1.11805 m
.73793 1.274 L
s
.73793 1.274 m
.80434 1.32359 L
s
.31826 .51114 m .44763 .46358 L .49412 .59859 L .656 .751 .92 r
F
0 g
.44763 .46358 m
.49412 .59859 L
s
.49412 .59859 m
.55747 .71581 L
s
.27484 .6754 m
.31826 .51114 L
s
.31826 .51114 m
.33404 .40724 L
s
.46009 .35947 m
.33404 .40724 L
s
.6067 1.30891 m
.73793 1.274 L
s
.53278 1.22169 m
.6067 1.30891 L
s
.44763 .46358 m
.46009 .35947 L
s
.66635 1.18454 m
.73793 1.274 L
s
.31826 .51114 m
.44763 .46358 L
s
.31826 .51114 m
.32361 .64474 L
s
.46093 1.1001 m
.53278 1.22169 L
s
.53278 1.22169 m
.66635 1.18454 L
s
.44763 .46358 m
.45579 .59823 L
s
.32361 .64474 m
.45579 .59823 L
s
.32361 .64474 m
.35089 .79711 L
s
.66635 1.18454 m
.59584 1.06039 L
s
.39817 .954 m
.46093 1.1001 L
s
.46093 1.1001 m
.59584 1.06039 L
s
.35089 .79711 m
.48505 .75241 L
s
.35089 .79711 m
.39817 .954 L
s
.39817 .954 m
.53329 .91167 L
s
.48505 .75241 m
.45579 .59823 L
s
.59584 1.06039 m
.53329 .91167 L
s
.53329 .91167 m
.48505 .75241 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.0130888 0.494527 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.287282 1.66576 0 1.66576 [
[.5 1.61567 -45 0 ]
[.5 1.61567 45 9 ]
[ 0 0 0 0 ]
[ 1 1.60317 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(SphericalMirror)] .5 1.61567 0 -1 Mshowa
0 0 m
1 0 L
1 1.60317 L
0 1.60317 L
closepath
clip
newpath
.49439 .81882 m .54682 .78852 L .58187 .90406 L .959 .688 .479 r
F
.46241 .74286 m .54682 .78852 L .49439 .81882 L .959 .687 .478 r
F
.46241 .74286 m .50092 .67846 L .54682 .78852 L F
0 g
.5 Mabswid
[ ] 0 setdash
.54682 .78852 m
.86737 .68427 L
s
.51862 .89886 m .58187 .90406 L .60442 1.01982 L .959 .689 .48 r
F
.49439 .81882 m .58187 .90406 L .51862 .89886 L .959 .688 .479 r
F
0 g
.54682 .78852 m
.58187 .90406 L
s
.42429 .67508 m .50092 .67846 L .46241 .74286 L .958 .686 .477 r
F
.42429 .67508 m .44607 .5791 L .50092 .67846 L F
0 g
.50092 .67846 m
.54682 .78852 L
s
.5338 .97877 m .60442 1.01982 L .61307 1.13035 L .959 .69 .482 r
F
.51862 .89886 m .60442 1.01982 L .5338 .97877 L .959 .689 .48 r
F
0 g
.58187 .90406 m
.60442 1.01982 L
s
.58187 .90406 m
.90412 .80397 L
s
.38193 .61945 m .44607 .5791 L .42429 .67508 L .957 .685 .477 r
F
.38193 .61945 m .3846 .49576 L .44607 .5791 L F
0 g
.44607 .5791 m
.50092 .67846 L
s
.5338 .97877 m .61307 1.13035 L .53897 1.05427 L .959 .69 .482 r
F
0 g
.60442 1.01982 m
.93047 .92314 L
s
.53897 1.05427 m .61307 1.13035 L .60673 1.22988 L .959 .691 .484 r
F
.53897 1.05427 m .94493 1.03626 L .61307 1.13035 L .656 .751 .92 r
F
0 g
.60442 1.01982 m
.60688 1.05126 L
s
.86737 .68427 m
.90412 .80397 L
s
.82192 .5694 m
.86737 .68427 L
s
.90412 .80397 m
.93047 .92314 L
s
.43708 .85178 m .49439 .81882 L .51862 .89886 L .958 .688 .481 r
F
.42034 .81241 m .49439 .81882 L .43708 .85178 L .958 .687 .481 r
F
.42034 .81241 m .46241 .74286 L .49439 .81882 L F
.44966 .89342 m .51862 .89886 L .5338 .97877 L .958 .689 .482 r
F
.43708 .85178 m .51862 .89886 L .44966 .89342 L .958 .688 .481 r
F
.3846 .49576 m .7173 .50157 L .38193 .61945 L .544 .324 .532 r
F
0 g
.50092 .67846 m
.82192 .5694 L
s
.3846 .49576 m .71282 .37565 L .7173 .50157 L .544 .324 .532 r
F
0 g
.71665 .48344 m
.76966 .46469 L
s
.33761 .57968 m .3846 .49576 L .38193 .61945 L .957 .684 .478 r
F
.33761 .57968 m .31933 .43383 L .3846 .49576 L F
0 g
.3846 .49576 m
.71282 .37565 L
s
.40043 .77773 m .46241 .74286 L .42034 .81241 L .957 .687 .481 r
F
.40043 .77773 m .42429 .67508 L .46241 .74286 L F
0 g
.76966 .46469 m
.82192 .5694 L
s
.45731 .93485 m .5338 .97877 L .53897 1.05427 L .958 .689 .483 r
F
.44966 .89342 m .5338 .97877 L .45731 .93485 L .958 .689 .482 r
F
.53349 1.121 m .60673 1.22988 L .5847 1.31227 L .959 .692 .486 r
F
.53897 1.05427 m .60673 1.22988 L .53349 1.121 L .959 .691 .484 r
F
0 g
.60673 1.22988 m
.61307 1.13035 L
s
.60673 1.22988 m
.94619 1.13744 L
s
.37852 .74993 m .42429 .67508 L .40043 .77773 L .957 .686 .481 r
F
.37852 .74993 m .38193 .61945 L .42429 .67508 L F
.45731 .93485 m .53897 1.05427 L .45954 .97354 L .958 .689 .483 r
F
.45954 .97354 m .53897 1.05427 L .53349 1.121 L .958 .69 .484 r
F
.53897 1.05427 m .87691 .95465 L .94493 1.03626 L .656 .751 .92 r
F
0 g
.93047 .92314 m
.94493 1.03626 L
s
.45954 .97354 m .87691 .95465 L .53897 1.05427 L .656 .751 .92 r
F
0 g
.61307 1.13035 m
.94493 1.03626 L
s
.53897 1.05427 m
.61307 1.13035 L
s
.71282 .37565 m
.76966 .46469 L
s
.94493 1.03626 m
.94619 1.13744 L
s
.38193 .61945 m .72203 .63442 L .37852 .74993 L .544 .324 .532 r
F
.38193 .61945 m .7173 .50157 L .72203 .63442 L F
.35593 .73089 m .38193 .61945 L .37852 .74993 L .957 .686 .481 r
F
.35593 .73089 m .33761 .57968 L .38193 .61945 L F
0 g
.38193 .61945 m
.3846 .49576 L
s
.29393 .55907 m .31933 .43383 L .33761 .57968 L .956 .684 .479 r
F
.29393 .55907 m .25371 .3986 L .31933 .43383 L F
0 g
.31933 .43383 m
.3846 .49576 L
s
.31933 .43383 m
.65405 .30793 L
s
.53349 1.121 m .5847 1.31227 L .51719 1.17464 L .959 .692 .486 r
F
.4561 1.00706 m .53349 1.121 L .51719 1.17464 L .958 .69 .486 r
F
.45954 .97354 m .53349 1.121 L .4561 1.00706 L .958 .69 .484 r
F
.51719 1.17464 m .5847 1.31227 L .54696 1.37115 L .958 .692 .488 r
F
0 g
.5847 1.31227 m
.93323 1.22042 L
s
.5847 1.31227 m
.60673 1.22988 L
s
.37429 .88773 m .43708 .85178 L .44966 .89342 L .957 .688 .484 r
F
.37429 .88773 m .42034 .81241 L .43708 .85178 L F
.37429 .88773 m .44966 .89342 L .45731 .93485 L F
0 g
.65405 .30793 m
.71282 .37565 L
s
.71282 .37565 m
.7173 .50157 L
s
.37429 .88773 m .40043 .77773 L .42034 .81241 L .957 .687 .484 r
F
.37429 .88773 m .45731 .93485 L .45954 .97354 L .957 .688 .485 r
F
.33413 .7221 m .33761 .57968 L .35593 .73089 L .956 .685 .482 r
F
.33413 .7221 m .29393 .55907 L .33761 .57968 L F
.37429 .88773 m .37852 .74993 L .40043 .77773 L .957 .687 .484 r
F
0 g
.94619 1.13744 m
.93323 1.22042 L
s
.37429 .88773 m .45954 .97354 L .4561 1.00706 L .957 .688 .485 r
F
.45954 .97354 m .80443 .86768 L .87691 .95465 L .656 .751 .92 r
F
0 g
.87691 .95465 m
.94493 1.03626 L
s
.37429 .88773 m .80443 .86768 L .45954 .97354 L .656 .751 .92 r
F
0 g
.45954 .97354 m
.53897 1.05427 L
s
.51719 1.17464 m .54696 1.37115 L .49048 1.2111 L .958 .692 .488 r
F
.44709 1.03317 m .51719 1.17464 L .49048 1.2111 L .958 .69 .487 r
F
.4561 1.00706 m .51719 1.17464 L .44709 1.03317 L .958 .69 .486 r
F
.37852 .74993 m .72702 .7748 L .37429 .88773 L .544 .324 .532 r
F
.37852 .74993 m .72203 .63442 L .72702 .7748 L F
.37429 .88773 m .35593 .73089 L .37852 .74993 L .957 .687 .484 r
F
0 g
.37852 .74993 m
.38193 .61945 L
s
.37429 .88773 m .4561 1.00706 L .44709 1.03317 L .957 .689 .486 r
F
.25378 .56015 m .25371 .3986 L .29393 .55907 L .955 .683 .481 r
F
.25378 .56015 m .1919 .39485 L .25371 .3986 L F
0 g
.25371 .3986 m
.31933 .43383 L
s
.37429 .88773 m .33413 .7221 L .35593 .73089 L .956 .687 .484 r
F
.44709 1.03317 m .49048 1.2111 L .43293 1.04995 L .958 .69 .487 r
F
.37429 .88773 m .44709 1.03317 L .43293 1.04995 L .957 .689 .486 r
F
.31457 .72445 m .29393 .55907 L .33413 .7221 L .956 .685 .483 r
F
.31457 .72445 m .25378 .56015 L .29393 .55907 L F
0 g
.7173 .50157 m
.72203 .63442 L
s
.59657 .26719 m
.65405 .30793 L
s
.49048 1.2111 m .54696 1.37115 L .49447 1.40037 L .958 .692 .489 r
F
0 g
.54696 1.37115 m
.90556 1.27867 L
s
.54696 1.37115 m
.5847 1.31227 L
s
.49048 1.2111 m .49447 1.40037 L .45447 1.22684 L .958 .692 .489 r
F
.43293 1.04995 m .49048 1.2111 L .45447 1.22684 L .957 .69 .488 r
F
.37429 .88773 m .31457 .72445 L .33413 .7221 L .956 .687 .485 r
F
0 g
.93323 1.22042 m
.90556 1.27867 L
s
.43293 1.04995 m .45447 1.22684 L .41441 1.05597 L .957 .69 .488 r
F
.37429 .88773 m .43293 1.04995 L .41441 1.05597 L .957 .689 .486 r
F
.37429 .88773 m .39267 1.05045 L .36918 1.03343 L .956 .688 .487 r
F
.37429 .88773 m .41441 1.05597 L .39267 1.05045 L .957 .689 .487 r
F
.37429 .88773 m .73231 .92335 L .36918 1.03343 L .544 .324 .532 r
F
.37429 .88773 m .72702 .7748 L .80443 .86768 L .656 .751 .92 r
F
.37429 .88773 m .72702 .7748 L .73231 .92335 L .544 .324 .532 r
F
.37429 .88773 m .29869 .73816 L .31457 .72445 L .956 .687 .485 r
F
.37429 .88773 m .28773 .76261 L .29869 .73816 L F
.37429 .88773 m .28265 .79633 L .28773 .76261 L .956 .687 .486 r
F
.37429 .88773 m .28396 .83704 L .28265 .79633 L F
.37429 .88773 m .29169 .88174 L .28396 .83704 L .956 .687 .487 r
F
.37429 .88773 m .3053 .92706 L .29169 .88174 L .956 .688 .487 r
F
.37429 .88773 m .32376 .9695 L .3053 .92706 L F
.37429 .88773 m .34562 1.00583 L .32376 .9695 L F
.37429 .88773 m .36918 1.03343 L .34562 1.00583 L F
0 g
.80443 .86768 m
.87691 .95465 L
s
.28265 .79633 m .72702 .7748 L .37429 .88773 L .656 .751 .92 r
F
0 g
.37723 .79175 m
.37852 .74993 L
s
.29869 .73816 m .25378 .56015 L .31457 .72445 L .955 .685 .484 r
F
.41441 1.05597 m .41108 1.21936 L .39267 1.05045 L .957 .69 .489 r
F
.41441 1.05597 m .45447 1.22684 L .41108 1.21936 L F
.22018 .58431 m .1919 .39485 L .25378 .56015 L .955 .683 .483 r
F
0 g
.25402 .39849 m
.59657 .26719 L
s
.25371 .3986 m
.25402 .39849 L
s
.29869 .73816 m .22018 .58431 L .25378 .56015 L .955 .685 .484 r
F
.22018 .58431 m .13865 .42603 L .1919 .39485 L .955 .683 .483 r
F
0 g
.1919 .39485 m
.54414 .25867 L
s
.1919 .39485 m
.25371 .3986 L
s
.45447 1.22684 m .42952 1.39475 L .41108 1.21936 L .957 .692 .491 r
F
.45447 1.22684 m .49447 1.40037 L .42952 1.39475 L F
0 g
.49447 1.40037 m
.54696 1.37115 L
s
.28773 .76261 m .22018 .58431 L .29869 .73816 L .955 .685 .485 r
F
.39267 1.05045 m .36312 1.18769 L .36918 1.03343 L .956 .69 .49 r
F
.39267 1.05045 m .41108 1.21936 L .36312 1.18769 L F
0 g
.54414 .25867 m
.59657 .26719 L
s
.28265 .79633 m .19609 .63129 L .28773 .76261 L .955 .686 .486 r
F
.28773 .76261 m .19609 .63129 L .22018 .58431 L .955 .685 .485 r
F
.36918 1.03343 m .73791 1.08082 L .36312 1.18769 L .544 .324 .532 r
F
.36918 1.03343 m .73231 .92335 L .73791 1.08082 L F
.36918 1.03343 m .31415 1.13293 L .34562 1.00583 L .956 .689 .49 r
F
.36918 1.03343 m .36312 1.18769 L .31415 1.13293 L F
0 g
.36918 1.03343 m
.37429 .88773 L
s
.90556 1.27867 m
.8635 1.30587 L
s
.19609 .63129 m .13865 .42603 L .22018 .58431 L .954 .684 .485 r
F
.28265 .79633 m .18396 .6988 L .19609 .63129 L .955 .686 .486 r
F
.28396 .83704 m .18396 .6988 L .28265 .79633 L .955 .686 .487 r
F
.28265 .79633 m .64417 .67539 L .72702 .7748 L .656 .751 .92 r
F
0 g
.72203 .63442 m
.72702 .7748 L
s
.72702 .7748 m
.80443 .86768 L
s
.18396 .6988 m .64417 .67539 L .28265 .79633 L .656 .751 .92 r
F
0 g
.28265 .79633 m
.37429 .88773 L
s
.34562 1.00583 m .26819 1.05854 L .32376 .9695 L .956 .689 .49 r
F
.34562 1.00583 m .31415 1.13293 L .26819 1.05854 L F
.41108 1.21936 m .35603 1.35121 L .36312 1.18769 L .956 .691 .492 r
F
.41108 1.21936 m .42952 1.39475 L .35603 1.35121 L F
0 g
.42952 1.39475 m
.49447 1.40037 L
s
.28396 .83704 m .18543 .78234 L .18396 .6988 L .955 .686 .487 r
F
.29169 .88174 m .18543 .78234 L .28396 .83704 L .955 .687 .488 r
F
.32376 .9695 m .22928 .97023 L .3053 .92706 L .955 .688 .49 r
F
.32376 .9695 m .26819 1.05854 L .22928 .97023 L F
0 g
.72702 .7748 m
.73231 .92335 L
s
.29169 .88174 m .20088 .87544 L .18543 .78234 L .955 .687 .488 r
F
.3053 .92706 m .20088 .87544 L .29169 .88174 L .955 .688 .489 r
F
.3053 .92706 m .22928 .97023 L .20088 .87544 L F
.19609 .63129 m .09897 .49332 L .13865 .42603 L .954 .684 .485 r
F
0 g
.13865 .42603 m
.50102 .28641 L
s
.13865 .42603 m
.1919 .39485 L
s
.18396 .6988 m .09897 .49332 L .19609 .63129 L .954 .684 .487 r
F
0 g
.50102 .28641 m
.54414 .25867 L
s
.36312 1.18769 m .27957 1.27003 L .31415 1.13293 L .956 .691 .493 r
F
.36312 1.18769 m .35603 1.35121 L .27957 1.27003 L F
.36312 1.18769 m .74386 1.24803 L .35603 1.35121 L .544 .324 .532 r
F
0 g
.35603 1.35121 m
.42952 1.39475 L
s
.42952 1.39475 m
.80859 1.2967 L
s
.49447 1.40037 m
.8635 1.30587 L
s
.36312 1.18769 m .73791 1.08082 L .74386 1.24803 L .544 .324 .532 r
F
0 g
.36312 1.18769 m
.36918 1.03343 L
s
.35603 1.35121 m
.36312 1.18769 L
s
.8635 1.30587 m
.80859 1.2967 L
s
.18396 .6988 m .07751 .59449 L .09897 .49332 L .954 .684 .487 r
F
0 g
.09897 .49332 m
.13865 .42603 L
s
.18543 .78234 m .07751 .59449 L .18396 .6988 L .954 .685 .489 r
F
.18396 .6988 m .55527 .56873 L .64417 .67539 L .656 .751 .92 r
F
0 g
.64417 .67539 m
.72702 .7748 L
s
.07751 .59449 m .55527 .56873 L .18396 .6988 L .656 .751 .92 r
F
0 g
.18396 .6988 m
.28265 .79633 L
s
.73231 .92335 m
.73791 1.08082 L
s
.31415 1.13293 m .20692 1.15583 L .26819 1.05854 L .955 .69 .493 r
F
.31415 1.13293 m .27957 1.27003 L .20692 1.15583 L F
.18543 .78234 m .07767 .72314 L .07751 .59449 L .954 .685 .489 r
F
.20088 .87544 m .07767 .72314 L .18543 .78234 L .954 .686 .49 r
F
.26819 1.05854 m .14522 1.01779 L .22928 .97023 L .955 .688 .492 r
F
.26819 1.05854 m .20692 1.15583 L .14522 1.01779 L F
0 g
.35603 1.35121 m
.74386 1.24803 L
s
.27957 1.27003 m
.35603 1.35121 L
s
.20088 .87544 m .10073 .86876 L .07767 .72314 L .954 .686 .49 r
F
.22928 .97023 m .10073 .86876 L .20088 .87544 L .954 .687 .492 r
F
0 g
.47157 .35212 m
.50102 .28641 L
s
.22928 .97023 m .14522 1.01779 L .10073 .86876 L .954 .687 .492 r
F
0 g
.74386 1.24803 m
.80859 1.2967 L
s
.73791 1.08082 m
.74386 1.24803 L
s
.07751 .59449 m .45966 .454 L .55527 .56873 L .656 .751 .92 r
F
0 g
.07751 .59449 m
.07767 .72314 L
s
.07751 .59449 m
.45966 .454 L
s
.07751 .59449 m
.18396 .6988 L
s
.07751 .59449 m
.09897 .49332 L
s
.09897 .49332 m
.47157 .35212 L
s
.55527 .56873 m
.64417 .67539 L
s
.20692 1.15583 m
.27957 1.27003 L
s
.27957 1.27003 m
.67401 1.16031 L
s
.45966 .454 m
.55527 .56873 L
s
.45966 .454 m
.47157 .35212 L
s
.07767 .72314 m
.46787 .58584 L
s
.07767 .72314 m
.10073 .86876 L
s
.14522 1.01779 m
.20692 1.15583 L
s
.20692 1.15583 m
.60513 1.03862 L
s
.67401 1.16031 m
.74386 1.24803 L
s
.10073 .86876 m
.49666 .73685 L
s
.10073 .86876 m
.14522 1.01779 L
s
.14522 1.01779 m
.54394 .89288 L
s
.45966 .454 m
.46787 .58584 L
s
.67401 1.16031 m
.60513 1.03862 L
s
.49666 .73685 m
.46787 .58584 L
s
.60513 1.03862 m
.54394 .89288 L
s
.54394 .89288 m
.49666 .73685 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.0130888 0.614943 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.118582 1.30505 -1.11022e-16 1.30505 [
[.5 1.24332 -51 0 ]
[.5 1.24332 51 9 ]
[ 0 0 0 0 ]
[ 1 1.23082 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(WedgeBeamSplitter)] .5 1.24332 0 -1 Mshowa
0 0 m
1 0 L
1 1.23082 L
0 1.23082 L
closepath
clip
newpath
.38608 .67852 m .42794 .65563 L .45239 .73669 L .945 .686 .513 r
F
.36319 .62547 m .42794 .65563 L .38608 .67852 L F
.36319 .62547 m .39507 .57869 L .42794 .65563 L F
.40297 .73463 m .45239 .73669 L .46726 .81814 L F
.38608 .67852 m .45239 .73669 L .40297 .73463 L F
0 g
.5 Mabswid
[ ] 0 setdash
.42794 .65563 m
.45239 .73669 L
s
.33543 .57834 m .39507 .57869 L .36319 .62547 L .945 .686 .513 r
F
.33543 .57834 m .35515 .50954 L .39507 .57869 L F
0 g
.39507 .57869 m
.42794 .65563 L
s
.41294 .79083 m .46726 .81814 L .4716 .89613 L .945 .686 .513 r
F
.40297 .73463 m .46726 .81814 L .41294 .79083 L F
0 g
.45239 .73669 m
.46726 .81814 L
s
.3042 .53992 m .35515 .50954 L .33543 .57834 L .945 .686 .513 r
F
.3042 .53992 m .30987 .45192 L .35515 .50954 L F
0 g
.35515 .50954 m
.39507 .57869 L
s
.41294 .79083 m .4716 .89613 L .41532 .84408 L .945 .686 .513 r
F
.41532 .84408 m .4716 .89613 L .46469 .96656 L F
.41532 .84408 m .93658 .76428 L .4716 .89613 L .656 .751 .92 r
F
0 g
.46726 .81814 m
.46826 .83598 L
s
.3409 .70324 m .38608 .67852 L .40297 .73463 L .945 .686 .513 r
F
.32892 .67577 m .38608 .67852 L .3409 .70324 L F
.32892 .67577 m .36319 .62547 L .38608 .67852 L F
.34965 .7324 m .40297 .73463 L .41294 .79083 L F
.3409 .70324 m .40297 .73463 L .34965 .7324 L F
.30987 .45192 m .77918 .37298 L .3042 .53992 L .544 .324 .532 r
F
.30987 .45192 m .77266 .28256 L .77918 .37298 L F
0 g
.77824 .35995 m
.81066 .34849 L
s
.27118 .51279 m .30987 .45192 L .3042 .53992 L .945 .686 .513 r
F
.27118 .51279 m .2613 .40959 L .30987 .45192 L F
.31441 .65168 m .36319 .62547 L .32892 .67577 L F
.31441 .65168 m .33543 .57834 L .36319 .62547 L F
.35465 .76152 m .41294 .79083 L .41532 .84408 L F
.34965 .7324 m .41294 .79083 L .35465 .76152 L F
.40975 .89131 m .46469 .96656 L .44614 1.0251 L F
.41532 .84408 m .46469 .96656 L .40975 .89131 L F
0 g
.46469 .96656 m
.4716 .89613 L
s
.29824 .63249 m .33543 .57834 L .31441 .65168 L .945 .686 .513 r
F
.29824 .63249 m .3042 .53992 L .33543 .57834 L F
.35465 .76152 m .41532 .84408 L .35555 .7888 L F
.35555 .7888 m .41532 .84408 L .40975 .89131 L F
.41532 .84408 m .89194 .70358 L .93658 .76428 L .656 .751 .92 r
F
.35555 .7888 m .89194 .70358 L .41532 .84408 L F
0 g
.8094 .71669 m
.92419 .68265 L
s
.46469 .96656 m
.94043 .837 L
s
.41532 .84408 m
.4716 .89613 L
s
.3042 .53992 m .78606 .46847 L .29824 .63249 L .544 .324 .532 r
F
0 g
.45239 .73669 m
.90427 .59633 L
s
.3042 .53992 m .77918 .37298 L .78606 .46847 L .544 .324 .532 r
F
0 g
.42794 .65563 m
.87789 .5093 L
s
.78447 .44638 m
.84624 .42539 L
s
.30987 .45192 m
.77266 .28256 L
s
.28139 .61953 m .3042 .53992 L .29824 .63249 L .945 .686 .513 r
F
.28139 .61953 m .27118 .51279 L .3042 .53992 L F
0 g
.3042 .53992 m
.30987 .45192 L
s
.23827 .4992 m .2613 .40959 L .27118 .51279 L .945 .686 .513 r
F
.23827 .4992 m .21198 .3862 L .2613 .40959 L F
0 g
.2613 .40959 m
.30987 .45192 L
s
.2613 .40959 m
.73404 .23177 L
s
.40975 .89131 m .44614 1.0251 L .39619 .92948 L .945 .686 .513 r
F
.35224 .81254 m .40975 .89131 L .39619 .92948 L F
.35555 .7888 m .40975 .89131 L .35224 .81254 L F
0 g
.87789 .5093 m
.90427 .59633 L
s
.84624 .42539 m
.87789 .5093 L
s
.90427 .59633 m
.92419 .68265 L
s
.39619 .92948 m .44614 1.0251 L .41609 1.06727 L .945 .686 .513 r
F
0 g
.44614 1.0251 m
.46469 .96656 L
s
.29196 .73 m .3409 .70324 L .34965 .7324 L .945 .686 .513 r
F
.29196 .73 m .32892 .67577 L .3409 .70324 L F
.29196 .73 m .34965 .7324 L .35465 .76152 L F
0 g
.81066 .34849 m
.84624 .42539 L
s
.29196 .73 m .31441 .65168 L .32892 .67577 L .945 .686 .513 r
F
.29196 .73 m .35465 .76152 L .35555 .7888 L F
0 g
.92419 .68265 m
.93658 .76428 L
s
.26493 .61379 m .27118 .51279 L .28139 .61953 L .945 .686 .513 r
F
.26493 .61379 m .23827 .4992 L .27118 .51279 L F
.29196 .73 m .29824 .63249 L .31441 .65168 L F
.29196 .73 m .35555 .7888 L .35224 .81254 L F
.35555 .7888 m .8443 .63878 L .89194 .70358 L .656 .751 .92 r
F
.29196 .73 m .8443 .63878 L .35555 .7888 L F
0 g
.4716 .89613 m
.93658 .76428 L
s
.35555 .7888 m
.41532 .84408 L
s
.39619 .92948 m .41609 1.06727 L .37503 .95568 L .945 .686 .513 r
F
.34481 .83115 m .39619 .92948 L .37503 .95568 L F
.35224 .81254 m .39619 .92948 L .34481 .83115 L F
.29824 .63249 m .79335 .56948 L .29196 .73 L .544 .324 .532 r
F
.29824 .63249 m .78606 .46847 L .79335 .56948 L F
.29196 .73 m .28139 .61953 L .29824 .63249 L .945 .686 .513 r
F
0 g
.29824 .63249 m
.3042 .53992 L
s
.77266 .28256 m
.81066 .34849 L
s
.29196 .73 m .35224 .81254 L .34481 .83115 L .945 .686 .513 r
F
.20764 .50088 m .21198 .3862 L .23827 .4992 L F
.20764 .50088 m .165 .38501 L .21198 .3862 L F
0 g
.21198 .3862 m
.2613 .40959 L
s
.21198 .3862 m
.69697 .20031 L
s
.93658 .76428 m
.94043 .837 L
s
.89194 .70358 m
.93658 .76428 L
s
.29196 .73 m .26493 .61379 L .28139 .61953 L .945 .686 .513 r
F
.34481 .83115 m .37503 .95568 L .33365 .84326 L F
.29196 .73 m .34481 .83115 L .33365 .84326 L F
.24996 .61587 m .23827 .4992 L .26493 .61379 L F
.24996 .61587 m .20764 .50088 L .23827 .4992 L F
.37503 .95568 m .41609 1.06727 L .37543 1.08872 L F
0 g
.41609 1.06727 m
.44614 1.0251 L
s
.37503 .95568 m .37543 1.08872 L .34721 .96743 L .945 .686 .513 r
F
.33365 .84326 m .37503 .95568 L .34721 .96743 L F
.29196 .73 m .24996 .61587 L .26493 .61379 L F
.33365 .84326 m .34721 .96743 L .31939 .84786 L F
.29196 .73 m .33365 .84326 L .31939 .84786 L F
0 g
.77266 .28256 m
.77918 .37298 L
s
.73404 .23177 m
.77266 .28256 L
s
.29196 .73 m .30291 .84439 L .28534 .83284 L .945 .686 .513 r
F
.29196 .73 m .31939 .84786 L .30291 .84439 L F
.29196 .73 m .80106 .67649 L .28534 .83284 L .544 .324 .532 r
F
.29196 .73 m .79335 .56948 L .8443 .63878 L .656 .751 .92 r
F
.29196 .73 m .79335 .56948 L .80106 .67649 L .544 .324 .532 r
F
.29196 .73 m .23758 .62589 L .24996 .61587 L .945 .686 .513 r
F
.29196 .73 m .22873 .64339 L .23758 .62589 L F
.29196 .73 m .22418 .6673 L .22873 .64339 L F
.29196 .73 m .22436 .696 L .22418 .6673 L F
.29196 .73 m .22934 .72738 L .22436 .696 L F
.29196 .73 m .2388 .75907 L .22934 .72738 L F
.29196 .73 m .25201 .78863 L .2388 .75907 L F
.29196 .73 m .26794 .81383 L .25201 .78863 L F
.29196 .73 m .28534 .83284 L .26794 .81383 L F
.22418 .6673 m .79335 .56948 L .29196 .73 L .656 .751 .92 r
F
0 g
.29681 .65482 m
.29824 .63249 L
s
.23758 .62589 m .20764 .50088 L .24996 .61587 L .945 .686 .513 r
F
0 g
.93492 .89629 m
.94043 .837 L
s
.31939 .84786 m .31426 .96292 L .30291 .84439 L .945 .686 .513 r
F
.31939 .84786 m .34721 .96743 L .31426 .96292 L F
.18158 .51871 m .165 .38501 L .20764 .50088 L F
.23758 .62589 m .18158 .51871 L .20764 .50088 L F
.18158 .51871 m .1239 .40831 L .165 .38501 L F
0 g
.165 .38501 m
.66395 .19211 L
s
.165 .38501 m
.21198 .3862 L
s
.8443 .63878 m
.89194 .70358 L
s
.34721 .96743 m .32602 1.08582 L .31426 .96292 L .945 .686 .513 r
F
.34721 .96743 m .37543 1.08872 L .32602 1.08582 L F
0 g
.37543 1.08872 m
.41609 1.06727 L
s
.22873 .64339 m .18158 .51871 L .23758 .62589 L .945 .686 .513 r
F
.30291 .84439 m .27835 .94146 L .28534 .83284 L F
.30291 .84439 m .31426 .96292 L .27835 .94146 L F
.22418 .6673 m .16231 .55242 L .22873 .64339 L F
.22873 .64339 m .16231 .55242 L .18158 .51871 L F
0 g
.77918 .37298 m
.78606 .46847 L
s
.69697 .20031 m
.73404 .23177 L
s
.28534 .83284 m .80925 .79008 L .27835 .94146 L .544 .324 .532 r
F
0 g
.44614 1.0251 m
.93492 .89629 L
s
.28534 .83284 m .80106 .67649 L .80925 .79008 L .544 .324 .532 r
F
.28534 .83284 m .24216 .90378 L .26794 .81383 L .945 .686 .513 r
F
.28534 .83284 m .27835 .94146 L .24216 .90378 L F
0 g
.28534 .83284 m
.29196 .73 L
s
.16231 .55242 m .1239 .40831 L .18158 .51871 L .945 .686 .513 r
F
.22418 .6673 m .15176 .60033 L .16231 .55242 L F
.22436 .696 m .15176 .60033 L .22418 .6673 L F
.22418 .6673 m .73871 .49517 L .79335 .56948 L .656 .751 .92 r
F
.15176 .60033 m .73871 .49517 L .22418 .6673 L F
0 g
.22418 .6673 m
.29196 .73 L
s
.26794 .81383 m .20867 .85223 L .25201 .78863 L .945 .686 .513 r
F
.26794 .81383 m .24216 .90378 L .20867 .85223 L F
0 g
.93492 .89629 m
.91952 .93745 L
s
.31426 .96292 m .27095 1.05638 L .27835 .94146 L .945 .686 .513 r
F
.31426 .96292 m .32602 1.08582 L .27095 1.05638 L F
0 g
.32602 1.08582 m
.37543 1.08872 L
s
.22436 .696 m .15122 .65922 L .15176 .60033 L .945 .686 .513 r
F
.22934 .72738 m .15122 .65922 L .22436 .696 L F
.25201 .78863 m .18083 .79077 L .2388 .75907 L F
.25201 .78863 m .20867 .85223 L .18083 .79077 L F
.22934 .72738 m .16113 .72453 L .15122 .65922 L F
.2388 .75907 m .16113 .72453 L .22934 .72738 L F
.2388 .75907 m .18083 .79077 L .16113 .72453 L F
.16231 .55242 m .09246 .45675 L .1239 .40831 L F
0 g
.1239 .40831 m
.165 .38501 L
s
.79335 .56948 m
.8443 .63878 L
s
.15176 .60033 m .09246 .45675 L .16231 .55242 L .945 .686 .513 r
F
0 g
.78606 .46847 m
.79335 .56948 L
s
.27835 .94146 m .81796 .91084 L .27095 1.05638 L .544 .324 .532 r
F
0 g
.32602 1.08582 m
.85977 .94776 L
s
.37543 1.08872 m
.89422 .95588 L
s
.27835 .94146 m .80925 .79008 L .81796 .91084 L .544 .324 .532 r
F
0 g
.41609 1.06727 m
.91952 .93745 L
s
.27835 .94146 m .21442 1.00054 L .24216 .90378 L .945 .686 .513 r
F
.27835 .94146 m .27095 1.05638 L .21442 1.00054 L F
0 g
.27835 .94146 m
.28534 .83284 L
s
.27095 1.05638 m
.32602 1.08582 L
s
.27095 1.05638 m
.27835 .94146 L
s
.66395 .19211 m
.69697 .20031 L
s
.15176 .60033 m .07422 .52862 L .09246 .45675 L .945 .686 .513 r
F
.15122 .65922 m .07422 .52862 L .15176 .60033 L F
.15176 .60033 m .67998 .41529 L .73871 .49517 L .656 .751 .92 r
F
.07422 .52862 m .67998 .41529 L .15176 .60033 L F
0 g
.15176 .60033 m
.22418 .6673 L
s
.09246 .45675 m
.1239 .40831 L
s
.91952 .93745 m
.89422 .95588 L
s
.24216 .90378 m .1615 .92146 L .20867 .85223 L .945 .686 .513 r
F
.24216 .90378 m .21442 1.00054 L .1615 .92146 L F
.15122 .65922 m .07186 .61932 L .07422 .52862 L F
.16113 .72453 m .07186 .61932 L .15122 .65922 L F
0 g
.73871 .49517 m
.79335 .56948 L
s
.79335 .56948 m
.80106 .67649 L
s
.20867 .85223 m .11738 .82547 L .18083 .79077 L .945 .686 .513 r
F
.20867 .85223 m .1615 .92146 L .11738 .82547 L F
0 g
.27095 1.05638 m
.81796 .91084 L
s
.21442 1.00054 m
.27095 1.05638 L
s
.16113 .72453 m .08654 .72142 L .07186 .61932 L .945 .686 .513 r
F
.18083 .79077 m .08654 .72142 L .16113 .72453 L F
.18083 .79077 m .11738 .82547 L .08654 .72142 L F
0 g
.63776 .21031 m
.66395 .19211 L
s
.07422 .52862 m .61668 .3292 L .67998 .41529 L .656 .751 .92 r
F
0 g
.07422 .52862 m
.61668 .3292 L
s
.07422 .52862 m
.15176 .60033 L
s
.07422 .52862 m
.09246 .45675 L
s
.09246 .45675 m
.6212 .25637 L
s
.1239 .40831 m
.63776 .21031 L
s
.07186 .61932 m
.07422 .52862 L
s
.89422 .95588 m
.85977 .94776 L
s
.1615 .92146 m
.21442 1.00054 L
s
.21442 1.00054 m
.77172 .84552 L
s
.80106 .67649 m
.80925 .79008 L
s
.67998 .41529 m
.73871 .49517 L
s
.07186 .61932 m
.62567 .42444 L
s
.07186 .61932 m
.08654 .72142 L
s
.11738 .82547 m
.1615 .92146 L
s
.1615 .92146 m
.72502 .7556 L
s
.6212 .25637 m
.63776 .21031 L
s
.08654 .72142 m
.64815 .53432 L
s
.08654 .72142 m
.11738 .82547 L
s
.11738 .82547 m
.68238 .64847 L
s
.81796 .91084 m
.85977 .94776 L
s
.80925 .79008 m
.81796 .91084 L
s
.61668 .3292 m
.67998 .41529 L
s
.61668 .3292 m
.6212 .25637 L
s
.77172 .84552 m
.81796 .91084 L
s
.61668 .3292 m
.62567 .42444 L
s
.77172 .84552 m
.72502 .7556 L
s
.64815 .53432 m
.62567 .42444 L
s
.72502 .7556 m
.68238 .64847 L
s
.68238 .64847 m
.64815 .53432 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.0130888 0.735359 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.11737 1.30238 -1.11022e-16 1.30238 [
[.5 1.24054 -30 0 ]
[.5 1.24054 30 9 ]
[ 0 0 0 0 ]
[ 1 1.22804 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(WedgePrism)] .5 1.24054 0 -1 Mshowa
0 0 m
1 0 L
1 1.22804 L
0 1.22804 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.45139 .73545 m
.42702 .65465 L
s
.42702 .65465 m
.39425 .57795 L
s
.46621 .81664 m
.45139 .73545 L
s
.39425 .57795 m
.35444 .50903 L
s
.41438 .84251 m .93657 .76223 L .47052 .89438 L .656 .751 .92 r
F
0 g
.4636 .96459 m
.47052 .89438 L
s
.46621 .81664 m
.46719 .83439 L
s
.30929 .4516 m .77967 .372 L .30361 .53933 L .544 .324 .532 r
F
.30929 .4516 m .77313 .28185 L .77967 .372 L F
0 g
.77872 .35901 m
.81099 .3476 L
s
.44508 1.02295 m
.4636 .96459 L
s
.41438 .84251 m .8921 .70168 L .93657 .76223 L .656 .751 .92 r
F
.35477 .78742 m .8921 .70168 L .41438 .84251 L F
0 g
.41438 .84251 m
.47052 .89438 L
s
.80937 .71488 m
.9242 .68083 L
s
.4636 .96459 m
.94044 .83474 L
s
.30361 .53933 m .78657 .46721 L .29764 .63162 L .544 .324 .532 r
F
0 g
.45139 .73545 m
.90431 .59476 L
s
.30361 .53933 m .77967 .372 L .78657 .46721 L .544 .324 .532 r
F
0 g
.42702 .65465 m
.878 .50797 L
s
.78497 .44519 m
.84646 .4243 L
s
.30361 .53933 m
.30929 .4516 L
s
.26084 .40942 m
.30929 .4516 L
s
.30929 .4516 m
.77313 .28185 L
s
.26084 .40942 m
.73466 .23119 L
s
.26084 .40942 m
.21165 .38613 L
s
.878 .50797 m
.90431 .59476 L
s
.84646 .4243 m
.878 .50797 L
s
.90431 .59476 m
.9242 .68083 L
s
.41509 1.06499 m
.44508 1.02295 L
s
.81099 .3476 m
.84646 .4243 L
s
.9242 .68083 m
.93657 .76223 L
s
.35477 .78742 m .84464 .63706 L .8921 .70168 L .656 .751 .92 r
F
.29135 .72881 m .84464 .63706 L .35477 .78742 L F
0 g
.47052 .89438 m
.93657 .76223 L
s
.35477 .78742 m
.41438 .84251 L
s
.29764 .63162 m .79387 .56793 L .29135 .72881 L .544 .324 .532 r
F
.29764 .63162 m .78657 .46721 L .79387 .56793 L F
0 g
.29764 .63162 m
.30361 .53933 L
s
.77313 .28185 m
.81099 .3476 L
s
.21165 .38613 m
.69774 .1998 L
s
.21165 .38613 m
.16478 .38495 L
s
.93657 .76223 m
.94044 .83474 L
s
.8921 .70168 m
.93657 .76223 L
s
.37451 1.08639 m
.41509 1.06499 L
s
.77313 .28185 m
.77967 .372 L
s
.73466 .23119 m
.77313 .28185 L
s
.29135 .72881 m .80161 .67464 L .28471 .83133 L .544 .324 .532 r
F
.29135 .72881 m .79387 .56793 L .84464 .63706 L .656 .751 .92 r
F
.29135 .72881 m .79387 .56793 L .80161 .67464 L .544 .324 .532 r
F
.22374 .66634 m .79387 .56793 L .29135 .72881 L .656 .751 .92 r
F
0 g
.2962 .65383 m
.29764 .63162 L
s
.93498 .89385 m
.94044 .83474 L
s
.16478 .38495 m
.12378 .40819 L
s
.16478 .38495 m
.66486 .19161 L
s
.84464 .63706 m
.8921 .70168 L
s
.32523 1.08351 m
.37451 1.08639 L
s
.77967 .372 m
.78657 .46721 L
s
.69774 .1998 m
.73466 .23119 L
s
.28471 .83133 m .80983 .78789 L .27771 .93962 L .544 .324 .532 r
F
0 g
.44508 1.02295 m
.93498 .89385 L
s
.28471 .83133 m .80161 .67464 L .80983 .78789 L .544 .324 .532 r
F
0 g
.28471 .83133 m
.29135 .72881 L
s
.22374 .66634 m .73944 .49381 L .79387 .56793 L .656 .751 .92 r
F
.15151 .5996 m .73944 .49381 L .22374 .66634 L F
0 g
.22374 .66634 m
.29135 .72881 L
s
.93498 .89385 m
.91968 .93488 L
s
.79387 .56793 m
.84464 .63706 L
s
.78657 .46721 m
.79387 .56793 L
s
.27771 .93962 m .81856 .90831 L .27029 1.05417 L .544 .324 .532 r
F
0 g
.32523 1.08351 m
.8602 .94514 L
s
.27029 1.05417 m
.32523 1.08351 L
s
.37451 1.08639 m
.8945 .95325 L
s
.27771 .93962 m .80983 .78789 L .81856 .90831 L .544 .324 .532 r
F
0 g
.41509 1.06499 m
.91968 .93488 L
s
.27771 .93962 m
.28471 .83133 L
s
.27029 1.05417 m
.27771 .93962 L
s
.66486 .19161 m
.69774 .1998 L
s
.15151 .5996 m .68093 .41414 L .73944 .49381 L .656 .751 .92 r
F
.07418 .52814 m .68093 .41414 L .15151 .5996 L F
0 g
.15151 .5996 m
.22374 .66634 L
s
.0924 .45649 m
.12378 .40819 L
s
.91968 .93488 m
.8945 .95325 L
s
.73944 .49381 m
.79387 .56793 L
s
.79387 .56793 m
.80161 .67464 L
s
.27029 1.05417 m
.81856 .90831 L
s
.21392 .99852 m
.27029 1.05417 L
s
.63879 .20974 m
.66486 .19161 L
s
.07418 .52814 m .61787 .32827 L .68093 .41414 L .656 .751 .92 r
F
0 g
.07418 .52814 m
.61787 .32827 L
s
.0924 .45649 m
.62233 .25565 L
s
.07418 .52814 m
.0924 .45649 L
s
.07418 .52814 m
.15151 .5996 L
s
.12378 .40819 m
.63879 .20974 L
s
.07181 .61855 m
.07418 .52814 L
s
.8945 .95325 m
.8602 .94514 L
s
.16115 .91971 m
.21392 .99852 L
s
.21392 .99852 m
.77249 .84316 L
s
.80161 .67464 m
.80983 .78789 L
s
.68093 .41414 m
.73944 .49381 L
s
.07181 .61855 m
.62686 .42324 L
s
.07181 .61855 m
.08642 .72032 L
s
.11716 .82403 m
.16115 .91971 L
s
.16115 .91971 m
.72594 .75348 L
s
.62233 .25565 m
.63879 .20974 L
s
.08642 .72032 m
.6493 .53281 L
s
.08642 .72032 m
.11716 .82403 L
s
.11716 .82403 m
.68344 .64664 L
s
.81856 .90831 m
.8602 .94514 L
s
.80983 .78789 m
.81856 .90831 L
s
.61787 .32827 m
.68093 .41414 L
s
.61787 .32827 m
.62233 .25565 L
s
.77249 .84316 m
.81856 .90831 L
s
.61787 .32827 m
.62686 .42324 L
s
.77249 .84316 m
.72594 .75348 L
s
.6493 .53281 m
.62686 .42324 L
s
.72594 .75348 m
.68344 .64664 L
s
.68344 .64664 m
.6493 .53281 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.0130888 0.855774 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.218821 1.52137 -2.22045e-16 1.52137 [
[.5 1.46717 -18 0 ]
[.5 1.46717 18 9 ]
[ 0 0 0 0 ]
[ 1 1.45467 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Window)] .5 1.46717 0 -1 Mshowa
0 0 m
1 0 L
1 1.45467 L
0 1.45467 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53078 .83718 m
.49996 .73537 L
s
.49996 .73537 m
.87372 .61381 L
s
.49996 .73537 m
.45923 .6385 L
s
.55026 .93927 m
.53078 .83718 L
s
.53078 .83718 m
.90653 .72046 L
s
.45923 .6385 m
.41032 .55118 L
s
.48925 .97061 m .94414 .92712 L .55719 1.03685 L .656 .751 .92 r
F
0 g
.55059 1.12479 m
.55719 1.03685 L
s
.55026 .93927 m
.55206 .9646 L
s
.35528 .47809 m .74329 .44983 L .3505 .58789 L .544 .324 .532 r
F
0 g
.45923 .6385 m
.83353 .51133 L
s
.35528 .47809 m .738 .33804 L .74329 .44983 L .544 .324 .532 r
F
0 g
.74253 .43373 m
.78764 .41778 L
s
.87372 .61381 m
.90653 .72046 L
s
.83353 .51133 m
.87372 .61381 L
s
.52992 1.19768 m
.55059 1.12479 L
s
.55059 1.12479 m
.94642 1.01699 L
s
.90653 .72046 m
.93045 .82654 L
s
.78764 .41778 m
.83353 .51133 L
s
.48925 .97061 m .88506 .85393 L .94414 .92712 L .656 .751 .92 r
F
.41705 .90021 m .88506 .85393 L .48925 .97061 L F
0 g
.48925 .97061 m
.55719 1.03685 L
s
.55719 1.03685 m
.94414 .92712 L
s
.81457 .8609 m
.93045 .82654 L
s
.93045 .82654 m
.94414 .92712 L
s
.3505 .58789 m .74887 .56782 L .34547 .70345 L .544 .324 .532 r
F
.3505 .58789 m .74329 .44983 L .74887 .56782 L F
0 g
.3505 .58789 m
.35528 .47809 L
s
.29664 .42398 m
.35528 .47809 L
s
.35528 .47809 m
.738 .33804 L
s
.29664 .42398 m
.68694 .27717 L
s
.29664 .42398 m
.23748 .39348 L
s
.738 .33804 m
.78764 .41778 L
s
.94414 .92712 m
.94642 1.01699 L
s
.49521 1.24992 m
.52992 1.19768 L
s
.52992 1.19768 m
.93633 1.09058 L
s
.41705 .90021 m .82207 .7759 L .88506 .85393 L .656 .751 .92 r
F
0 g
.88506 .85393 m
.94414 .92712 L
s
.34017 .82526 m .82207 .7759 L .41705 .90021 L .656 .751 .92 r
F
0 g
.41705 .90021 m
.48925 .97061 L
s
.738 .33804 m
.74329 .44983 L
s
.68694 .27717 m
.738 .33804 L
s
.34547 .70345 m .75477 .69253 L .34017 .82526 L .544 .324 .532 r
F
.34547 .70345 m .74887 .56782 L .75477 .69253 L F
0 g
.34547 .70345 m
.3505 .58789 L
s
.23748 .39348 m
.63728 .24024 L
s
.23748 .39348 m
.18154 .39076 L
s
.94642 1.01699 m
.93633 1.09058 L
s
.44739 1.27605 m
.49521 1.24992 L
s
.49521 1.24992 m
.91337 1.14208 L
s
.74329 .44983 m
.74887 .56782 L
s
.63728 .24024 m
.68694 .27717 L
s
.34017 .82526 m .76101 .82455 L .33458 .95383 L .544 .324 .532 r
F
.34017 .82526 m .75477 .69253 L .82207 .7759 L .656 .751 .92 r
F
.34017 .82526 m .75477 .69253 L .76101 .82455 L .544 .324 .532 r
F
0 g
.82207 .7759 m
.88506 .85393 L
s
.25815 .74529 m .75477 .69253 L .34017 .82526 L .656 .751 .92 r
F
0 g
.34405 .73616 m
.34547 .70345 L
s
.93633 1.09058 m
.91337 1.14208 L
s
.18154 .39076 m
.13309 .41882 L
s
.59229 .23197 m
.18154 .39076 L
s
.38859 1.27153 m
.44739 1.27605 L
s
.33458 .95383 m .76763 .96456 L .32866 1.08973 L .544 .324 .532 r
F
.33458 .95383 m .76101 .82455 L .76763 .96456 L F
0 g
.33458 .95383 m
.34017 .82526 L
s
.59229 .23197 m
.63728 .24024 L
s
.25815 .74529 m .6827 .60325 L .75477 .69253 L .656 .751 .92 r
F
0 g
.74887 .56782 m
.75477 .69253 L
s
.75477 .69253 m
.82207 .7759 L
s
.17044 .65977 m .6827 .60325 L .25815 .74529 L .656 .751 .92 r
F
0 g
.25815 .74529 m
.34017 .82526 L
s
.91337 1.14208 m
.87773 1.16586 L
s
.13309 .41882 m
.55566 .256 L
s
.13309 .41882 m
.09665 .47862 L
s
.75477 .69253 m
.76101 .82455 L
s
.32866 1.08973 m .77467 1.11329 L .3224 1.23362 L .544 .324 .532 r
F
0 g
.38859 1.27153 m
.83064 1.15718 L
s
.3224 1.23362 m
.38859 1.27153 L
s
.44739 1.27605 m
.87773 1.16586 L
s
.32866 1.08973 m .76763 .96456 L .77467 1.11329 L .544 .324 .532 r
F
0 g
.32866 1.08973 m
.33458 .95383 L
s
.3224 1.23362 m
.32866 1.08973 L
s
.55566 .256 m
.59229 .23197 L
s
.17044 .65977 m .60535 .50742 L .6827 .60325 L .656 .751 .92 r
F
0 g
.6827 .60325 m
.75477 .69253 L
s
.07644 .56812 m .60535 .50742 L .17044 .65977 L .656 .751 .92 r
F
0 g
.17044 .65977 m
.25815 .74529 L
s
.87773 1.16586 m
.83064 1.15718 L
s
.76101 .82455 m
.76763 .96456 L
s
.3224 1.23362 m
.77467 1.11329 L
s
.25384 1.16254 m
.3224 1.23362 L
s
.53116 .31395 m
.55566 .256 L
s
.07644 .56812 m .5221 .40429 L .60535 .50742 L .656 .751 .92 r
F
0 g
.07644 .56812 m
.5221 .40429 L
s
.60535 .50742 m
.6827 .60325 L
s
.09665 .47862 m
.53116 .31395 L
s
.07644 .56812 m
.09665 .47862 L
s
.07644 .56812 m
.17044 .65977 L
s
.07557 .68166 m
.07644 .56812 L
s
.18903 1.06234 m
.25384 1.16254 L
s
.25384 1.16254 m
.71384 1.03458 L
s
.77467 1.11329 m
.83064 1.15718 L
s
.76763 .96456 m
.77467 1.11329 L
s
.07557 .68166 m
.53062 .52154 L
s
.07557 .68166 m
.09527 .80995 L
s
.5221 .40429 m
.60535 .50742 L
s
.13432 .94106 m
.18903 1.06234 L
s
.18903 1.06234 m
.65343 .92565 L
s
.09527 .80995 m
.55702 .65612 L
s
.09527 .80995 m
.13432 .94106 L
s
.5221 .40429 m
.53116 .31395 L
s
.13432 .94106 m
.59932 .79539 L
s
.71384 1.03458 m
.77467 1.11329 L
s
.5221 .40429 m
.53062 .52154 L
s
.71384 1.03458 m
.65343 .92565 L
s
.55702 .65612 m
.53062 .52154 L
s
.65343 .92565 m
.59932 .79539 L
s
.59932 .79539 m
.55702 .65612 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.0130888 0.97619 0.110043 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.119739 0.133279 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.477262 2.00826 -0.0107291 2.00826 [
[.5 2.01003 -78 0 ]
[.5 2.01003 78 9 ]
[ 0 0 0 0 ]
[ 1 1.99753 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConvexCylindricalLens)] .5 2.01003 0 -1 Mshowa
0 0 m
1 0 L
1 1.99753 L
0 1.99753 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5354 .62729 m
.6669 .68531 L
s
.6669 .68531 m
.9104 .60239 L
s
.6669 .68531 m
.67036 .86536 L
s
.42944 .55734 m
.5354 .62729 L
s
.5354 .62729 m
.84744 .51851 L
s
.9104 .60239 m
.84744 .51851 L
s
.92005 .78383 m
.9104 .60239 L
s
.67036 .86536 m
.92005 .78383 L
s
.67036 .86536 m
.67399 1.05452 L
s
.84744 .51851 m
.78208 .43143 L
s
.93019 .97465 m
.92005 .78383 L
s
.34491 .47608 m .71916 .52631 L .3402 .65951 L .544 .324 .532 r
F
.34491 .47608 m .71416 .34095 L .71916 .52631 L F
0 g
.71723 .45458 m
.78208 .43143 L
s
.2812 .38286 m
.34491 .47608 L
s
.34491 .47608 m
.71416 .34095 L
s
.67399 1.05452 m
.93019 .97465 L
s
.71416 .34095 m
.78208 .43143 L
s
.24054 .27589 m
.2812 .38286 L
s
.2812 .38286 m
.64355 .24688 L
s
.3402 .65951 m .72443 .72183 L .33524 .85269 L .544 .324 .532 r
F
.3402 .65951 m .71916 .52631 L .72443 .72183 L F
0 g
.3402 .65951 m
.34491 .47608 L
s
.53608 1.199 m .94088 1.17557 L .67781 1.2535 L .656 .751 .92 r
F
0 g
.67781 1.2535 m
.68183 1.46309 L
s
.67399 1.05452 m
.6766 1.19087 L
s
.64355 .24688 m
.71416 .34095 L
s
.71416 .34095 m
.71916 .52631 L
s
.22914 .15162 m
.24054 .27589 L
s
.24054 .27589 m
.57008 .149 L
s
.53608 1.199 m .87343 1.09651 L .94088 1.17557 L .656 .751 .92 r
F
0 g
.93019 .97465 m
.94088 1.17557 L
s
.42162 1.13314 m .87343 1.09651 L .53608 1.199 L .656 .751 .92 r
F
0 g
.53608 1.199 m
.67781 1.2535 L
s
.67781 1.2535 m
.94088 1.17557 L
s
.64355 .24688 m
.57008 .149 L
s
.94088 1.17557 m
.95214 1.38742 L
s
.33524 .85269 m .72999 .92837 L .33001 1.05642 L .544 .324 .532 r
F
.33524 .85269 m .72443 .72183 L .72999 .92837 L F
0 g
.33524 .85269 m
.3402 .65951 L
s
.68183 1.46309 m
.95214 1.38742 L
s
.68183 1.46309 m
.68607 1.68415 L
s
.71916 .52631 m
.72443 .72183 L
s
.42162 1.13314 m .80319 1.01418 L .87343 1.09651 L .656 .751 .92 r
F
0 g
.87343 1.09651 m
.94088 1.17557 L
s
.33001 1.05642 m .80319 1.01418 L .42162 1.13314 L .656 .751 .92 r
F
0 g
.42162 1.13314 m
.53608 1.199 L
s
.49357 .04706 m
.22914 .15162 L
s
.22087 .33934 m
.22914 .15162 L
s
.57008 .149 m
.49357 .04706 L
s
.96404 1.61113 m
.95214 1.38742 L
s
.33001 1.05642 m .73588 1.14687 L .32449 1.27159 L .544 .324 .532 r
F
.33001 1.05642 m .72999 .92837 L .80319 1.01418 L .656 .751 .92 r
F
.33001 1.05642 m .72999 .92837 L .73588 1.14687 L .544 .324 .532 r
F
0 g
.80319 1.01418 m
.87343 1.09651 L
s
.26064 .96815 m .72999 .92837 L .33001 1.05642 L .656 .751 .92 r
F
0 g
.33244 .96206 m
.33524 .85269 L
s
.68607 1.68415 m
.96404 1.61113 L
s
.68607 1.68415 m
.69055 1.91766 L
s
.49357 .04706 m
.49262 .23592 L
s
.21214 .53779 m
.22087 .33934 L
s
.22087 .33934 m
.49262 .23592 L
s
.26064 .96815 m .65363 .83885 L .72999 .92837 L .656 .751 .92 r
F
0 g
.72999 .92837 m
.80319 1.01418 L
s
.72443 .72183 m
.72999 .92837 L
s
.21598 .86649 m .65363 .83885 L .26064 .96815 L .656 .751 .92 r
F
0 g
.26064 .96815 m
.33001 1.05642 L
s
.97662 1.84771 m
.96404 1.61113 L
s
.32449 1.27159 m .74212 1.37843 L .31864 1.49918 L .544 .324 .532 r
F
.32449 1.27159 m .73588 1.14687 L .74212 1.37843 L F
0 g
.32449 1.27159 m
.33001 1.05642 L
s
.69055 1.91766 m
.97662 1.84771 L
s
.69055 1.91766 m
.53687 1.86877 L
s
.72999 .92837 m
.73588 1.14687 L
s
.49262 .23592 m
.49163 .43581 L
s
.49163 .43581 m
.21214 .53779 L
s
.21598 .86649 m .57389 .74539 L .65363 .83885 L .656 .751 .92 r
F
0 g
.65363 .83885 m
.72999 .92837 L
s
.20289 .7479 m .57389 .74539 L .21598 .86649 L .656 .751 .92 r
F
0 g
.21598 .86649 m
.26064 .96815 L
s
.53687 1.86877 m
.90401 1.7765 L
s
.53687 1.86877 m
.41242 1.80953 L
s
.90401 1.7765 m
.97662 1.84771 L
s
.31864 1.49918 m .74874 1.62422 L .31245 1.7403 L .544 .324 .532 r
F
.31864 1.49918 m .74212 1.37843 L .74874 1.62422 L F
0 g
.31864 1.49918 m
.32449 1.27159 L
s
.31245 1.7403 m
.31864 1.49918 L
s
.73588 1.14687 m
.74212 1.37843 L
s
.41242 1.80953 m
.82813 1.70208 L
s
.31245 1.7403 m
.41242 1.80953 L
s
.20289 .7479 m .49057 .64771 L .57389 .74539 L .656 .751 .92 r
F
0 g
.20289 .7479 m
.49057 .64771 L
s
.19307 .97074 m
.20289 .7479 L
s
.49057 .64771 m
.49163 .43581 L
s
.57389 .74539 m
.65363 .83885 L
s
.20289 .7479 m
.21214 .53779 L
s
.20289 .7479 m
.21598 .86649 L
s
.49057 .64771 m
.57389 .74539 L
s
.82813 1.70208 m
.90401 1.7765 L
s
.31245 1.7403 m
.74874 1.62422 L
s
.23633 1.66035 m
.31245 1.7403 L
s
.74212 1.37843 m
.74874 1.62422 L
s
.48944 .87276 m
.49057 .64771 L
s
.74874 1.62422 m
.82813 1.70208 L
s
.18265 1.20749 m
.19307 .97074 L
s
.19307 .97074 m
.48944 .87276 L
s
.23633 1.66035 m
.6656 1.54269 L
s
.23633 1.66035 m
.18682 1.5679 L
s
.6656 1.54269 m
.74874 1.62422 L
s
.48944 .87276 m
.48824 1.11221 L
s
.17155 1.45951 m
.18265 1.20749 L
s
.18265 1.20749 m
.48824 1.11221 L
s
.18682 1.5679 m
.57845 1.45721 L
s
.18682 1.5679 m
.17155 1.45951 L
s
.57845 1.45721 m
.6656 1.54269 L
s
.48824 1.11221 m
.48697 1.36749 L
s
.48697 1.36749 m
.17155 1.45951 L
s
.48697 1.36749 m
.57845 1.45721 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.119739 0.253695 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.371077 1.84033 0 1.84033 [
[.5 1.79462 -45 0 ]
[.5 1.79462 45 9 ]
[ 0 0 0 0 ]
[ 1 1.78212 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConvexLens)] .5 1.79462 0 -1 Mshowa
0 0 m
1 0 L
1 1.78212 L
0 1.78212 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.78441 .94084 m
.74354 .80694 L
s
.74354 .80694 m
.85947 .76923 L
s
.74354 .80694 m
.69158 .67888 L
s
.81231 1.07454 m
.78441 .94084 L
s
.78441 .94084 m
.90096 .90463 L
s
.69158 .67888 m
.80769 .63943 L
s
.69158 .67888 m
.63072 .56269 L
s
.81231 1.07454 m
.93025 1.03957 L
s
.85947 .76923 m
.90096 .90463 L
s
.80769 .63943 m
.85947 .76923 L
s
.90096 .90463 m
.93025 1.03957 L
s
.74779 .5213 m
.80769 .63943 L
s
.63072 .56269 m
.74779 .5213 L
s
.65752 1.13775 m .94566 1.16777 L .82559 1.20181 L .656 .751 .92 r
F
0 g
.82287 1.31601 m
.82559 1.20181 L
s
.81231 1.07454 m
.82068 1.15475 L
s
.65752 1.13775 m .86694 1.07601 L .94566 1.16777 L .656 .751 .92 r
F
0 g
.94566 1.16777 m
.94573 1.28256 L
s
.93025 1.03957 m
.94566 1.16777 L
s
.82559 1.20181 m
.94566 1.16777 L
s
.56353 .46451 m .68585 .56396 L .47802 .63701 L .544 .324 .532 r
F
.56353 .46451 m .6823 .42104 L .68585 .56396 L F
0 g
.6823 .42104 m
.74779 .5213 L
s
.56353 .46451 m
.6823 .42104 L
s
.49312 .39063 m
.56353 .46451 L
s
.52033 1.05891 m .86694 1.07601 L .65752 1.13775 L .656 .751 .92 r
F
0 g
.65752 1.13775 m
.82559 1.20181 L
s
.80317 1.41009 m
.82287 1.31601 L
s
.82287 1.31601 m
.94573 1.28256 L
s
.61429 .34505 m
.6823 .42104 L
s
.47802 .63701 m .68959 .7147 L .4279 .80269 L .544 .324 .532 r
F
.47802 .63701 m .68585 .56396 L .68959 .7147 L F
0 g
.47802 .63701 m
.56353 .46451 L
s
.6823 .42104 m
.68585 .56396 L
s
.94573 1.28256 m
.92936 1.37683 L
s
.49312 .39063 m
.61429 .34505 L
s
.49312 .39063 m
.42327 .3473 L
s
.52033 1.05891 m .78307 .97827 L .86694 1.07601 L .656 .751 .92 r
F
0 g
.86694 1.07601 m
.94566 1.16777 L
s
.40876 .9651 m .78307 .97827 L .52033 1.05891 L .656 .751 .92 r
F
0 g
.52033 1.05891 m
.65752 1.13775 L
s
.76618 1.47671 m
.80317 1.41009 L
s
.80317 1.41009 m
.92936 1.37683 L
s
.4279 .80269 m .69355 .87392 L .40876 .9651 L .544 .324 .532 r
F
.4279 .80269 m .68959 .7147 L .69355 .87392 L F
0 g
.4279 .80269 m
.47802 .63701 L
s
.68585 .56396 m
.68959 .7147 L
s
.54745 .2997 m
.61429 .34505 L
s
.92936 1.37683 m
.89608 1.44321 L
s
.42327 .3473 m
.54745 .2997 L
s
.42327 .3473 m
.35848 .34022 L
s
.40876 .9651 m .69355 .87392 L .78307 .97827 L .656 .751 .92 r
F
0 g
.78307 .97827 m
.86694 1.07601 L
s
.40876 .9651 m .69773 1.04236 L .42108 1.12622 L .544 .324 .532 r
F
.40876 .9651 m .69355 .87392 L .69773 1.04236 L F
.32234 .85442 m .69355 .87392 L .40876 .9651 L .656 .751 .92 r
F
0 g
.42119 .85962 m
.4279 .80269 L
s
.71261 1.50876 m
.76618 1.47671 L
s
.76618 1.47671 m
.89608 1.44321 L
s
.48612 .29088 m
.54745 .2997 L
s
.89608 1.44321 m
.84636 1.47451 L
s
.35848 .34022 m
.30386 .37367 L
s
.48612 .29088 m
.35848 .34022 L
s
.32234 .85442 m .59776 .76228 L .69355 .87392 L .656 .751 .92 r
F
0 g
.68959 .7147 m
.69355 .87392 L
s
.69355 .87392 m
.78307 .97827 L
s
.42108 1.12622 m .70216 1.22084 L .46975 1.28711 L .544 .324 .532 r
F
.42108 1.12622 m .69773 1.04236 L .70216 1.22084 L F
0 g
.40876 .9651 m
.42108 1.12622 L
s
.69355 .87392 m
.69773 1.04236 L
s
.26477 .72322 m .59776 .76228 L .32234 .85442 L .656 .751 .92 r
F
0 g
.32234 .85442 m
.40876 .9651 L
s
.64462 1.50027 m
.71261 1.50876 L
s
.71261 1.50876 m
.84636 1.47451 L
s
.43525 .32305 m
.48612 .29088 L
s
.84636 1.47451 m
.78208 1.46472 L
s
.30386 .37367 m
.43525 .32305 L
s
.30386 .37367 m
.26473 .4493 L
s
.26477 .72322 m .49505 .64256 L .59776 .76228 L .656 .751 .92 r
F
0 g
.59776 .76228 m
.69355 .87392 L
s
.46975 1.28711 m .70686 1.41028 L .56615 1.44772 L .544 .324 .532 r
F
.46975 1.28711 m .70216 1.22084 L .70686 1.41028 L F
0 g
.42108 1.12622 m
.46975 1.28711 L
s
.69773 1.04236 m
.70216 1.22084 L
s
.46975 1.28711 m
.56615 1.44772 L
s
.56615 1.44772 m
.64462 1.50027 L
s
.64462 1.50027 m
.78208 1.46472 L
s
.24592 .56483 m .49505 .64256 L .26477 .72322 L .656 .751 .92 r
F
0 g
.26477 .72322 m
.32234 .85442 L
s
.39989 .39807 m
.43525 .32305 L
s
.70686 1.41028 m
.78208 1.46472 L
s
.70216 1.22084 m
.70686 1.41028 L
s
.39989 .39807 m
.26473 .4493 L
s
.24592 .56483 m .38461 .51384 L .49505 .64256 L .656 .751 .92 r
F
0 g
.38461 .51384 m
.49505 .64256 L
s
.24592 .56483 m
.26473 .4493 L
s
.49505 .64256 m
.59776 .76228 L
s
.24592 .56483 m
.26477 .72322 L
s
.56615 1.44772 m
.70686 1.41028 L
s
.48304 1.35151 m
.56615 1.44772 L
s
.38461 .51384 m
.39989 .39807 L
s
.62621 1.31169 m
.70686 1.41028 L
s
.24592 .56483 m
.38461 .51384 L
s
.24592 .56483 m
.25083 .71308 L
s
.40259 1.21718 m
.48304 1.35151 L
s
.48304 1.35151 m
.62621 1.31169 L
s
.38461 .51384 m
.39249 .66323 L
s
.25083 .71308 m
.39249 .66323 L
s
.25083 .71308 m
.28043 .88193 L
s
.62621 1.31169 m
.54717 1.17462 L
s
.33268 1.05561 m
.40259 1.21718 L
s
.40259 1.21718 m
.54717 1.17462 L
s
.28043 .88193 m
.4242 .83403 L
s
.28043 .88193 m
.33268 1.05561 L
s
.33268 1.05561 m
.47747 1.01025 L
s
.4242 .83403 m
.39249 .66323 L
s
.54717 1.17462 m
.47747 1.01025 L
s
.47747 1.01025 m
.4242 .83403 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.119739 0.374111 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[.5 1.098 -78 0 ]
[.5 1.098 78 9 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PolarizingBeamSplitterCube)] .5 1.098 0 -1 Mshowa
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.66497 .02988 m .42216 .58164 L .40598 1.06315 L 0 0 .346 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.536 .54442 m
.91022 .42206 L
s
.97657 .93008 m
.91022 .42206 L
s
.66497 .02988 m .40598 1.06315 L .6952 .58531 L 0 0 .346 r
F
0 g
.40598 1.06315 m
.6952 .58531 L
s
.66497 .02988 m
.91022 .42206 L
s
.10855 .26104 m
.42216 .58164 L
s
.40598 1.06315 m
.42216 .58164 L
s
.42216 .58164 m
.66497 .02988 L
s
.02877 .79167 m
.40598 1.06315 L
s
.40598 1.06315 m
.97657 .93008 L
s
.10855 .26104 m
.66497 .02988 L
s
.02877 .79167 m
.10855 .26104 L
s
.6952 .58531 m
.97657 .93008 L
s
.66497 .02988 m
.6952 .58531 L
s
.02877 .79167 m
.6952 .58531 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.119739 0.494527 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0539155 1.18619 -1.11022e-16 1.18619 [
[.5 1.09884 -30 0 ]
[.5 1.09884 30 9 ]
[ 0 0 0 0 ]
[ 1 1.08634 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PorroPrism)] .5 1.09884 0 -1 Mshowa
0 0 m
1 0 L
1 1.08634 L
0 1.08634 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51679 .72602 m
.52903 .76464 L
s
.56015 .65764 m .55032 .75877 L .54791 .79672 L 0 0 .208 r
F
.56015 .65764 m .55275 .72844 L .55032 .75877 L F
.56015 .65764 m .55032 .75877 L .55275 .72844 L .796 .544 .556 r
F
.56015 .65764 m .54791 .79672 L .55032 .75877 L F
.56015 .65764 m .54791 .79672 L .54555 .87192 L 0 0 .208 r
F
.56015 .65764 m .54555 .87192 L .54791 .79672 L .796 .544 .556 r
F
.56015 .65764 m .55519 .70227 L .55275 .72844 L 0 0 .208 r
F
.56015 .65764 m .55275 .72844 L .55519 .70227 L .796 .544 .556 r
F
.56015 .65764 m .55766 .6789 L .55519 .70227 L 0 0 .208 r
F
.56015 .65764 m .55519 .70227 L .55766 .6789 L .796 .544 .556 r
F
.56015 .65764 m .52909 .76511 L .54555 .87192 L F
0 g
.52903 .76464 m
.52908 .76487 L
s
.52908 .76487 m
.52911 .76503 L
s
.56015 .65764 m .5127 .71526 L .52909 .76511 L .796 .544 .556 r
F
.56015 .65764 m .49619 .67754 L .5127 .71526 L F
0 g
.50803 .70452 m
.51409 .7194 L
s
.5127 .71526 m
.52909 .76511 L
s
.56015 .65764 m .47949 .64704 L .49619 .67754 L .796 .544 .556 r
F
0 g
.49027 .66667 m
.49855 .68286 L
s
.49619 .67754 m
.5127 .71526 L
s
.56015 .65764 m .57472 .75148 L .57844 .78774 L .969 .732 .3 r
F
.56015 .65764 m .57106 .72291 L .57472 .75148 L F
.56015 .65764 m .57472 .75148 L .57106 .72291 L 0 0 .208 r
F
.56015 .65764 m .57844 .78774 L .57472 .75148 L F
.56015 .65764 m .56742 .69854 L .57106 .72291 L .969 .732 .3 r
F
.56015 .65764 m .57106 .72291 L .56742 .69854 L 0 0 .208 r
F
0 g
.57106 .72291 m
.57472 .75148 L
s
.54556 .87648 m
.54569 .87893 L
s
.56015 .65764 m .57844 .78774 L .5825 .86141 L .969 .732 .3 r
F
.56015 .65764 m .5825 .86141 L .57844 .78774 L 0 0 .208 r
F
0 g
.57472 .75148 m
.57844 .78774 L
s
.56015 .65764 m .56378 .67701 L .56742 .69854 L .969 .732 .3 r
F
.56015 .65764 m .56742 .69854 L .56378 .67701 L 0 0 .208 r
F
0 g
.56742 .69854 m
.57106 .72291 L
s
.56015 .65764 m .46255 .62195 L .47949 .64704 L .796 .544 .556 r
F
0 g
.47153 .6352 m
.48178 .65116 L
s
.47949 .64704 m
.49619 .67754 L
s
.56015 .65764 m .5962 .74507 L .61051 .68537 L .969 .732 .3 r
F
.56015 .65764 m .5825 .86141 L .5962 .74507 L F
0 g
.5964 .74452 m
.59844 .73569 L
s
.59624 .74545 m
.59631 .74504 L
s
.59597 .74699 m
.59624 .74545 L
s
.59631 .74504 m
.5964 .74452 L
s
.56015 .65764 m .59627 .61017 L .5781 .63325 L .969 .732 .3 r
F
.56015 .65764 m .61467 .58825 L .59627 .61017 L F
.56015 .65764 m .63332 .56737 L .61467 .58825 L F
.56015 .65764 m .65225 .54746 L .63332 .56737 L F
.54756 .40731 m .67146 .52862 L .44532 .60164 L .665 .739 .905 r
F
.54756 .40731 m .76925 .34791 L .67146 .52862 L F
.76925 .34791 m .76937 .34788 L .76931 .34798 L F
.76925 .34791 m .76931 .34798 L .67146 .52862 L F
.74916 .32109 m .76925 .34782 L .76926 .34791 L .976 .68 .389 r
F
.74916 .32109 m .76926 .34791 L .74917 .32119 L F
.76925 .34791 m .74927 .32114 L .76937 .34788 L .665 .739 .905 r
F
.54756 .40731 m .74917 .32119 L .76925 .34791 L F
.74917 .32119 m .74927 .32114 L .76925 .34791 L F
.74916 .32109 m .74917 .32119 L .74916 .32118 L .976 .68 .389 r
F
.54756 .40731 m .44628 .26127 L .74927 .32114 L .665 .739 .905 r
F
.56015 .65764 m .57632 .86317 L .5825 .86141 L 0 0 .208 r
F
.56015 .65764 m .57015 .86492 L .57632 .86317 L F
.56015 .65764 m .56398 .86668 L .57015 .86492 L F
.56015 .65764 m .55783 .86843 L .56398 .86668 L F
.56015 .65764 m .55168 .87017 L .55783 .86843 L F
.56015 .65764 m .54555 .87192 L .55168 .87017 L F
.56154 .97324 m .5796 .93214 L .58262 .87531 L .969 .732 .3 r
F
.56154 .97324 m .58262 .87531 L .5796 .93214 L 0 0 .208 r
F
.56154 .97324 m .57619 .95125 L .5796 .93214 L .969 .732 .3 r
F
.56154 .97324 m .5796 .93214 L .57619 .95125 L 0 0 .208 r
F
.56154 .97324 m .57264 .96236 L .57619 .95125 L .969 .732 .3 r
F
.56154 .97324 m .57619 .95125 L .57264 .96236 L 0 0 .208 r
F
.56154 .97324 m .56901 .96894 L .57264 .96236 L .969 .732 .3 r
F
.56154 .97324 m .57264 .96236 L .56901 .96894 L 0 0 .208 r
F
.56154 .97324 m .58262 .87531 L .59855 .94514 L .969 .732 .3 r
F
.56154 .97324 m .56901 .96894 L .56531 .97233 L 0 0 .208 r
F
.56154 .97324 m .56531 .97233 L .56901 .96894 L .969 .732 .3 r
F
.56154 .97324 m .59855 .94514 L .61456 .95658 L F
.56154 .97324 m .68213 .90128 L .64038 .9128 L .295 .146 .503 r
F
.56154 .97324 m .66474 .92561 L .68213 .90128 L .969 .732 .3 r
F
.56154 .97324 m .66126 .91756 L .68213 .90128 L .295 .146 .503 r
F
.56154 .97324 m .68213 .90128 L .66126 .91756 L .969 .732 .3 r
F
.54827 .78881 m .78922 .73336 L .68213 .90138 L .643 .765 .937 r
F
.78922 .73336 m .78935 .73333 L .78928 .73343 L F
.78922 .73336 m .78928 .73343 L .68213 .90138 L F
.74916 .32118 m .78922 .73336 L .76758 .70835 L .976 .68 .389 r
F
.74917 .32119 m .78922 .73336 L .74916 .32118 L F
.74917 .32119 m .76926 .34791 L .78923 .73347 L F
.78922 .73336 m .7677 .70831 L .78935 .73333 L .643 .765 .937 r
F
.54827 .78881 m .76759 .70835 L .78922 .73336 L F
.76759 .70835 m .7677 .70831 L .78922 .73336 L F
.56015 .65764 m .61051 .68537 L .62516 .63742 L .969 .732 .3 r
F
.31923 .46965 m .34217 .49362 L .34217 .4937 L .952 .687 .497 r
F
.20463 .34998 m .44532 .60164 L .20446 .34995 L .665 .739 .905 r
F
.44537 .60155 m .44532 .60164 L .20463 .34998 L F
.18249 .61869 m .17562 .73534 L .15251 .71166 L .728 .633 .071 r
F
.18249 .61869 m .17643 .72034 L .17562 .73534 L F
.18249 .61869 m .17562 .73534 L .17643 .72034 L .698 .437 .526 r
F
.18249 .61869 m .21813 .72188 L .17562 .73534 L F
.17562 .7353 m .43798 .96875 L .17543 .73527 L .643 .765 .937 r
F
.31923 .46974 m .34217 .4937 L .32605 .86907 L .952 .687 .497 r
F
.31923 .46974 m .32605 .86907 L .32604 .86907 L F
.56154 .97324 m .55609 .97244 L .55342 .96759 L 0 0 .208 r
F
.56154 .97324 m .55342 .96759 L .55609 .97244 L .796 .544 .556 r
F
.56154 .97324 m .5588 .9741 L .55609 .97244 L 0 0 .208 r
F
.56154 .97324 m .55609 .97244 L .5588 .9741 L .796 .544 .556 r
F
.56154 .97324 m .51121 .98462 L .52868 .96424 L F
.56154 .97324 m .43797 .96865 L .45668 .9825 L F
.56154 .97324 m .43797 .96865 L .45885 .97314 L .295 .146 .503 r
F
.56154 .97324 m .47763 .95771 L .43797 .96865 L F
.56154 .97324 m .45885 .97314 L .43797 .96865 L .796 .544 .556 r
F
.43804 .96866 m .43798 .96875 L .17562 .7353 L .643 .765 .937 r
F
.31923 .46965 m .32604 .86917 L .30105 .84695 L .952 .687 .497 r
F
.54827 .78881 m .43804 .96866 L .17562 .7353 L .643 .765 .937 r
F
.32604 .86907 m .32605 .86907 L .32604 .86917 L .952 .687 .497 r
F
.31923 .46965 m .34217 .4937 L .31923 .46974 L F
.54756 .40731 m .44537 .60155 L .20463 .34998 L .665 .739 .905 r
F
.18249 .61869 m .43813 .6522 L .39311 .66646 L .698 .437 .526 r
F
.18249 .61869 m .43813 .6522 L .39526 .6506 L .885 .611 .516 r
F
.18249 .61869 m .37866 .6391 L .43813 .6522 L F
.18249 .61869 m .39526 .6506 L .43813 .6522 L .698 .437 .526 r
F
.54827 .78881 m .43794 .65212 L .7677 .70831 L .643 .765 .937 r
F
.76758 .70835 m .78923 .73347 L .76759 .70845 L .976 .68 .389 r
F
.78922 .73336 m .78923 .73347 L .76758 .70835 L F
.56015 .65764 m .67146 .5285 L .65225 .54746 L .969 .732 .3 r
F
.56015 .65764 m .6556 .56025 L .67146 .5285 L F
.56015 .65764 m .64018 .59631 L .6556 .56025 L F
.56015 .65764 m .62516 .63742 L .64018 .59631 L F
0 g
.5825 .86141 m
.58719 .82154 L
s
.54525 .87061 m
.54556 .87648 L
s
.54519 .86941 m
.54525 .87061 L
s
.52909 .76511 m
.53239 .78653 L
s
.53586 .80906 m
.54555 .87192 L
s
.56015 .65764 m .44531 .60153 L .46255 .62195 L .796 .544 .556 r
F
.56015 .65764 m .46464 .60775 L .44531 .60153 L F
.56015 .65764 m .48387 .61513 L .46464 .60775 L F
.56015 .65764 m .50302 .62372 L .48387 .61513 L F
.56015 .65764 m .52211 .63358 L .50302 .62372 L F
.56015 .65764 m .54114 .64483 L .52211 .63358 L F
.56015 .65764 m .52211 .63358 L .54114 .64483 L .295 .146 .503 r
F
.56015 .65764 m .50302 .62372 L .52211 .63358 L F
.56015 .65764 m .48387 .61513 L .50302 .62372 L F
.56015 .65764 m .46464 .60775 L .48387 .61513 L F
.56015 .65764 m .44531 .60153 L .46464 .60775 L F
.56015 .65764 m .48211 .58965 L .44531 .60153 L F
0 g
.46255 .62195 m
.47949 .64704 L
s
.56015 .65764 m .51926 .57765 L .48211 .58965 L .295 .146 .503 r
F
.56015 .65764 m .55676 .56554 L .51926 .57765 L F
.56015 .65764 m .59463 .55332 L .55676 .56554 L F
.56015 .65764 m .63286 .54097 L .59463 .55332 L F
.56015 .65764 m .65225 .54746 L .67146 .5285 L F
.56015 .65764 m .63332 .56737 L .65225 .54746 L F
.56015 .65764 m .61467 .58825 L .63332 .56737 L F
.56015 .65764 m .59627 .61017 L .61467 .58825 L F
.56015 .65764 m .5781 .63325 L .59627 .61017 L F
.56015 .65764 m .67146 .5285 L .63286 .54097 L F
0 g
.54555 .87192 m
.54555 .87192 L
s
.54555 .87192 m
.55168 .87017 L
s
.61187 .68176 m
.61475 .67174 L
s
.61475 .67174 m
.61592 .66765 L
s
.58263 .86846 m
.583 .85808 L
s
.583 .85808 m
.58305 .85674 L
s
.55168 .87017 m
.55783 .86843 L
s
.44919 .60608 m
.46382 .62379 L
s
.61162 .68172 m
.62516 .63742 L
s
.55783 .86843 m
.56398 .86668 L
s
.44531 .60153 m
.46255 .62195 L
s
.56398 .86668 m
.57015 .86492 L
s
.56154 .97324 m .54557 .88578 L .55172 .88404 L 0 0 .208 r
F
.56154 .97324 m .54817 .9408 L .54557 .88578 L F
0 g
.54557 .88114 m
.54569 .87893 L
s
.56154 .97324 m .54557 .88578 L .54817 .9408 L .796 .544 .556 r
F
.56154 .97324 m .55078 .9582 L .54817 .9408 L 0 0 .208 r
F
.56154 .97324 m .54817 .9408 L .55078 .9582 L .796 .544 .556 r
F
.56154 .97324 m .55342 .96759 L .55078 .9582 L 0 0 .208 r
F
.56154 .97324 m .55078 .9582 L .55342 .96759 L .796 .544 .556 r
F
.56154 .97324 m .52868 .96424 L .54557 .88578 L F
0 g
.54527 .88644 m
.54557 .88114 L
s
.54557 .88578 m
.54557 .88578 L
s
.52868 .96424 m
.54557 .88578 L
s
.54521 .88752 m
.54527 .88644 L
s
.57015 .86492 m
.57632 .86317 L
s
.56154 .97324 m .55172 .88404 L .55788 .8823 L 0 0 .208 r
F
0 g
.54557 .88578 m
.55172 .88404 L
s
.57632 .86317 m
.5825 .86141 L
s
.56154 .97324 m .55788 .8823 L .56405 .88056 L 0 0 .208 r
F
0 g
.55172 .88404 m
.55788 .8823 L
s
.5825 .86141 m
.5825 .86141 L
s
.56154 .97324 m .56405 .88056 L .57023 .87881 L 0 0 .208 r
F
0 g
.55788 .8823 m
.56405 .88056 L
s
.62315 .6442 m
.62671 .63389 L
s
.62671 .63389 m
.63054 .62281 L
s
.63054 .62281 m
.63132 .62055 L
s
.62264 .64567 m
.62315 .6442 L
s
.56154 .97324 m .57023 .87881 L .57642 .87706 L 0 0 .208 r
F
0 g
.56405 .88056 m
.57023 .87881 L
s
.58263 .86846 m
.58317 .87729 L
s
.58317 .87729 m
.58321 .87787 L
s
.56154 .97324 m .57642 .87706 L .58262 .87531 L 0 0 .208 r
F
0 g
.57642 .87706 m
.58262 .87531 L
s
.57023 .87881 m
.57642 .87706 L
s
.58262 .87531 m
.5985 .9449 L
s
.58262 .87531 m
.58262 .87531 L
s
.62516 .63742 m
.64018 .59631 L
s
.34216 .49384 m
.44519 .6015 L
s
.44519 .6015 m
.44524 .60156 L
s
.44524 .60156 m
.44532 .60164 L
s
.44532 .60164 m
.44535 .60163 L
s
.44535 .60163 m
.44539 .60162 L
s
.67144 .52863 m
.67146 .52862 L
s
.67139 .52864 m
.67144 .52863 L
s
.44531 .60153 m
.44531 .60153 L
s
.44531 .60153 m
.48211 .58965 L
s
.48211 .58965 m
.51926 .57765 L
s
.63817 .60189 m
.6475 .57921 L
s
.6379 .60254 m
.63817 .60189 L
s
.6475 .57921 m
.64781 .57845 L
s
.64018 .59631 m
.6556 .56025 L
s
.51926 .57765 m
.55676 .56554 L
s
.55676 .56554 m
.59463 .55332 L
s
.65445 .56294 m
.66795 .53549 L
s
.65444 .56295 m
.65445 .56294 L
s
.59844 .94463 m
.59855 .94487 L
s
.6556 .56025 m
.67146 .5285 L
s
.59463 .55332 m
.63286 .54097 L
s
.52652 .96676 m
.52868 .96424 L
s
.63286 .54097 m
.67146 .5285 L
s
.76931 .34798 m
.76937 .34788 L
s
.67146 .52862 m
.75196 .38001 L
s
.75444 .37544 m
.75444 .37544 L
s
.76927 .34806 m
.76931 .34798 L
s
.76928 .34776 m
.76933 .34768 L
s
.67146 .5285 m
.67146 .5285 L
s
.56154 .97324 m .49335 .99172 L .51121 .98462 L .796 .544 .556 r
F
0 g
.5062 .98661 m
.51272 .98288 L
s
.49944 .99048 m
.50082 .9897 L
s
.51121 .98462 m
.51764 .97712 L
s
.32604 .86917 m
.32605 .86907 L
s
.33083 .75758 m
.33531 .65335 L
s
.33611 .63467 m
.34217 .4937 L
s
.32595 .86909 m
.32595 .86899 L
s
.33074 .75757 m
.33522 .65333 L
s
.33602 .63466 m
.34208 .49362 L
s
.49747 .9906 m
.49944 .99048 L
s
.61314 .95557 m
.61326 .95558 L
s
.56154 .97324 m .47516 .99043 L .49335 .99172 L .796 .544 .556 r
F
0 g
.48066 .99164 m
.48694 .99125 L
s
.55867 .97402 m
.5588 .9741 L
s
.56154 .97324 m .61456 .95658 L .63092 .95444 L .969 .732 .3 r
F
0 g
.61326 .95558 m
.61925 .95595 L
s
.61925 .95595 m
.61932 .95596 L
s
.56531 .97233 m
.56548 .97217 L
s
.60792 .95183 m
.61456 .95658 L
s
.30114 .84703 m
.30114 .84693 L
s
.30562 .75396 m
.30582 .74991 L
s
.30582 .74991 m
.31074 .64778 L
s
.31149 .63211 m
.31931 .46982 L
s
.30105 .84695 m
.30105 .84684 L
s
.30553 .75395 m
.30573 .74985 L
s
.30573 .74985 m
.31065 .64775 L
s
.3114 .6321 m
.31923 .46973 L
s
.47767 .9906 m
.48066 .99164 L
s
.56154 .97324 m .45668 .9825 L .47516 .99043 L .796 .544 .556 r
F
.56154 .97324 m .52086 .97801 L .54128 .97652 L .295 .146 .503 r
F
.56154 .97324 m .50031 .97787 L .52086 .97801 L F
.56154 .97324 m .47963 .97623 L .50031 .97787 L F
.56154 .97324 m .45885 .97314 L .47963 .97623 L F
.56154 .97324 m .51769 .94665 L .47763 .95771 L F
.56154 .97324 m .55816 .93549 L .51769 .94665 L F
.56154 .97324 m .59906 .9242 L .55816 .93549 L F
.56154 .97324 m .64038 .9128 L .59906 .9242 L F
.56154 .97324 m .64069 .93218 L .66126 .91756 L F
.56154 .97324 m .62042 .94514 L .64069 .93218 L F
.56154 .97324 m .64766 .94354 L .66474 .92561 L .969 .732 .3 r
F
.56154 .97324 m .60047 .95637 L .62042 .94514 L .295 .146 .503 r
F
.56154 .97324 m .58084 .96579 L .60047 .95637 L F
.56154 .97324 m .60047 .95637 L .58084 .96579 L .969 .732 .3 r
F
.56154 .97324 m .62042 .94514 L .60047 .95637 L F
.56154 .97324 m .64069 .93218 L .62042 .94514 L F
.56154 .97324 m .66126 .91756 L .64069 .93218 L F
.56154 .97324 m .63092 .95444 L .64766 .94354 L F
0 g
.62419 .95626 m
.62544 .95634 L
s
.45991 .98438 m
.4665 .98669 L
s
.47516 .99043 m
.49335 .99172 L
s
.56154 .97324 m .47963 .97623 L .45885 .97314 L .796 .544 .556 r
F
.56154 .97324 m .50031 .97787 L .47963 .97623 L F
.56154 .97324 m .52086 .97801 L .50031 .97787 L F
.56154 .97324 m .54128 .97652 L .52086 .97801 L F
0 g
.56154 .97324 m
.58084 .96579 L
s
.54128 .97652 m
.56154 .97324 L
s
.56154 .97324 m
.56531 .97233 L
s
.5588 .9741 m
.56154 .97324 L
s
.45668 .9825 m
.47516 .99043 L
s
.63689 .95057 m
.64267 .94766 L
s
.63676 .95064 m
.63689 .95057 L
s
.62544 .95634 m
.62725 .95543 L
s
.52086 .97801 m
.54128 .97652 L
s
.50031 .97787 m
.52086 .97801 L
s
.58084 .96579 m
.60047 .95637 L
s
.43803 .96876 m
.44218 .97172 L
s
.45808 .98308 m
.45991 .98438 L
s
.47963 .97623 m
.50031 .97787 L
s
.45885 .97314 m
.47963 .97623 L
s
.54756 .40731 m .20446 .34995 L .44628 .26127 L .665 .739 .905 r
F
0 g
.43784 .96861 m
.4379 .96867 L
s
.54827 .78881 m .68213 .90138 L .43798 .96875 L .643 .765 .937 r
F
0 g
.6821 .90139 m
.68213 .90138 L
s
.68194 .90144 m
.6821 .90139 L
s
.43798 .96875 m
.43801 .96874 L
s
.43801 .96874 m
.43817 .9687 L
s
.61906 .91879 m
.68194 .90144 L
s
.43817 .9687 m
.61906 .91879 L
s
.4379 .96867 m
.43798 .96875 L
s
.65559 .93522 m
.65575 .93506 L
s
.6454 .94502 m
.64545 .94498 L
s
.64267 .94766 m
.6454 .94502 L
s
.65575 .93506 m
.66178 .92925 L
s
.60047 .95637 m
.62042 .94514 L
s
.43818 .96869 m
.45885 .97314 L
s
.43807 .96872 m
.45668 .9825 L
s
.43801 .96874 m
.43803 .96876 L
s
.63092 .95444 m
.64766 .94354 L
s
.43779 .96855 m
.43801 .96874 L
s
.32595 .86909 m
.43779 .96855 L
s
.64766 .94354 m
.66474 .92561 L
s
.62042 .94514 m
.64069 .93218 L
s
.64069 .93218 m
.65445 .9224 L
s
.65445 .9224 m
.66126 .91756 L
s
.68207 .90143 m
.68209 .9014 L
s
.68156 .90213 m
.68207 .90143 L
s
.67827 .90663 m
.68156 .90213 L
s
.66178 .92925 m
.66346 .92695 L
s
.66346 .92695 m
.66346 .92695 L
s
.66474 .92561 m
.68204 .90141 L
s
.20813 .27996 m .20545 .33537 L .20463 .35002 L .728 .633 .071 r
F
0 g
.20462 .35012 m
.31922 .46987 L
s
.20813 .27996 m .20463 .35002 L .20545 .33537 L .698 .437 .526 r
F
.20813 .27996 m .20545 .33537 L .20618 .32181 L F
.20813 .27996 m .20618 .32181 L .20545 .33537 L .728 .633 .071 r
F
.20813 .27996 m .20682 .30937 L .20618 .32181 L F
.20813 .27996 m .20618 .32181 L .20682 .30937 L .698 .437 .526 r
F
.20813 .27996 m .20682 .30937 L .20737 .29816 L F
.20813 .27996 m .20737 .29816 L .20682 .30937 L .728 .633 .071 r
F
.20813 .27996 m .20781 .28829 L .20737 .29816 L F
.20813 .27996 m .20737 .29816 L .20781 .28829 L .698 .437 .526 r
F
.20813 .27996 m .24388 .33563 L .20463 .35002 L F
.20813 .27996 m .20463 .35002 L .1832 .33032 L .728 .633 .071 r
F
0 g
.20463 .35002 m
.20463 .35002 L
s
.20446 .34995 m
.20462 .35012 L
s
.20446 .34995 m
.20448 .34994 L
s
.20448 .34994 m
.20452 .34993 L
s
.78923 .73337 m
.78923 .73347 L
s
.76926 .34791 m
.78922 .73318 L
s
.74916 .32109 m
.74918 .32113 L
s
.74927 .32114 m
.76937 .34788 L
s
.78931 .73323 m
.78931 .73333 L
s
.76933 .34777 m
.78931 .73323 L
s
.76933 .34768 m
.76933 .34777 L
s
.66126 .91756 m
.68192 .90144 L
s
.20813 .27996 m .28355 .32109 L .24388 .33563 L .698 .437 .526 r
F
0 g
.20463 .35002 m
.24388 .33563 L
s
.20813 .27996 m .1832 .33032 L .16095 .31549 L .728 .633 .071 r
F
0 g
.18162 .32923 m
.19994 .34568 L
s
.1832 .33032 m
.20463 .35002 L
s
.76782 .70839 m
.76783 .7085 L
s
.74938 .32123 m
.76782 .70839 L
s
.74938 .32114 m
.74938 .32123 L
s
.74916 .3211 m
.74938 .32114 L
s
.76758 .70835 m
.76759 .70845 L
s
.74916 .32118 m
.76758 .70829 L
s
.74916 .32109 m
.74916 .32112 L
s
.20813 .27996 m .32363 .30639 L .28355 .32109 L .698 .437 .526 r
F
0 g
.24388 .33563 m
.28355 .32109 L
s
.78928 .73343 m
.78935 .73333 L
s
.68213 .90138 m
.78928 .73343 L
s
.78923 .73346 m
.78931 .73333 L
s
.68209 .9014 m
.78923 .73346 L
s
.20813 .27996 m .36414 .29153 L .32363 .30639 L .698 .437 .526 r
F
0 g
.28355 .32109 m
.32363 .30639 L
s
.20813 .27996 m .16095 .31549 L .13771 .30643 L .728 .633 .071 r
F
0 g
.15788 .31427 m
.17156 .32253 L
s
.16095 .31549 m
.1832 .33032 L
s
.20813 .27996 m .40508 .27652 L .36414 .29153 L .698 .437 .526 r
F
0 g
.32363 .30639 m
.36414 .29153 L
s
.30105 .84695 m
.32604 .86917 L
s
.20813 .27996 m .44645 .26135 L .40508 .27652 L .698 .437 .526 r
F
0 g
.36414 .29153 m
.40508 .27652 L
s
.44653 .26132 m
.74927 .32114 L
s
.44703 .26139 m
.74916 .3211 L
s
.44641 .26127 m
.44703 .26139 L
s
.20813 .27996 m .13771 .30643 L .11315 .30516 L .728 .633 .071 r
F
0 g
.13432 .30624 m
.1461 .30967 L
s
.13771 .30643 m
.16095 .31549 L
s
.20813 .27996 m .44645 .26135 L .40708 .26105 L .885 .611 .516 r
F
0 g
.44634 .26126 m
.44641 .26127 L
s
.20813 .27996 m .40708 .26105 L .44645 .26135 L .698 .437 .526 r
F
.20813 .27996 m .40708 .26105 L .36763 .26201 L .885 .611 .516 r
F
.20813 .27996 m .36763 .26201 L .40708 .26105 L .698 .437 .526 r
F
.20813 .27996 m .32805 .26428 L .36763 .26201 L F
.20813 .27996 m .36763 .26201 L .32805 .26428 L .885 .611 .516 r
F
.20813 .27996 m .32805 .26428 L .2883 .26793 L F
.20813 .27996 m .2883 .26793 L .32805 .26428 L .698 .437 .526 r
F
.20813 .27996 m .39175 .25308 L .44645 .26135 L .885 .611 .516 r
F
0 g
.44645 .26135 m
.44645 .26135 L
s
.44475 .26103 m
.44634 .26126 L
s
.44628 .26127 m
.44653 .26132 L
s
.44625 .26128 m
.44628 .26127 L
s
.44618 .26131 m
.44625 .26128 L
s
.40508 .27652 m
.44645 .26135 L
s
.43729 .25996 m
.44475 .26103 L
s
.20813 .27996 m .24835 .2731 L .2883 .26793 L .698 .437 .526 r
F
.20813 .27996 m .2883 .26793 L .24835 .2731 L .885 .611 .516 r
F
0 g
.2883 .26793 m
.2936 .26745 L
s
.20813 .27996 m .33632 .25 L .39175 .25308 L .885 .611 .516 r
F
0 g
.38768 .25285 m
.43454 .25957 L
s
.38229 .25208 m
.38768 .25285 L
s
.39175 .25308 m
.44645 .26135 L
s
.36281 .25146 m
.38229 .25208 L
s
.20813 .27996 m .27991 .25298 L .33632 .25 L .885 .611 .516 r
F
0 g
.32879 .25039 m
.36281 .25146 L
s
.31964 .2501 m
.32879 .25039 L
s
.33632 .25 m
.39175 .25308 L
s
.20813 .27996 m .2221 .26406 L .27991 .25298 L .885 .611 .516 r
F
.20813 .27996 m .11315 .30516 L .08656 .3172 L .728 .633 .071 r
F
.20813 .27996 m .13581 .29541 L .11043 .3082 L .807 .535 .528 r
F
.20813 .27996 m .16043 .28733 L .13581 .29541 L F
.20813 .27996 m .1845 .28243 L .16043 .28733 L F
.20813 .27996 m .16043 .28733 L .1845 .28243 L .728 .633 .071 r
F
.20813 .27996 m .13581 .29541 L .16043 .28733 L F
.20813 .27996 m .11043 .3082 L .13581 .29541 L F
.20813 .27996 m .15631 .28768 L .1379 .29785 L .885 .611 .516 r
F
.20813 .27996 m .17405 .28219 L .15631 .28768 L F
.20813 .27996 m .19129 .27988 L .17405 .28219 L F
.20813 .27996 m .17405 .28219 L .19129 .27988 L .807 .535 .528 r
F
.20813 .27996 m .15631 .28768 L .17405 .28219 L F
.20813 .27996 m .1379 .29785 L .15631 .28768 L F
.20813 .27996 m .1621 .28873 L .2221 .26406 L .885 .611 .516 r
F
.20813 .27996 m .08736 .3791 L .09441 .3765 L .807 .535 .528 r
F
.20813 .27996 m .08032 .38169 L .08736 .3791 L F
.20813 .27996 m .0733 .38428 L .08032 .38169 L F
.20813 .27996 m .06629 .38686 L .0733 .38428 L F
.20813 .27996 m .05929 .38944 L .06629 .38686 L F
.20813 .27996 m .0523 .39202 L .05929 .38944 L F
.20813 .27996 m .08656 .3172 L .0523 .39202 L .728 .633 .071 r
F
.20813 .27996 m .08383 .32953 L .0523 .39202 L .807 .535 .528 r
F
.20813 .27996 m .0523 .39202 L .08383 .32953 L .728 .633 .071 r
F
.20813 .27996 m .11839 .31656 L .09441 .3765 L .885 .611 .516 r
F
.20813 .27996 m .11043 .3082 L .08383 .32953 L .807 .535 .528 r
F
.20813 .27996 m .08383 .32953 L .11043 .3082 L .728 .633 .071 r
F
.20813 .27996 m .1379 .29785 L .11839 .31656 L .885 .611 .516 r
F
.20813 .27996 m .11839 .31656 L .1379 .29785 L .807 .535 .528 r
F
.20813 .27996 m .09441 .3765 L .11839 .31656 L F
.20813 .27996 m .09441 .3765 L .1621 .28873 L .885 .611 .516 r
F
0 g
.10686 .30642 m
.11101 .30614 L
s
.27991 .25298 m
.33632 .25 L
s
.08656 .3172 m
.11315 .30516 L
s
.27189 .25451 m
.30019 .25189 L
s
.26069 .25554 m
.27189 .25451 L
s
.30019 .25189 m
.31964 .2501 L
s
.17405 .28219 m
.17992 .2814 L
s
.08678 .31694 m
.10686 .30642 L
s
.2221 .26406 m
.27991 .25298 L
s
.13581 .29541 m
.15184 .29015 L
s
.15631 .28768 m
.17405 .28219 L
s
.21713 .26609 m
.23877 .26085 L
s
.20765 .26838 m
.21713 .26609 L
s
.23877 .26085 m
.26069 .25554 L
s
.11043 .3082 m
.13581 .29541 L
s
.1621 .28873 m
.2221 .26406 L
s
.1379 .29785 m
.15631 .28768 L
s
.08654 .31722 m
.08668 .31706 L
s
.08668 .31706 m
.08678 .31694 L
s
.07031 .33636 m
.08654 .31722 L
s
.0523 .39202 m
.08656 .3172 L
s
.16262 .28835 m
.20765 .26838 L
s
.18249 .61869 m .26112 .70826 L .21813 .72188 L .698 .437 .526 r
F
.18249 .61869 m .30461 .69449 L .26112 .70826 L F
.18249 .61869 m .34861 .68055 L .30461 .69449 L F
.18249 .61869 m .39311 .66646 L .34861 .68055 L F
.54827 .78881 m .17543 .73527 L .43794 .65212 L .643 .765 .937 r
F
0 g
.17564 .73543 m
.30114 .84703 L
s
.17543 .73527 m
.17561 .73543 L
s
.17561 .73543 m
.43784 .96861 L
s
.08383 .32953 m
.11043 .3082 L
s
.11839 .31656 m
.1379 .29785 L
s
.16189 .2889 m
.16221 .28866 L
s
.12754 .31489 m
.16189 .2889 L
s
.16221 .28866 m
.16262 .28835 L
s
.09441 .3765 m
.1621 .28873 L
s
.05828 .36417 m
.07031 .33636 L
s
.0523 .39202 m
.08383 .32953 L
s
.09441 .3765 m
.11839 .31656 L
s
.10406 .34714 m
.12754 .31489 L
s
.05317 .39025 m
.05828 .36417 L
s
.05136 .39946 m
.05183 .39708 L
s
.05183 .39708 m
.05286 .39181 L
s
.17562 .7353 m
.17562 .7353 L
s
.17561 .7354 m
.17564 .73543 L
s
.17494 .7347 m
.17561 .7354 L
s
.17056 .7301 m
.17494 .7347 L
s
.43773 .65219 m
.43791 .65214 L
s
.43791 .65214 m
.43794 .65212 L
s
.17546 .73526 m
.17562 .73521 L
s
.17543 .73527 m
.17546 .73526 L
s
.7677 .70831 m
.78935 .73333 L
s
.76759 .70845 m
.78923 .73347 L
s
.09588 .37557 m
.09638 .37381 L
s
.09638 .37381 m
.10406 .34714 L
s
.09346 .38398 m
.09588 .37557 L
s
.18249 .61869 m .17738 .70368 L .17643 .72034 L .728 .633 .071 r
F
.18249 .61869 m .17643 .72034 L .17738 .70368 L .698 .437 .526 r
F
0 g
.17562 .73521 m
.17643 .72034 L
s
.0523 .39202 m
.05929 .38944 L
s
.0523 .39202 m
.0523 .39202 L
s
.05929 .38944 m
.06629 .38686 L
s
.18249 .61869 m .15251 .71166 L .12955 .68144 L .728 .633 .071 r
F
0 g
.17643 .72034 m
.17674 .71487 L
s
.24 .71482 m
.43773 .65219 L
s
.17562 .73521 m
.24 .71482 L
s
.14858 .70703 m
.15088 .70944 L
s
.15251 .71166 m
.17552 .73524 L
s
.06629 .38686 m
.0733 .38428 L
s
.14049 .69577 m
.14858 .70703 L
s
.0733 .38428 m
.08032 .38169 L
s
.18249 .61869 m .05065 .40724 L .05766 .40467 L .807 .535 .528 r
F
0 g
.05111 .40707 m
.05136 .39946 L
s
.18249 .61869 m .06429 .53421 L .05065 .40724 L .728 .633 .071 r
F
.18249 .61869 m .0676 .48712 L .05065 .40724 L .807 .535 .528 r
F
.18249 .61869 m .05065 .40724 L .0676 .48712 L .728 .633 .071 r
F
0 g
.05065 .40724 m
.05065 .40724 L
s
.05001 .44086 m
.05101 .41012 L
s
.08032 .38169 m
.08736 .3791 L
s
.43808 .65232 m
.43875 .65243 L
s
.76759 .70846 m
.76783 .7085 L
s
.43875 .65243 m
.76759 .70846 L
s
.43794 .65212 m
.43822 .65217 L
s
.43822 .65217 m
.7677 .70831 L
s
.18249 .61869 m .05766 .40467 L .06468 .4021 L .807 .535 .528 r
F
0 g
.05065 .40724 m
.05766 .40467 L
s
.18249 .61869 m .17844 .6853 L .17738 .70368 L .728 .633 .071 r
F
.18249 .61869 m .17738 .70368 L .17844 .6853 L .698 .437 .526 r
F
0 g
.17674 .71487 m
.17738 .70368 L
s
.08736 .3791 m
.09441 .3765 L
s
.18249 .61869 m .06468 .4021 L .07171 .39952 L .807 .535 .528 r
F
0 g
.05766 .40467 m
.06468 .4021 L
s
.09441 .3765 m
.09441 .3765 L
s
.18249 .61869 m .07171 .39952 L .07876 .39694 L .807 .535 .528 r
F
0 g
.06468 .4021 m
.07171 .39952 L
s
.18249 .61869 m .07876 .39694 L .08582 .39435 L .807 .535 .528 r
F
0 g
.07171 .39952 m
.07876 .39694 L
s
.18249 .61869 m .12955 .68144 L .10692 .64377 L .728 .633 .071 r
F
0 g
.12278 .67112 m
.12655 .67637 L
s
.12955 .68144 m
.15251 .71166 L
s
.18249 .61869 m .08582 .39435 L .09289 .39175 L .807 .535 .528 r
F
0 g
.07876 .39694 m
.08582 .39435 L
s
.18249 .61869 m .09289 .39175 L .14335 .50664 L .885 .611 .516 r
F
.18249 .61869 m .10332 .47444 L .09289 .39175 L F
.18249 .61869 m .09289 .39175 L .10332 .47444 L .807 .535 .528 r
F
0 g
.09289 .39175 m
.09289 .39175 L
s
.09429 .39489 m
.09652 .42402 L
s
.09415 .393 m
.09429 .39489 L
s
.09346 .38398 m
.09415 .393 L
s
.08582 .39435 m
.09289 .39175 L
s
.05001 .44086 m
.0544 .48664 L
s
.18249 .61869 m .17964 .66512 L .17844 .6853 L .728 .633 .071 r
F
.18249 .61869 m .17844 .6853 L .17964 .66512 L .698 .437 .526 r
F
0 g
.17738 .70368 m
.17844 .6853 L
s
.11507 .65726 m
.12278 .67112 L
s
.18249 .61869 m .10692 .64377 L .08492 .59655 L .728 .633 .071 r
F
0 g
.09944 .62917 m
.10387 .63712 L
s
.10692 .64377 m
.12955 .68144 L
s
.18249 .61869 m .18099 .64298 L .17964 .66512 L .728 .633 .071 r
F
.18249 .61869 m .17964 .66512 L .18099 .64298 L .698 .437 .526 r
F
0 g
.17844 .6853 m
.17964 .66512 L
s
.17964 .66512 m
.18099 .64298 L
s
.09125 .61003 m
.09944 .62917 L
s
.09652 .42402 m
.11346 .46564 L
s
.18249 .61869 m .08926 .5255 L .0676 .48712 L .807 .535 .528 r
F
.18249 .61869 m .0676 .48712 L .08926 .5255 L .728 .633 .071 r
F
0 g
.05065 .40724 m
.0676 .48712 L
s
.18249 .61869 m .08492 .59655 L .06429 .53421 L .728 .633 .071 r
F
0 g
.06429 .53421 m
.08492 .59655 L
s
.07968 .58302 m
.08325 .59135 L
s
.08492 .59655 m
.10692 .64377 L
s
.06437 .53448 m
.06443 .53476 L
s
.06429 .53406 m
.06437 .53448 L
s
.0544 .48664 m
.06429 .53406 L
s
.05065 .40724 m
.06429 .53421 L
s
.06443 .53476 m
.07968 .58302 L
s
.18249 .61869 m .11194 .55502 L .08926 .5255 L .807 .535 .528 r
F
.18249 .61869 m .08926 .5255 L .11194 .55502 L .728 .633 .071 r
F
0 g
.0676 .48712 m
.08926 .5255 L
s
.18249 .61869 m .11801 .51548 L .10332 .47444 L .885 .611 .516 r
F
.18249 .61869 m .10332 .47444 L .11801 .51548 L .807 .535 .528 r
F
0 g
.09289 .39175 m
.10332 .47444 L
s
.11346 .46564 m
.14318 .50621 L
s
.18249 .61869 m .13516 .5795 L .11194 .55502 L .807 .535 .528 r
F
.18249 .61869 m .11194 .55502 L .13516 .5795 L .728 .633 .071 r
F
0 g
.08926 .5255 m
.11194 .55502 L
s
.18249 .61869 m .26709 .63662 L .22467 .62862 L .885 .611 .516 r
F
.18249 .61869 m .3097 .64287 L .26709 .63662 L F
.18249 .61869 m .35244 .64751 L .3097 .64287 L F
.18249 .61869 m .39526 .6506 L .35244 .64751 L F
.18249 .61869 m .31905 .61969 L .37866 .6391 L F
.18249 .61869 m .25962 .59308 L .31905 .61969 L F
.18249 .61869 m .20077 .55724 L .25962 .59308 L F
.18249 .61869 m .14335 .50664 L .20077 .55724 L F
0 g
.14346 .50659 m
.14382 .50708 L
s
.14318 .50621 m
.14346 .50659 L
s
.09289 .39175 m
.14335 .50664 L
s
.18249 .61869 m .1336 .54758 L .11801 .51548 L .885 .611 .516 r
F
.18249 .61869 m .14964 .57459 L .1336 .54758 L F
.18249 .61869 m .16598 .59803 L .14964 .57459 L F
.18249 .61869 m .14964 .57459 L .16598 .59803 L .807 .535 .528 r
F
.18249 .61869 m .1336 .54758 L .14964 .57459 L F
.18249 .61869 m .11801 .51548 L .1336 .54758 L F
0 g
.10332 .47444 m
.11801 .51548 L
s
.18249 .61869 m .15872 .60046 L .13516 .5795 L .807 .535 .528 r
F
.18249 .61869 m .13516 .5795 L .15872 .60046 L .728 .633 .071 r
F
0 g
.11194 .55502 m
.13516 .5795 L
s
.18249 .61869 m .35244 .64751 L .39526 .6506 L .698 .437 .526 r
F
.18249 .61869 m .3097 .64287 L .35244 .64751 L F
.18249 .61869 m .26709 .63662 L .3097 .64287 L F
.18249 .61869 m .22467 .62862 L .26709 .63662 L F
0 g
.18099 .64298 m
.18249 .61869 L
s
.18249 .61869 m
.22467 .62862 L
s
.16598 .59803 m
.18249 .61869 L
s
.15872 .60046 m
.18249 .61869 L
s
.13516 .5795 m
.15872 .60046 L
s
.11801 .51548 m
.1336 .54758 L
s
.14964 .57459 m
.16598 .59803 L
s
.22467 .62862 m
.26709 .63662 L
s
.1336 .54758 m
.14964 .57459 L
s
.26709 .63662 m
.3097 .64287 L
s
.3097 .64287 m
.35244 .64751 L
s
.39526 .6506 m
.43775 .65219 L
s
.37866 .6391 m
.43788 .65214 L
s
.43627 .6519 m
.438 .6523 L
s
.42517 .64935 m
.43627 .6519 L
s
.36841 .63632 m
.37426 .63766 L
s
.37426 .63766 m
.42419 .64913 L
s
.438 .6523 m
.43808 .65232 L
s
.35244 .64751 m
.39526 .6506 L
s
.14335 .50664 m
.20077 .55724 L
s
.14382 .50708 m
.18651 .54655 L
s
.31905 .61969 m
.37866 .6391 L
s
.34749 .62894 m
.36841 .63632 L
s
.30132 .61264 m
.31107 .61608 L
s
.31107 .61608 m
.34749 .62894 L
s
.21762 .56741 m
.23977 .58227 L
s
.18651 .54655 m
.19594 .55287 L
s
.19594 .55287 m
.21762 .56741 L
s
.20077 .55724 m
.25962 .59308 L
s
.25962 .59308 m
.31905 .61969 L
s
.2809 .60256 m
.30132 .61264 L
s
.23977 .58227 m
.25139 .588 L
s
.25139 .588 m
.2809 .60256 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.119739 0.614943 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567085 1.16605 0 1.16605 [
[.5 1.09796 -15 0 ]
[.5 1.09796 15 9 ]
[ 0 0 0 0 ]
[ 1 1.08546 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Prism)] .5 1.09796 0 -1 Mshowa
0 0 m
1 0 L
1 1.08546 L
0 1.08546 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.42214 .58162 m
.40595 1.0631 L
s
.66492 .0299 m
.42214 .58162 L
s
.42225 .58158 m
.40608 1.06307 L
s
.10867 .26099 m
.42225 .58158 L
s
.42219 .58173 m
.665 .03003 L
s
.1086 .26117 m
.42219 .58173 L
s
.40602 1.06297 m
.69522 .58513 L
s
.02888 .79149 m
.40602 1.06297 L
s
.40595 1.0631 m
.69513 .58528 L
s
.40608 1.06307 m
.02892 .79159 L
s
.02889 .79172 m
.10864 .26114 L
s
.10864 .26114 m
.66499 .03002 L
s
.02892 .79159 m
.10867 .26099 L
s
.665 .03003 m
.1086 .26117 L
s
.66499 .03002 m
.69522 .58539 L
s
.69513 .58528 m
.66492 .0299 L
s
.69522 .58539 m
.02889 .79172 L
s
.69522 .58513 m
.02888 .79149 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.119739 0.735359 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.434567 1.97153 0 1.97153 [
[.5 1.9288 -48 0 ]
[.5 1.9288 48 9 ]
[ 0 0 0 0 ]
[ 1 1.9163 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(RetardationPlate)] .5 1.9288 0 -1 Mshowa
0 0 m
1 0 L
1 1.9163 L
0 1.9163 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.68821 1.04544 m
.64427 .90099 L
s
.64427 .90099 m
.74784 .8673 L
s
.64427 .90099 m
.58745 .76314 L
s
.71723 1.18996 m
.68821 1.04544 L
s
.68821 1.04544 m
.79232 1.0131 L
s
.58745 .76314 m
.69117 .72791 L
s
.58745 .76314 m
.52015 .63843 L
s
.79232 1.0131 m
.74784 .8673 L
s
.74784 .8673 m
.85341 .83296 L
s
.74784 .8673 m
.69117 .72791 L
s
.71723 1.18996 m
.82257 1.15873 L
s
.82257 1.15873 m
.79232 1.0131 L
s
.79232 1.0131 m
.89846 .98013 L
s
.69117 .72791 m
.7969 .69198 L
s
.69117 .72791 m
.62468 .60147 L
s
.85341 .83296 m
.89846 .98013 L
s
.7969 .69198 m
.85341 .83296 L
s
.82257 1.15873 m
.92996 1.12688 L
s
.89846 .98013 m
.92996 1.12688 L
s
.52015 .63843 m
.62468 .60147 L
s
.73128 .56378 m
.7969 .69198 L
s
.63791 1.2323 m .83677 1.29737 L .72957 1.32777 L .656 .751 .92 r
F
0 g
.72381 1.45167 m
.72957 1.32777 L
s
.71723 1.18996 m
.72353 1.26032 L
s
.62468 .60147 m
.73128 .56378 L
s
.74752 1.19998 m .9461 1.26638 L .83677 1.29737 L .656 .751 .92 r
F
0 g
.82257 1.15873 m
.8296 1.22743 L
s
.63791 1.2323 m .74752 1.19998 L .83677 1.29737 L .656 .751 .92 r
F
0 g
.72957 1.32777 m
.83677 1.29737 L
s
.83344 1.42182 m
.83677 1.29737 L
s
.44519 .53348 m .5512 .64978 L .44244 .68801 L .544 .324 .532 r
F
.44519 .53348 m .5512 .49469 L .5512 .64978 L F
0 g
.36603 .45506 m
.44519 .53348 L
s
.74752 1.19998 m .85937 1.16701 L .9461 1.26638 L .656 .751 .92 r
F
0 g
.94529 1.39136 m
.9461 1.26638 L
s
.83677 1.29737 m
.9461 1.26638 L
s
.92996 1.12688 m
.9461 1.26638 L
s
.699 1.55402 m
.72381 1.45167 L
s
.72381 1.45167 m
.83344 1.42182 L
s
.5512 .49469 m .66221 .61076 L .5512 .64978 L .544 .324 .532 r
F
.5512 .49469 m .65934 .45511 L .66221 .61076 L F
0 g
.65934 .45511 m
.73128 .56378 L
s
.44519 .53348 m
.5512 .49469 L
s
.5512 .49469 m
.65934 .45511 L
s
.47411 .41441 m
.5512 .49469 L
s
.5404 1.13074 m .74752 1.19998 L .63791 1.2323 L .656 .751 .92 r
F
0 g
.63791 1.2323 m
.72957 1.32777 L
s
.81152 1.52437 m
.83344 1.42182 L
s
.83344 1.42182 m
.94529 1.39136 L
s
.58442 .37292 m
.65934 .45511 L
s
.65252 1.09632 m .85937 1.16701 L .74752 1.19998 L .656 .751 .92 r
F
.5404 1.13074 m .65252 1.09632 L .74752 1.19998 L F
0 g
.74752 1.19998 m
.83677 1.29737 L
s
.44244 .68801 m .5512 .81324 L .43953 .85078 L .544 .324 .532 r
F
.44244 .68801 m .5512 .64978 L .5512 .81324 L F
0 g
.44244 .68801 m
.44519 .53348 L
s
.36603 .45506 m
.47411 .41441 L
s
.36603 .45506 m
.2869 .40985 L
s
.94529 1.39136 m
.92639 1.49409 L
s
.65252 1.09632 m .76701 1.06118 L .85937 1.16701 L .656 .751 .92 r
F
0 g
.85937 1.16701 m
.9461 1.26638 L
s
.65497 1.62688 m
.699 1.55402 L
s
.699 1.55402 m
.81152 1.52437 L
s
.5512 .64978 m .66523 .77489 L .5512 .81324 L .544 .324 .532 r
F
.5512 .64978 m .66221 .61076 L .66523 .77489 L F
0 g
.5512 .49469 m
.5512 .64978 L
s
.65934 .45511 m
.66221 .61076 L
s
.47411 .41441 m
.58442 .37292 L
s
.47411 .41441 m
.39756 .36743 L
s
.7707 1.59703 m
.81152 1.52437 L
s
.81152 1.52437 m
.92639 1.49409 L
s
.43647 1.02249 m .65252 1.09632 L .5404 1.13074 L .656 .751 .92 r
F
0 g
.5404 1.13074 m
.63791 1.2323 L
s
.51058 .32411 m
.58442 .37292 L
s
.43953 .85078 m .5512 .98576 L .43647 1.02249 L .544 .324 .532 r
F
.43953 .85078 m .5512 .81324 L .5512 .98576 L F
0 g
.43953 .85078 m
.44244 .68801 L
s
.92639 1.49409 m
.88893 1.56654 L
s
.5512 .98576 m .76701 1.06118 L .65252 1.09632 L .656 .751 .92 r
F
.43647 1.02249 m .5512 .98576 L .65252 1.09632 L F
0 g
.65252 1.09632 m
.74752 1.19998 L
s
.2869 .40985 m
.39756 .36743 L
s
.2869 .40985 m
.21282 .40388 L
s
.5512 .81324 m .66843 .94823 L .5512 .98576 L .544 .324 .532 r
F
.5512 .81324 m .66523 .77489 L .66843 .94823 L F
0 g
.5512 .64978 m
.5512 .81324 L
s
.66221 .61076 m
.66523 .77489 L
s
.59274 1.66256 m
.65497 1.62688 L
s
.65497 1.62688 m
.7707 1.59703 L
s
.5512 .98576 m .66843 .94823 L .76701 1.06118 L .656 .751 .92 r
F
0 g
.76701 1.06118 m
.85937 1.16701 L
s
.39756 .36743 m
.51058 .32411 L
s
.39756 .36743 m
.32647 .35994 L
s
.71179 1.63208 m
.7707 1.59703 L
s
.7707 1.59703 m
.88893 1.56654 L
s
.44263 .31503 m
.51058 .32411 L
s
.43647 1.02249 m .5512 1.16813 L .43323 1.20389 L .544 .324 .532 r
F
.43647 1.02249 m .5512 .98576 L .5512 1.16813 L F
.32547 .90688 m .5512 .98576 L .43647 1.02249 L .656 .751 .92 r
F
0 g
.43783 .94615 m
.43953 .85078 L
s
.88893 1.56654 m
.8335 1.60091 L
s
.5512 .98576 m .67181 1.13156 L .5512 1.16813 L .544 .324 .532 r
F
.5512 .98576 m .66843 .94823 L .67181 1.13156 L F
.4429 .86759 m .66843 .94823 L .5512 .98576 L .656 .751 .92 r
F
0 g
.5512 .81324 m
.5512 .90631 L
s
.32547 .90688 m .4429 .86759 L .5512 .98576 L .656 .751 .92 r
F
0 g
.21282 .40388 m
.14956 .44161 L
s
.32647 .35994 m
.21282 .40388 L
s
.4429 .86759 m .56299 .82742 L .66843 .94823 L .656 .751 .92 r
F
0 g
.66843 .94823 m
.76701 1.06118 L
s
.66523 .77489 m
.66843 .94823 L
s
.51493 1.65461 m
.59274 1.66256 L
s
.59274 1.66256 m
.71179 1.63208 L
s
.32647 .35994 m
.26642 .39658 L
s
.44263 .31503 m
.32647 .35994 L
s
.43323 1.20389 m .5512 1.3612 L .42981 1.39581 L .544 .324 .532 r
F
.43323 1.20389 m .5512 1.16813 L .5512 1.3612 L F
0 g
.43323 1.20389 m
.43647 1.02249 L
s
.63717 1.623 m
.71179 1.63208 L
s
.71179 1.63208 m
.8335 1.60091 L
s
.20664 .78312 m .4429 .86759 L .32547 .90688 L .656 .751 .92 r
F
0 g
.32547 .90688 m
.43647 1.02249 L
s
.38597 .35051 m
.44263 .31503 L
s
.5512 1.16813 m .67539 1.32578 L .5512 1.3612 L .544 .324 .532 r
F
.5512 1.16813 m .67181 1.13156 L .67539 1.32578 L F
0 g
.5512 .98576 m
.5512 1.16813 L
s
.66843 .94823 m
.67181 1.13156 L
s
.8335 1.60091 m
.76224 1.59065 L
s
.32688 .741 m .56299 .82742 L .4429 .86759 L .656 .751 .92 r
F
.20664 .78312 m .32688 .741 L .4429 .86759 L F
0 g
.4429 .86759 m
.5512 .98576 L
s
.14956 .44161 m
.26642 .39658 L
s
.14956 .44161 m
.10315 .52464 L
s
.51493 1.65461 m
.63717 1.623 L
s
.32688 .741 m .44995 .69789 L .56299 .82742 L .656 .751 .92 r
F
0 g
.56299 .82742 m
.66843 .94823 L
s
.42981 1.39581 m .5512 1.56594 L .42618 1.5992 L .544 .324 .532 r
F
0 g
.42618 1.5992 m
.51493 1.65461 L
s
.42981 1.39581 m .5512 1.3612 L .5512 1.56594 L .544 .324 .532 r
F
0 g
.42981 1.39581 m
.43323 1.20389 L
s
.42618 1.5992 m
.42981 1.39581 L
s
.26642 .39658 m
.38597 .35051 L
s
.26642 .39658 m
.22326 .47911 L
s
.63717 1.623 m
.76224 1.59065 L
s
.5512 1.3612 m .67919 1.53189 L .5512 1.56594 L .544 .324 .532 r
F
0 g
.5512 1.56594 m
.63717 1.623 L
s
.5512 1.3612 m .67539 1.32578 L .67919 1.53189 L .544 .324 .532 r
F
0 g
.5512 1.16813 m
.5512 1.3612 L
s
.67181 1.13156 m
.67539 1.32578 L
s
.5512 1.3612 m
.5512 1.56594 L
s
.34622 .43252 m
.38597 .35051 L
s
.07914 .65032 m .32688 .741 L .20664 .78312 L .656 .751 .92 r
F
0 g
.20664 .78312 m
.32547 .90688 L
s
.22326 .47911 m
.10315 .52464 L
s
.67919 1.53189 m
.76224 1.59065 L
s
.67539 1.32578 m
.67919 1.53189 L
s
.20229 .60505 m .44995 .69789 L .32688 .741 L .656 .751 .92 r
F
.07914 .65032 m .20229 .60505 L .32688 .741 L F
0 g
.32688 .741 m
.4429 .86759 L
s
.07914 .65032 m
.10315 .52464 L
s
.42618 1.5992 m
.5512 1.56594 L
s
.33315 1.49671 m
.42618 1.5992 L
s
.34622 .43252 m
.22326 .47911 L
s
.20229 .60505 m .32844 .55867 L .44995 .69789 L .656 .751 .92 r
F
0 g
.32844 .55867 m
.44995 .69789 L
s
.20229 .60505 m
.22326 .47911 L
s
.20229 .60505 m
.32688 .741 L
s
.07914 .65032 m
.20664 .78312 L
s
.44995 .69789 m
.56299 .82742 L
s
.5512 1.56594 m
.67919 1.53189 L
s
.46025 1.46136 m
.5512 1.56594 L
s
.32844 .55867 m
.34622 .43252 L
s
.07914 .65032 m
.20229 .60505 L
s
.07914 .65032 m
.08154 .81078 L
s
.59047 1.42513 m
.67919 1.53189 L
s
.24406 1.353 m
.33315 1.49671 L
s
.33315 1.49671 m
.46025 1.46136 L
s
.20229 .60505 m
.32844 .55867 L
s
.20229 .60505 m
.20726 .76654 L
s
.37235 1.31524 m
.46025 1.46136 L
s
.46025 1.46136 m
.59047 1.42513 L
s
.08154 .81078 m
.20726 .76654 L
s
.08154 .81078 m
.11172 .99289 L
s
.32844 .55867 m
.33609 .72121 L
s
.16766 1.17967 m
.24406 1.353 L
s
.24406 1.353 m
.37235 1.31524 L
s
.59047 1.42513 m
.50384 1.27654 L
s
.11172 .99289 m
.23926 .9504 L
s
.11172 .99289 m
.16766 1.17967 L
s
.20726 .76654 m
.33609 .72121 L
s
.20726 .76654 m
.23926 .9504 L
s
.16766 1.17967 m
.2961 1.13944 L
s
.2961 1.13944 m
.37235 1.31524 L
s
.37235 1.31524 m
.50384 1.27654 L
s
.23926 .9504 m
.37001 .90684 L
s
.23926 .9504 m
.2961 1.13944 L
s
.37001 .90684 m
.33609 .72121 L
s
.2961 1.13944 m
.42777 1.09819 L
s
.50384 1.27654 m
.42777 1.09819 L
s
.42777 1.09819 m
.37001 .90684 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.119739 0.855774 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
6.37002e-17 1.00385 -0.118963 1.00385 [
[.5 .71462 -42 0 ]
[.5 .71462 42 9 ]
[ 0 0 0 0 ]
[ 1 .70212 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(ReversionPrism)] .5 .71462 0 -1 Mshowa
0 0 m
1 0 L
1 .70212 L
0 .70212 L
closepath
clip
newpath
.74697 .35909 m .4668 .44654 L .46512 .63528 L .562 .35 .551 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.1747 .39697 m
.46678 .44659 L
s
.46678 .44659 m
.4668 .44659 L
s
.17476 .39689 m
.46686 .44651 L
s
.17487 .39693 m
.15887 .58809 L
s
.04829 .27974 m
.17487 .39693 L
s
.04811 .27978 m
.1747 .39697 L
s
.15876 .58806 m
.17476 .39689 L
s
.74697 .35909 m .46512 .63528 L .75918 .55202 L .562 .35 .551 r
F
0 g
.74697 .35909 m
.75918 .55202 L
s
.7469 .35912 m
.78794 .29218 L
s
.7591 .55205 m
.7591 .55206 L
s
.46527 .63527 m
.46527 .63524 L
s
.74698 .35919 m
.74705 .35916 L
s
.46512 .63528 m
.4668 .44654 L
s
.4668 .44654 m
.74697 .35909 L
s
.74709 .3591 m
.78811 .29221 L
s
.74705 .35916 m
.74709 .3591 L
s
.75918 .55202 m
.75926 .552 L
s
.15871 .58804 m
.4651 .63523 L
s
.4651 .63523 m
.46512 .63524 L
s
.46512 .63528 m
.75918 .55202 L
s
.15876 .58806 m
.46519 .63526 L
s
.46519 .63526 m
.46527 .63527 L
s
.02461 .47611 m
.15871 .58804 L
s
.15887 .58809 m
.02479 .47617 L
s
.78791 .29222 m
.80264 .48813 L
s
.86552 .16565 m
.78791 .29222 L
s
.78796 .29229 m
.86558 .16572 L
s
.50186 .28748 m
.78796 .29229 L
s
.80267 .48808 m
.78794 .29218 L
s
.78811 .29221 m
.04811 .27978 L
s
.5019 .48355 m
.5019 .28745 L
s
.76765 .02003 m
.5019 .28745 L
s
.7676 .02006 m
.50186 .28748 L
s
.50208 .28739 m
.50208 .4835 L
s
.04821 .27977 m
.50208 .28739 L
s
.02471 .4762 m
.04821 .27977 L
s
.02479 .47617 m
.04829 .27974 L
s
.75926 .552 m
.80284 .48801 L
s
.75911 .55204 m
.80267 .48808 L
s
.7591 .55206 m
.75911 .55204 L
s
.80269 .48809 m
.88544 .36658 L
s
.50185 .48349 m
.80269 .48809 L
s
.80264 .48813 m
.88539 .36662 L
s
.80284 .48801 m
.02461 .47611 L
s
.78308 .22585 m
.50185 .48349 L
s
.5019 .48355 m
.78314 .22592 L
s
.50208 .4835 m
.02471 .4762 L
s
.86552 .16572 m
.88539 .36668 L
s
.76754 .02006 m
.86552 .16572 L
s
.88539 .36662 m
.86552 .16565 L
s
.86558 .16572 m
.7676 .02006 L
s
.88539 .36668 m
.78303 .22596 L
s
.88544 .36658 m
.78308 .22585 L
s
.78303 .22596 m
.76754 .02006 L
s
.78314 .22592 m
.76765 .02003 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.119739 0.97619 0.216693 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0135952 1.0136 -0.108446 1.0136 [
[.5 .76125 -39 0 ]
[.5 .76125 39 9 ]
[ 0 0 0 0 ]
[ 1 .74875 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(RhomboidPrism)] .5 .76125 0 -1 Mshowa
0 0 m
1 0 L
1 .74875 L
0 .74875 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.23689 .45932 m
.22014 .73299 L
s
.34675 .18348 m
.23689 .45932 L
s
.23679 .45941 m
.63081 .33202 L
s
.34664 .18359 m
.23679 .45941 L
s
.23682 .45928 m
.22007 .73296 L
s
.63085 .33188 m
.23682 .45928 L
s
.63071 .33199 m
.64026 .61411 L
s
.80173 .02024 m
.63071 .33199 L
s
.63081 .33202 m
.80186 .02027 L
s
.64041 .61401 m
.63085 .33188 L
s
.22005 .73295 m
.64037 .614 L
s
.33576 .47424 m
.22005 .73295 L
s
.22014 .73299 m
.33587 .47429 L
s
.22007 .73296 m
.64041 .61401 L
s
.34662 .1836 m
.33572 .4744 L
s
.8018 .02029 m
.34662 .1836 L
s
.33587 .47429 m
.34675 .18348 L
s
.80186 .02027 m
.34664 .18359 L
s
.64037 .614 m
.82644 .319 L
s
.64026 .61411 m
.82632 .31912 L
s
.8264 .31916 m
.8018 .02029 L
s
.82632 .31912 m
.80173 .02024 L
s
.33572 .4744 m
.8264 .31916 L
s
.82644 .319 m
.33576 .47424 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.226388 0.133279 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.079586 1.21818 0 1.21818 [
[.5 1.15267 -33 0 ]
[.5 1.15267 33 9 ]
[ 0 0 0 0 ]
[ 1 1.14017 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(LensTriplet)] .5 1.15267 0 -1 Mshowa
0 0 m
1 0 L
1 1.14017 L
0 1.14017 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.47599 .67877 m
.45383 .60541 L
s
.45383 .60541 m
.60249 .55706 L
s
.45383 .60541 m
.42421 .53572 L
s
.48963 .75244 m
.47599 .67877 L
s
.47599 .67877 m
.62542 .63236 L
s
.42421 .53572 m
.57304 .48515 L
s
.42421 .53572 m
.38835 .47304 L
s
.48963 .75244 m
.64078 .70762 L
s
.41002 .78553 m .64762 .77935 L .49388 .82294 L .656 .751 .92 r
F
0 g
.48808 .88657 m
.49388 .82294 L
s
.48963 .75244 m
.49149 .78341 L
s
.62542 .63236 m
.60249 .55706 L
s
.60249 .55706 m
.66093 .53806 L
s
.60249 .55706 m
.57304 .48515 L
s
.64078 .70762 m
.62542 .63236 L
s
.62542 .63236 m
.68417 .61411 L
s
.57304 .48515 m
.63156 .46527 L
s
.57304 .48515 m
.5383 .42002 L
s
.64078 .70762 m
.70022 .69 L
s
.68417 .61411 m
.66093 .53806 L
s
.66093 .53806 m
.63156 .46527 L
s
.70022 .69 m
.68417 .61411 L
s
.34777 .42073 m .3999 .48027 L .30991 .5119 L .544 .324 .532 r
F
.34777 .42073 m .49975 .36511 L .3999 .48027 L F
0 g
.41405 .46395 m
.5383 .42002 L
s
.30433 .38221 m
.34777 .42073 L
s
.63156 .46527 m
.59729 .39916 L
s
.5383 .42002 m
.59729 .39916 L
s
.47187 .93941 m
.48808 .88657 L
s
.48808 .88657 m
.64521 .84378 L
s
.41002 .78553 m .50076 .75878 L .64762 .77935 L .656 .751 .92 r
F
.33639 .74188 m .50076 .75878 L .41002 .78553 L F
0 g
.41002 .78553 m
.49388 .82294 L
s
.50076 .75878 m .70812 .76219 L .64762 .77935 L .656 .751 .92 r
F
0 g
.64521 .84378 m
.64762 .77935 L
s
.49388 .82294 m
.64762 .77935 L
s
.64078 .70762 m
.64589 .76117 L
s
.30991 .5119 m .35197 .57925 L .28485 .60181 L .544 .324 .532 r
F
.30991 .5119 m .3999 .48027 L .35197 .57925 L F
0 g
.30991 .5119 m
.34777 .42073 L
s
.76834 .6799 m .94081 .69621 L .70812 .76219 L .656 .751 .92 r
F
.50076 .75878 m .76834 .6799 L .70812 .76219 L F
0 g
.64762 .77935 m
.70812 .76219 L
s
.70022 .69 m
.70128 .69967 L
s
.70709 .82693 m
.70812 .76219 L
s
.40381 .72119 m .76834 .6799 L .50076 .75878 L .656 .751 .92 r
F
0 g
.71322 .68614 m
.92865 .62226 L
s
.33639 .74188 m .40381 .72119 L .50076 .75878 L .656 .751 .92 r
F
0 g
.50076 .75878 m
.64762 .77935 L
s
.30433 .38221 m
.26031 .3608 L
s
.49975 .36511 m .66544 .38694 L .3999 .48027 L .544 .324 .532 r
F
0 g
.30433 .38221 m
.45915 .32397 L
s
.66093 .53806 m
.88539 .46505 L
s
.49975 .36511 m .55958 .34322 L .66544 .38694 L .544 .324 .532 r
F
0 g
.34777 .42073 m
.49975 .36511 L
s
.45915 .32397 m
.49975 .36511 L
s
.44534 .97742 m
.47187 .93941 L
s
.47187 .93941 m
.63302 .89695 L
s
.88539 .46505 m
.90984 .54401 L
s
.85642 .38887 m
.88539 .46505 L
s
.63302 .89695 m
.64521 .84378 L
s
.64521 .84378 m
.70709 .82693 L
s
.3999 .48027 m .71914 .45579 L .35197 .57925 L .544 .324 .532 r
F
0 g
.68417 .61411 m
.90984 .54401 L
s
.3999 .48027 m .66544 .38694 L .71914 .45579 L .544 .324 .532 r
F
0 g
.70664 .43976 m
.85642 .38887 L
s
.3999 .48027 m
.49975 .36511 L
s
.27192 .69156 m .40381 .72119 L .33639 .74188 L .656 .751 .92 r
F
0 g
.33639 .74188 m
.41002 .78553 L
s
.90984 .54401 m
.92865 .62226 L
s
.55958 .34322 m .79744 .34054 L .66544 .38694 L .544 .324 .532 r
F
.55958 .34322 m .7899 .25894 L .79744 .34054 L F
0 g
.79635 .32878 m
.82412 .31896 L
s
.49975 .36511 m
.55958 .34322 L
s
.55958 .34322 m
.7899 .25894 L
s
.52017 .30102 m
.55958 .34322 L
s
.28485 .60181 m .33353 .67183 L .27192 .69156 L .544 .324 .532 r
F
.28485 .60181 m .35197 .57925 L .33353 .67183 L F
0 g
.28485 .60181 m
.30991 .5119 L
s
.82412 .31896 m
.85642 .38887 L
s
.69655 .8802 m
.70709 .82693 L
s
.70709 .82693 m
.94539 .76203 L
s
.40381 .72119 m .77245 .60804 L .76834 .6799 L .656 .751 .92 r
F
.33353 .67183 m .77245 .60804 L .40381 .72119 L F
.27192 .69156 m .33353 .67183 L .40381 .72119 L F
0 g
.40381 .72119 m
.50076 .75878 L
s
.35197 .57925 m .74033 .54159 L .33353 .67183 L .544 .324 .532 r
F
.35197 .57925 m .71914 .45579 L .74033 .54159 L F
0 g
.35197 .57925 m
.3999 .48027 L
s
.45915 .32397 m
.52017 .30102 L
s
.45915 .32397 m
.41869 .30009 L
s
.26031 .3608 m
.41869 .30009 L
s
.26031 .3608 m
.21847 .35945 L
s
.7899 .25894 m
.82412 .31896 L
s
.76834 .6799 m .90126 .64072 L .94081 .69621 L .656 .751 .92 r
F
0 g
.94081 .69621 m
.94539 .76203 L
s
.70812 .76219 m
.94081 .69621 L
s
.92865 .62226 m
.94081 .69621 L
s
.61093 .93471 m
.63302 .89695 L
s
.63302 .89695 m
.69655 .8802 L
s
.52017 .30102 m
.75539 .21255 L
s
.52017 .30102 m
.48119 .27613 L
s
.27192 .69156 m .34218 .76052 L .27154 .78193 L .544 .324 .532 r
F
.27192 .69156 m .33353 .67183 L .34218 .76052 L F
.21655 .63366 m .33353 .67183 L .27192 .69156 L .656 .751 .92 r
F
0 g
.2774 .65352 m
.28485 .60181 L
s
.40925 .99665 m
.44534 .97742 L
s
.44534 .97742 m
.61093 .93471 L
s
.77245 .60804 m .90126 .64072 L .76834 .6799 L .656 .751 .92 r
F
0 g
.70812 .76219 m
.76834 .6799 L
s
.6763 .91786 m
.69655 .8802 L
s
.69655 .8802 m
.94159 .81563 L
s
.33353 .67183 m .73034 .64285 L .34218 .76052 L .544 .324 .532 r
F
.33353 .67183 m .74033 .54159 L .77245 .60804 L .656 .751 .92 r
F
.33353 .67183 m .74033 .54159 L .73034 .64285 L .544 .324 .532 r
F
.28684 .61014 m .74033 .54159 L .33353 .67183 L .656 .751 .92 r
F
0 g
.34764 .60095 m
.35197 .57925 L
s
.21655 .63366 m .28684 .61014 L .33353 .67183 L .656 .751 .92 r
F
0 g
.75539 .21255 m
.7899 .25894 L
s
.66544 .38694 m .80525 .42683 L .71914 .45579 L .544 .324 .532 r
F
.66544 .38694 m .79744 .34054 L .80525 .42683 L F
0 g
.55958 .34322 m
.66544 .38694 L
s
.7899 .25894 m
.79744 .34054 L
s
.41869 .30009 m
.48119 .27613 L
s
.41869 .30009 m
.38095 .29663 L
s
.94539 .76203 m
.94159 .81563 L
s
.21847 .35945 m
.18197 .38027 L
s
.38095 .29663 m
.21847 .35945 L
s
.27154 .78193 m .38508 .84512 L .28526 .87358 L .544 .324 .532 r
F
.27154 .78193 m .34218 .76052 L .38508 .84512 L F
0 g
.27154 .78193 m
.27192 .69156 L
s
.77245 .60804 m .85887 .58151 L .90126 .64072 L .656 .751 .92 r
F
0 g
.90126 .64072 m
.94081 .69621 L
s
.57941 .95308 m
.61093 .93471 L
s
.61093 .93471 m
.6763 .91786 L
s
.48119 .27613 m
.72252 .18363 L
s
.48119 .27613 m
.44516 .27181 L
s
.36526 .99384 m
.40925 .99665 L
s
.17124 .56678 m .28684 .61014 L .21655 .63366 L .656 .751 .92 r
F
0 g
.21655 .63366 m
.27192 .69156 L
s
.34218 .76052 m .68184 .7605 L .38508 .84512 L .544 .324 .532 r
F
.34218 .76052 m .73034 .64285 L .68184 .7605 L F
0 g
.33353 .67183 m
.34218 .76052 L
s
.72252 .18363 m
.75539 .21255 L
s
.64669 .93586 m
.6763 .91786 L
s
.28684 .61014 m .67329 .48085 L .74033 .54159 L .656 .751 .92 r
F
.27005 .53217 m .67329 .48085 L .28684 .61014 L F
.17124 .56678 m .27005 .53217 L .28684 .61014 L F
0 g
.28684 .61014 m
.33353 .67183 L
s
.74033 .54159 m .85887 .58151 L .77245 .60804 L .656 .751 .92 r
F
0 g
.76834 .6799 m
.77245 .60804 L
s
.94159 .81563 m
.92885 .85273 L
s
.38095 .29663 m
.34888 .31596 L
s
.44516 .27181 m
.38095 .29663 L
s
.71914 .45579 m .81336 .51821 L .74033 .54159 L .544 .324 .532 r
F
.71914 .45579 m .80525 .42683 L .81336 .51821 L F
0 g
.66544 .38694 m
.71914 .45579 L
s
.79744 .34054 m
.80525 .42683 L
s
.18197 .38027 m
.34888 .31596 L
s
.18197 .38027 m
.15418 .42388 L
s
.28526 .87358 m .49438 .91954 L .31607 .96698 L .544 .324 .532 r
F
0 g
.40925 .99665 m
.57941 .95308 L
s
.28526 .87358 m .38508 .84512 L .49438 .91954 L .544 .324 .532 r
F
0 g
.27154 .78193 m
.28526 .87358 L
s
.28526 .87358 m
.31607 .96698 L
s
.74033 .54159 m .81336 .51821 L .85887 .58151 L .656 .751 .92 r
F
0 g
.85887 .58151 m
.90126 .64072 L
s
.53979 .94869 m
.57941 .95308 L
s
.57941 .95308 m
.64669 .93586 L
s
.44516 .27181 m
.41494 .2905 L
s
.69356 .17577 m
.44516 .27181 L
s
.31607 .96698 m
.36526 .99384 L
s
.36526 .99384 m
.53979 .94869 L
s
.13826 .48876 m .27005 .53217 L .17124 .56678 L .656 .751 .92 r
F
0 g
.17124 .56678 m
.21655 .63366 L
s
.69356 .17577 m
.72252 .18363 L
s
.60889 .93082 m
.64669 .93586 L
s
.38508 .84512 m .56507 .90073 L .49438 .91954 L .544 .324 .532 r
F
.38508 .84512 m .68184 .7605 L .56507 .90073 L F
0 g
.34218 .76052 m
.38508 .84512 L
s
.38508 .84512 m
.49438 .91954 L
s
.64669 .93586 m
.90709 .86918 L
s
.6763 .91786 m
.92885 .85273 L
s
.74033 .54159 m .8218 .61512 L .73034 .64285 L .544 .324 .532 r
F
.74033 .54159 m .81336 .51821 L .8218 .61512 L F
.67329 .48085 m .81336 .51821 L .74033 .54159 L .656 .751 .92 r
F
0 g
.71914 .45579 m
.729 .49571 L
s
.92885 .85273 m
.90709 .86918 L
s
.32556 .35893 m
.15418 .42388 L
s
.34888 .31596 m
.41494 .2905 L
s
.34888 .31596 m
.32556 .35893 L
s
.27005 .53217 m .56405 .42918 L .67329 .48085 L .656 .751 .92 r
F
.31382 .42422 m .56405 .42918 L .27005 .53217 L F
.13826 .48876 m .31382 .42422 L .27005 .53217 L F
0 g
.27005 .53217 m
.28684 .61014 L
s
.13826 .48876 m
.15418 .42388 L
s
.13826 .48876 m
.17124 .56678 L
s
.31607 .96698 m
.49438 .91954 L
s
.26544 .91624 m
.31607 .96698 L
s
.67329 .48085 m .76439 .45037 L .81336 .51821 L .656 .751 .92 r
F
0 g
.81336 .51821 m
.85887 .58151 L
s
.80525 .42683 m
.81336 .51821 L
s
.49438 .91954 m
.53979 .94869 L
s
.53979 .94869 m
.60889 .93082 L
s
.41494 .2905 m
.67098 .19184 L
s
.41494 .2905 m
.39348 .33319 L
s
.67098 .19184 m
.69356 .17577 L
s
.73034 .64285 m .8306 .71808 L .68184 .7605 L .544 .324 .532 r
F
.73034 .64285 m .8218 .61512 L .8306 .71808 L F
0 g
.73034 .64285 m
.74033 .54159 L
s
.81336 .51821 m
.8218 .61512 L
s
.13659 .57076 m
.13826 .48876 L
s
.56405 .42918 m .76439 .45037 L .67329 .48085 L .656 .751 .92 r
F
0 g
.67329 .48085 m
.74033 .54159 L
s
.39348 .33319 m
.32556 .35893 L
s
.21791 .84448 m
.26544 .91624 L
s
.26544 .91624 m
.44659 .86585 L
s
.90709 .86918 m
.8769 .86149 L
s
.44659 .86585 m
.49438 .91954 L
s
.68184 .7605 m .83978 .82765 L .56507 .90073 L .544 .324 .532 r
F
0 g
.49438 .91954 m
.56507 .90073 L
s
.60889 .93082 m
.8769 .86149 L
s
.56507 .90073 m
.60889 .93082 L
s
.68184 .7605 m .8306 .71808 L .83978 .82765 L .544 .324 .532 r
F
0 g
.68184 .7605 m
.73034 .64285 L
s
.56507 .90073 m
.68184 .7605 L
s
.8218 .61512 m
.8306 .71808 L
s
.13659 .57076 m
.31567 .50775 L
s
.13659 .57076 m
.15015 .66318 L
s
.56405 .42918 m .71158 .3775 L .76439 .45037 L .656 .751 .92 r
F
0 g
.76439 .45037 m
.81336 .51821 L
s
.17814 .75745 m
.21791 .84448 L
s
.21791 .84448 m
.40063 .7907 L
s
.56507 .90073 m
.83978 .82765 L
s
.51849 .84585 m
.56507 .90073 L
s
.15015 .66318 m
.33177 .60268 L
s
.15015 .66318 m
.17814 .75745 L
s
.38348 .39862 m .71158 .3775 L .56405 .42918 L .656 .751 .92 r
F
.31382 .42422 m .38348 .39862 L .56405 .42918 L F
0 g
.56405 .42918 m
.67329 .48085 L
s
.31382 .42422 m
.32556 .35893 L
s
.13826 .48876 m
.31382 .42422 L
s
.27005 .53217 m
.31382 .42422 L
s
.17814 .75745 m
.36102 .70015 L
s
.65725 .23323 m
.67098 .19184 L
s
.31382 .42422 m
.31567 .50775 L
s
.40063 .7907 m
.44659 .86585 L
s
.44659 .86585 m
.51849 .84585 L
s
.83978 .82765 m
.8769 .86149 L
s
.8306 .71808 m
.83978 .82765 L
s
.38348 .39862 m .65447 .299 L .71158 .3775 L .656 .751 .92 r
F
0 g
.38348 .39862 m
.3868 .48272 L
s
.38348 .39862 m
.65447 .299 L
s
.31382 .42422 m
.38348 .39862 L
s
.38348 .39862 m
.56405 .42918 L
s
.38348 .39862 m
.39348 .33319 L
s
.71158 .3775 m
.76439 .45037 L
s
.39348 .33319 m
.65725 .23323 L
s
.47322 .76933 m
.51849 .84585 L
s
.51849 .84585 m
.79832 .76801 L
s
.31567 .50775 m
.3868 .48272 L
s
.31567 .50775 m
.33177 .60268 L
s
.65447 .299 m
.71158 .3775 L
s
.36102 .70015 m
.40063 .7907 L
s
.40063 .7907 m
.47322 .76933 L
s
.33177 .60268 m
.40394 .57863 L
s
.33177 .60268 m
.36102 .70015 L
s
.65447 .299 m
.65725 .23323 L
s
.36102 .70015 m
.43369 .67739 L
s
.3868 .48272 m
.66385 .38523 L
s
.3868 .48272 m
.40394 .57863 L
s
.43369 .67739 m
.47322 .76933 L
s
.47322 .76933 m
.75604 .68608 L
s
.79832 .76801 m
.83978 .82765 L
s
.40394 .57863 m
.68527 .48491 L
s
.40394 .57863 m
.43369 .67739 L
s
.43369 .67739 m
.71704 .58862 L
s
.65447 .299 m
.66385 .38523 L
s
.79832 .76801 m
.75604 .68608 L
s
.68527 .48491 m
.66385 .38523 L
s
.75604 .68608 m
.71704 .58862 L
s
.71704 .58862 m
.68527 .48491 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.226388 0.253695 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.645931 2.40421 -2.22045e-16 2.40421 [
[.5 2.37017 -45 0 ]
[.5 2.37017 45 9 ]
[ 0 0 0 0 ]
[ 1 2.35767 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(LinearPolarizer)] .5 2.37017 0 -1 Mshowa
0 0 m
1 0 L
1 2.35767 L
0 2.35767 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.80636 1.05138 m
.86296 1.23689 L
s
.73426 .87403 m
.80636 1.05138 L
s
.86296 1.23689 m
.90144 1.42217 L
s
.64967 .71316 m
.73426 .87403 L
s
.90144 1.42217 m
.91951 1.59857 L
s
.55617 .5773 m
.64967 .71316 L
s
.91951 1.59857 m
.91527 1.7569 L
s
.91951 1.59857 m
.80596 1.47466 L
s
.91951 1.59857 m
.91951 1.59857 L
s
.55617 .5773 m
.55617 .5773 L
s
.55617 .5773 m
.55617 .77463 L
s
.45809 .47516 m
.55617 .5773 L
s
.91527 1.7569 m
.88739 1.88738 L
s
.80596 1.47466 m
.68509 1.34277 L
s
.55617 .77463 m
.55617 .9826 L
s
.36069 .41539 m
.45809 .47516 L
s
.88739 1.88738 m
.83545 1.97983 L
s
.68509 1.34277 m
.55617 1.2021 L
s
.55617 .9826 m
.55617 1.2021 L
s
.27024 .40586 m
.36069 .41539 L
s
.83545 1.97983 m
.7605 2.02442 L
s
.55617 1.2021 m
.41839 1.05175 L
s
.55617 1.2021 m
.55617 1.43413 L
s
.19385 .45247 m
.27024 .40586 L
s
.7605 2.02442 m
.66556 2.01287 L
s
.55617 1.43413 m
.55617 1.67977 L
s
.41839 1.05175 m
.27078 .89069 L
s
.13894 .55749 m
.19385 .45247 L
s
.66556 2.01287 m
.55617 1.94028 L
s
.55617 1.67977 m
.55617 1.94028 L
s
.27078 .89069 m
.11226 .71771 L
s
.11226 .71771 m
.13894 .55749 L
s
.55617 1.94028 m
.44046 1.80721 L
s
.55617 1.94028 m
.55617 1.94028 L
s
.11226 .71771 m
.11226 .71771 L
s
.11857 .92319 m
.11226 .71771 L
s
.44046 1.80721 m
.32862 1.6213 L
s
.15929 1.15711 m
.11857 .92319 L
s
.32862 1.6213 m
.23161 1.39763 L
s
.23161 1.39763 m
.15929 1.15711 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.226388 0.374111 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.119931 1.30802 -2.22045e-16 1.30802 [
[.5 1.2464 -18 0 ]
[.5 1.2464 18 9 ]
[ 0 0 0 0 ]
[ 1 1.2339 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(Mirror)] .5 1.2464 0 -1 Mshowa
0 0 m
1 0 L
1 1.2339 L
0 1.2339 L
closepath
clip
newpath
.38699 .67969 m .42895 .65673 L .45349 .73808 L .945 .686 .513 r
F
.36402 .62644 m .42895 .65673 L .38699 .67969 L F
.36402 .62644 m .39597 .57951 L .42895 .65673 L F
.40394 .73599 m .45349 .73808 L .46842 .81981 L F
.38699 .67969 m .45349 .73808 L .40394 .73599 L F
0 g
.5 Mabswid
[ ] 0 setdash
.42895 .65673 m
.45349 .73808 L
s
.33618 .57914 m .39597 .57951 L .36402 .62644 L .945 .686 .513 r
F
.33618 .57914 m .35593 .51011 L .39597 .57951 L F
0 g
.39597 .57951 m
.42895 .65673 L
s
.41395 .79238 m .46842 .81981 L .4728 .89807 L .945 .686 .513 r
F
.40394 .73599 m .46842 .81981 L .41395 .79238 L F
0 g
.45349 .73808 m
.46842 .81981 L
s
.30486 .54058 m .35593 .51011 L .33618 .57914 L .945 .686 .513 r
F
.30486 .54058 m .31051 .45227 L .35593 .51011 L F
0 g
.35593 .51011 m
.39597 .57951 L
s
.41395 .79238 m .4728 .89807 L .41636 .84582 L .945 .686 .513 r
F
.41636 .84582 m .4728 .89807 L .46589 .96874 L F
.41636 .84582 m .94247 .76489 L .4728 .89807 L .656 .751 .92 r
F
0 g
.46842 .81981 m
.46942 .83766 L
s
.34169 .70447 m .38699 .67969 L .40394 .73599 L .945 .686 .513 r
F
.32967 .6769 m .38699 .67969 L .34169 .70447 L F
.32967 .6769 m .36402 .62644 L .38699 .67969 L F
.35048 .73374 m .40394 .73599 L .41395 .79238 L F
.34169 .70447 m .40394 .73599 L .35048 .73374 L F
.31051 .45227 m .78163 .373 L .30486 .54058 L .544 .324 .532 r
F
.31051 .45227 m .77504 .28228 L .78163 .373 L F
0 g
.78068 .35993 m
.81389 .34819 L
s
.27173 .51334 m .31051 .45227 L .30486 .54058 L .945 .686 .513 r
F
.27173 .51334 m .2618 .40978 L .31051 .45227 L F
.31512 .65272 m .36402 .62644 L .32967 .6769 L F
.31512 .65272 m .33618 .57914 L .36402 .62644 L F
.3555 .76296 m .41395 .79238 L .41636 .84582 L F
.35048 .73374 m .41395 .79238 L .3555 .76296 L F
.41078 .89322 m .46589 .96874 L .44731 1.02748 L F
.41636 .84582 m .46589 .96874 L .41078 .89322 L F
0 g
.46589 .96874 m
.4728 .89807 L
s
.29891 .63347 m .33618 .57914 L .31512 .65272 L .945 .686 .513 r
F
.29891 .63347 m .30486 .54058 L .33618 .57914 L F
.3555 .76296 m .41636 .84582 L .35642 .79034 L F
.35642 .79034 m .41636 .84582 L .41078 .89322 L F
.41636 .84582 m .89679 .7042 L .94247 .76489 L .656 .751 .92 r
F
.35642 .79034 m .89679 .7042 L .41636 .84582 L F
0 g
.81361 .71746 m
.92986 .68298 L
s
.46589 .96874 m
.94634 .8379 L
s
.41636 .84582 m
.4728 .89807 L
s
.30486 .54058 m .78858 .46882 L .29891 .63347 L .544 .324 .532 r
F
0 g
.45349 .73808 m
.90953 .59642 L
s
.30486 .54058 m .78163 .373 L .78858 .46882 L .544 .324 .532 r
F
0 g
.42895 .65673 m
.88259 .50919 L
s
.78697 .44666 m
.85026 .42515 L
s
.31051 .45227 m
.77504 .28228 L
s
.28201 .62045 m .30486 .54058 L .29891 .63347 L .945 .686 .513 r
F
.28201 .62045 m .27173 .51334 L .30486 .54058 L F
0 g
.30486 .54058 m
.31051 .45227 L
s
.23874 .49969 m .2618 .40978 L .27173 .51334 L .945 .686 .513 r
F
.23874 .49969 m .21234 .3863 L .2618 .40978 L F
0 g
.2618 .40978 m
.31051 .45227 L
s
.2618 .40978 m
.73557 .23158 L
s
.41078 .89322 m .44731 1.02748 L .3972 .93151 L .945 .686 .513 r
F
.3531 .81416 m .41078 .89322 L .3972 .93151 L F
.35642 .79034 m .41078 .89322 L .3531 .81416 L F
0 g
.88259 .50919 m
.90953 .59642 L
s
.85026 .42515 m
.88259 .50919 L
s
.90953 .59642 m
.92986 .68298 L
s
.3972 .93151 m .44731 1.02748 L .4172 1.06979 L .945 .686 .513 r
F
0 g
.44731 1.02748 m
.46589 .96874 L
s
.29264 .73131 m .34169 .70447 L .35048 .73374 L .945 .686 .513 r
F
.29264 .73131 m .32967 .6769 L .34169 .70447 L F
.29264 .73131 m .35048 .73374 L .3555 .76296 L F
0 g
.81389 .34819 m
.85026 .42515 L
s
.29264 .73131 m .31512 .65272 L .32967 .6769 L .945 .686 .513 r
F
.29264 .73131 m .3555 .76296 L .35642 .79034 L F
0 g
.92986 .68298 m
.94247 .76489 L
s
.2655 .61469 m .27173 .51334 L .28201 .62045 L .945 .686 .513 r
F
.2655 .61469 m .23874 .49969 L .27173 .51334 L F
.29264 .73131 m .29891 .63347 L .31512 .65272 L F
.29264 .73131 m .35642 .79034 L .3531 .81416 L F
.35642 .79034 m .84805 .63943 L .89679 .7042 L .656 .751 .92 r
F
.29264 .73131 m .84805 .63943 L .35642 .79034 L F
0 g
.4728 .89807 m
.94247 .76489 L
s
.35642 .79034 m
.41636 .84582 L
s
.3972 .93151 m .4172 1.06979 L .37599 .9578 L .945 .686 .513 r
F
.34566 .83283 m .3972 .93151 L .37599 .9578 L F
.3531 .81416 m .3972 .93151 L .34566 .83283 L F
.29891 .63347 m .79593 .57018 L .29264 .73131 L .544 .324 .532 r
F
.29891 .63347 m .78858 .46882 L .79593 .57018 L F
.29264 .73131 m .28201 .62045 L .29891 .63347 L .945 .686 .513 r
F
0 g
.29891 .63347 m
.30486 .54058 L
s
.77504 .28228 m
.81389 .34819 L
s
.29264 .73131 m .3531 .81416 L .34566 .83283 L .945 .686 .513 r
F
.20803 .50137 m .21234 .3863 L .23874 .49969 L F
.20803 .50137 m .16524 .38509 L .21234 .3863 L F
0 g
.21234 .3863 m
.2618 .40978 L
s
.21234 .3863 m
.69765 .20028 L
s
.94247 .76489 m
.94634 .8379 L
s
.89679 .7042 m
.94247 .76489 L
s
.29264 .73131 m .2655 .61469 L .28201 .62045 L .945 .686 .513 r
F
.34566 .83283 m .37599 .9578 L .33447 .84498 L F
.29264 .73131 m .34566 .83283 L .33447 .84498 L F
.25049 .61677 m .23874 .49969 L .2655 .61469 L F
.25049 .61677 m .20803 .50137 L .23874 .49969 L F
.37599 .9578 m .4172 1.06979 L .37643 1.09131 L F
0 g
.4172 1.06979 m
.44731 1.02748 L
s
.37599 .9578 m .37643 1.09131 L .3481 .96958 L .945 .686 .513 r
F
.33447 .84498 m .37599 .9578 L .3481 .96958 L F
.29264 .73131 m .25049 .61677 L .2655 .61469 L F
.33447 .84498 m .3481 .96958 L .32017 .84959 L F
.29264 .73131 m .33447 .84498 L .32017 .84959 L F
0 g
.73557 .23158 m
.77504 .28228 L
s
.77504 .28228 m
.78163 .373 L
s
.29264 .73131 m .30365 .8461 L .28603 .8345 L .945 .686 .513 r
F
.29264 .73131 m .32017 .84959 L .30365 .8461 L F
.29264 .73131 m .80373 .67756 L .28603 .8345 L .544 .324 .532 r
F
.29264 .73131 m .79593 .57018 L .84805 .63943 L .656 .751 .92 r
F
.29264 .73131 m .79593 .57018 L .80373 .67756 L .544 .324 .532 r
F
.29264 .73131 m .23808 .62683 L .25049 .61677 L .945 .686 .513 r
F
.29264 .73131 m .22921 .64438 L .23808 .62683 L F
.29264 .73131 m .22465 .66838 L .22921 .64438 L F
.29264 .73131 m .22484 .69717 L .22465 .66838 L F
.29264 .73131 m .22985 .72866 L .22484 .69717 L F
.29264 .73131 m .23935 .76047 L .22985 .72866 L F
.29264 .73131 m .2526 .79013 L .23935 .76047 L F
.29264 .73131 m .26858 .81542 L .2526 .79013 L F
.29264 .73131 m .28603 .8345 L .26858 .81542 L F
.22465 .66838 m .79593 .57018 L .29264 .73131 L .656 .751 .92 r
F
0 g
.29747 .65586 m
.29891 .63347 L
s
.23808 .62683 m .20803 .50137 L .25049 .61677 L .945 .686 .513 r
F
0 g
.94062 .89748 m
.94634 .8379 L
s
.32017 .84959 m .31506 .96505 L .30365 .8461 L .945 .686 .513 r
F
.32017 .84959 m .3481 .96958 L .31506 .96505 L F
.1819 .51925 m .16524 .38509 L .20803 .50137 L F
.23808 .62683 m .1819 .51925 L .20803 .50137 L F
.1819 .51925 m .12404 .40845 L .16524 .38509 L F
0 g
.16524 .38509 m
.66387 .19231 L
s
.16524 .38509 m
.21234 .3863 L
s
.84805 .63943 m
.89679 .7042 L
s
.3481 .96958 m .3269 1.08838 L .31506 .96505 L .945 .686 .513 r
F
.3481 .96958 m .37643 1.09131 L .3269 1.08838 L F
0 g
.37643 1.09131 m
.4172 1.06979 L
s
.22921 .64438 m .1819 .51925 L .23808 .62683 L .945 .686 .513 r
F
.30365 .8461 m .27905 .94351 L .28603 .8345 L F
.30365 .8461 m .31506 .96505 L .27905 .94351 L F
.22465 .66838 m .16259 .55308 L .22921 .64438 L F
.22921 .64438 m .16259 .55308 L .1819 .51925 L F
0 g
.78163 .373 m
.78858 .46882 L
s
.69765 .20028 m
.73557 .23158 L
s
.28603 .8345 m .812 .79154 L .27905 .94351 L .544 .324 .532 r
F
0 g
.44731 1.02748 m
.94062 .89748 L
s
.28603 .8345 m .80373 .67756 L .812 .79154 L .544 .324 .532 r
F
.28603 .8345 m .24275 .90568 L .26858 .81542 L .945 .686 .513 r
F
.28603 .8345 m .27905 .94351 L .24275 .90568 L F
0 g
.28603 .8345 m
.29264 .73131 L
s
.16259 .55308 m .12404 .40845 L .1819 .51925 L .945 .686 .513 r
F
.22465 .66838 m .15202 .60115 L .16259 .55308 L F
.22484 .69717 m .15202 .60115 L .22465 .66838 L F
.22465 .66838 m .74007 .49594 L .79593 .57018 L .656 .751 .92 r
F
.15202 .60115 m .74007 .49594 L .22465 .66838 L F
0 g
.22465 .66838 m
.29264 .73131 L
s
.26858 .81542 m .20916 .85395 L .2526 .79013 L .945 .686 .513 r
F
.26858 .81542 m .24275 .90568 L .20916 .85395 L F
0 g
.94062 .89748 m
.9248 .93889 L
s
.31506 .96505 m .27167 1.05883 L .27905 .94351 L .945 .686 .513 r
F
.31506 .96505 m .3269 1.08838 L .27167 1.05883 L F
0 g
.3269 1.08838 m
.37643 1.09131 L
s
.22484 .69717 m .15151 .66025 L .15202 .60115 L .945 .686 .513 r
F
.22985 .72866 m .15151 .66025 L .22484 .69717 L F
.2526 .79013 m .18123 .79226 L .23935 .76047 L F
.2526 .79013 m .20916 .85395 L .18123 .79226 L F
.22985 .72866 m .16146 .72579 L .15151 .66025 L F
.23935 .76047 m .16146 .72579 L .22985 .72866 L F
.23935 .76047 m .18123 .79226 L .16146 .72579 L F
.16259 .55308 m .09252 .45705 L .12404 .40845 L F
0 g
.12404 .40845 m
.16524 .38509 L
s
.79593 .57018 m
.84805 .63943 L
s
.15202 .60115 m .09252 .45705 L .16259 .55308 L .945 .686 .513 r
F
0 g
.78858 .46882 m
.79593 .57018 L
s
.27905 .94351 m .82079 .91273 L .27167 1.05883 L .544 .324 .532 r
F
0 g
.3269 1.08838 m
.86358 .94956 L
s
.37643 1.09131 m
.89886 .95754 L
s
.27905 .94351 m .812 .79154 L .82079 .91273 L .544 .324 .532 r
F
0 g
.4172 1.06979 m
.9248 .93889 L
s
.27905 .94351 m .21497 1.00278 L .24275 .90568 L .945 .686 .513 r
F
.27905 .94351 m .27167 1.05883 L .21497 1.00278 L F
0 g
.27905 .94351 m
.28603 .8345 L
s
.27167 1.05883 m
.3269 1.08838 L
s
.27167 1.05883 m
.27905 .94351 L
s
.66387 .19231 m
.69765 .20028 L
s
.15202 .60115 m .07425 .52916 L .09252 .45705 L .945 .686 .513 r
F
.15151 .66025 m .07425 .52916 L .15202 .60115 L F
.15202 .60115 m .68005 .41618 L .74007 .49594 L .656 .751 .92 r
F
.07425 .52916 m .68005 .41618 L .15202 .60115 L F
0 g
.15202 .60115 m
.22465 .66838 L
s
.09252 .45705 m
.12404 .40845 L
s
.9248 .93889 m
.89886 .95754 L
s
.24275 .90568 m .16189 .92341 L .20916 .85395 L .945 .686 .513 r
F
.24275 .90568 m .21497 1.00278 L .16189 .92341 L F
.15151 .66025 m .07192 .62017 L .07425 .52916 L F
.16146 .72579 m .07192 .62017 L .15151 .66025 L F
0 g
.74007 .49594 m
.79593 .57018 L
s
.79593 .57018 m
.80373 .67756 L
s
.20916 .85395 m .11762 .82707 L .18123 .79226 L .945 .686 .513 r
F
.20916 .85395 m .16189 .92341 L .11762 .82707 L F
0 g
.27167 1.05883 m
.82079 .91273 L
s
.21497 1.00278 m
.27167 1.05883 L
s
.16146 .72579 m .08666 .72264 L .07192 .62017 L .945 .686 .513 r
F
.18123 .79226 m .08666 .72264 L .16146 .72579 L F
.18123 .79226 m .11762 .82707 L .08666 .72264 L F
0 g
.63705 .21077 m
.66387 .19231 L
s
.07425 .52916 m .61537 .33024 L .68005 .41618 L .656 .751 .92 r
F
0 g
.07425 .52916 m
.61537 .33024 L
s
.07425 .52916 m
.15202 .60115 L
s
.07425 .52916 m
.09252 .45705 L
s
.09252 .45705 m
.62007 .25712 L
s
.12404 .40845 m
.63705 .21077 L
s
.07192 .62017 m
.07425 .52916 L
s
.89886 .95754 m
.86358 .94956 L
s
.16189 .92341 m
.21497 1.00278 L
s
.21497 1.00278 m
.77351 .84741 L
s
.80373 .67756 m
.812 .79154 L
s
.68005 .41618 m
.74007 .49594 L
s
.07192 .62017 m
.62447 .42574 L
s
.07192 .62017 m
.08666 .72264 L
s
.11762 .82707 m
.16189 .92341 L
s
.16189 .92341 m
.72579 .75743 L
s
.62007 .25712 m
.63705 .21077 L
s
.08666 .72264 m
.64736 .53585 L
s
.08666 .72264 m
.11762 .82707 L
s
.11762 .82707 m
.68226 .65018 L
s
.82079 .91273 m
.86358 .94956 L
s
.812 .79154 m
.82079 .91273 L
s
.61537 .33024 m
.68005 .41618 L
s
.61537 .33024 m
.62007 .25712 L
s
.77351 .84741 m
.82079 .91273 L
s
.61537 .33024 m
.62447 .42574 L
s
.77351 .84741 m
.72579 .75743 L
s
.64736 .53585 m
.62447 .42574 L
s
.72579 .75743 m
.68226 .65018 L
s
.68226 .65018 m
.64736 .53585 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.226388 0.494527 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.212733 1.50843 -1.11022e-16 1.50843 [
[.5 1.45383 -45 0 ]
[.5 1.45383 45 9 ]
[ 0 0 0 0 ]
[ 1 1.44133 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(ParabolicMirror)] .5 1.45383 0 -1 Mshowa
0 0 m
1 0 L
1 1.44133 L
0 1.44133 L
closepath
clip
newpath
.6334 .69458 m .49572 .73061 L .52616 .83118 L .471 .43 .73 r
F
.60237 .61896 m .49572 .73061 L .6334 .69458 L .485 .492 .789 r
F
.60237 .61896 m .45546 .63492 L .49572 .73061 L F
.65756 .77393 m .52616 .83118 L .54537 .93204 L .441 .355 .663 r
F
.6334 .69458 m .52616 .83118 L .65756 .77393 L .471 .43 .73 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.49572 .73061 m
.52616 .83118 L
s
.56595 .55099 m .45546 .63492 L .60237 .61896 L .484 .549 .847 r
F
.56595 .55099 m .40708 .54868 L .45546 .63492 L F
0 g
.45546 .63492 m
.49572 .73061 L
s
.6736 .85299 m .54537 .93204 L .55214 1.02845 L .387 .255 .577 r
F
.65756 .77393 m .54537 .93204 L .6736 .85299 L .441 .355 .663 r
F
0 g
.52616 .83118 m
.54537 .93204 L
s
.5259 .49455 m .40708 .54868 L .56595 .55099 L .459 .605 .908 r
F
.5259 .49455 m .35262 .47652 L .40708 .54868 L F
0 g
.40708 .54868 m
.45546 .63492 L
s
.6736 .85299 m .55214 1.02845 L .68053 .92769 L .387 .255 .577 r
F
.62119 .9774 m .5571 1.02704 L .55214 1.02845 L .656 .751 .92 r
F
.62119 .9774 m .62632 .97593 L .5571 1.02704 L F
.68053 .92769 m .62632 .97593 L .62119 .9774 L F
.68053 .92769 m .68582 .92615 L .62632 .97593 L F
.68053 .92769 m .55214 1.02845 L .54552 1.11535 L .29 .104 .448 r
F
0 g
.54537 .93204 m
.55214 1.02845 L
s
.35262 .47652 m .44875 .48125 L .44368 .48308 L .544 .324 .532 r
F
.35262 .47652 m .35753 .47472 L .44875 .48125 L F
.44368 .48308 m .53113 .49269 L .5259 .49455 L F
.44368 .48308 m .44875 .48125 L .53113 .49269 L F
.4843 .45336 m .35262 .47652 L .5259 .49455 L .382 .653 .964 r
F
.4843 .45336 m .29457 .4231 L .35262 .47652 L F
0 g
.35262 .47652 m
.40708 .54868 L
s
.67763 .99381 m .54552 1.11535 L .52498 1.18739 L .095 0 .213 r
F
0 g
.55086 1.11044 m
.55107 1.10765 L
s
.68053 .92769 m .54552 1.11535 L .67763 .99381 L .29 .104 .448 r
F
0 g
.54552 1.11535 m
.55214 1.02845 L
s
.71074 .61925 m .6334 .69458 L .73204 .6721 L .398 .44 .788 r
F
.71074 .61925 m .60237 .61896 L .6334 .69458 L F
.73204 .6721 m .6334 .69458 L .65756 .77393 L .385 .375 .725 r
F
.74898 .72752 m .65756 .77393 L .6736 .85299 L .347 .292 .652 r
F
.73204 .6721 m .65756 .77393 L .74898 .72752 L .385 .375 .725 r
F
.68623 .57199 m .60237 .61896 L .71074 .61925 L .385 .494 .847 r
F
.68623 .57199 m .56595 .55099 L .60237 .61896 L F
.76061 .78241 m .6736 .85299 L .68053 .92769 L .276 .175 .555 r
F
.74898 .72752 m .6736 .85299 L .76061 .78241 L .347 .292 .652 r
F
.44355 .43084 m .29457 .4231 L .4843 .45336 L .173 .636 .935 r
F
.44355 .43084 m .236 .39303 L .29457 .4231 L F
0 g
.29457 .4231 m
.35262 .47652 L
s
.65987 .53317 m .56595 .55099 L .68623 .57199 L .335 .538 .903 r
F
.65987 .53317 m .5259 .49455 L .56595 .55099 L F
.76061 .78241 m .68053 .92769 L .76619 .83367 L .276 .175 .555 r
F
.72918 .87966 m .68582 .92615 L .68053 .92769 L .656 .751 .92 r
F
.72918 .87966 m .73462 .87805 L .68582 .92615 L F
.76619 .83367 m .73462 .87805 L .72918 .87966 L F
.76619 .83367 m .77175 .832 L .73462 .87805 L F
.76619 .83367 m .68053 .92769 L .67763 .99381 L .141 0 .401 r
F
.66455 1.04711 m .52498 1.18739 L .49054 1.23903 L 0 0 0 r
F
0 g
.53239 1.17819 m
.53248 1.17787 L
s
.5317 1.18063 m
.53239 1.17819 L
s
.67763 .99381 m .52498 1.18739 L .66455 1.04711 L .095 0 .213 r
F
0 g
.52498 1.18739 m
.54552 1.11535 L
s
.5259 .49455 m .60368 .50929 L .59828 .51117 L .544 .324 .532 r
F
.5259 .49455 m .53113 .49269 L .60368 .50929 L F
.59828 .51117 m .6654 .53126 L .65987 .53317 L F
.59828 .51117 m .60368 .50929 L .6654 .53126 L F
.63316 .50539 m .5259 .49455 L .65987 .53317 L .205 .552 .932 r
F
.63316 .50539 m .4843 .45336 L .5259 .49455 L F
.76523 .8782 m .67763 .99381 L .66455 1.04711 L 0 0 .121 r
F
.76619 .83367 m .67763 .99381 L .76523 .8782 L .141 0 .401 r
F
.40636 .42979 m .236 .39303 L .44355 .43084 L .239 0 0 r
F
0 g
.24748 .39436 m
.24977 .39554 L
s
.40636 .42979 m .18059 .39041 L .236 .39303 L .239 0 0 r
F
0 g
.25677 .4037 m
.29457 .4231 L
s
.24111 .39107 m
.24748 .39436 L
s
.236 .39303 m
.24111 .39107 L
s
.7836 .66569 m .73204 .6721 L .74898 .72752 L .138 .212 .679 r
F
.77261 .63817 m .73204 .6721 L .7836 .66569 L .146 .279 .744 r
F
.77261 .63817 m .71074 .61925 L .73204 .6721 L F
.79245 .69458 m .74898 .72752 L .76061 .78241 L .084 .111 .591 r
F
.7836 .66569 m .74898 .72752 L .79245 .69458 L .138 .212 .679 r
F
.76014 .61372 m .71074 .61925 L .77261 .63817 L .103 .317 .791 r
F
.76014 .61372 m .68623 .57199 L .71074 .61925 L F
.60777 .49086 m .4843 .45336 L .63316 .50539 L 0 .451 .809 r
F
.60777 .49086 m .44355 .43084 L .4843 .45336 L F
.79861 .72305 m .76061 .78241 L .76619 .83367 L 0 0 .462 r
F
.79245 .69458 m .76061 .78241 L .79861 .72305 L .084 .111 .591 r
F
.66455 1.04711 m .49054 1.23903 L .64142 1.08348 L 0 0 0 r
F
.64142 1.08348 m .49054 1.23903 L .44314 1.26489 L .718 .976 .752 r
F
0 g
.49054 1.23903 m
.49588 1.23765 L
s
.49588 1.23765 m
.49962 1.23202 L
s
.49962 1.23202 m
.50458 1.22455 L
s
.52049 1.19412 m
.52498 1.18739 L
s
.49101 1.24031 m
.49588 1.23765 L
s
.74696 .59393 m .68623 .57199 L .76014 .61372 L 0 .315 .805 r
F
.74696 .59393 m .65987 .53317 L .68623 .57199 L F
.75756 .91305 m .66455 1.04711 L .64142 1.08348 L 0 0 0 r
F
.76523 .8782 m .66455 1.04711 L .75756 .91305 L 0 0 .121 r
F
.79861 .72305 m .76619 .83367 L .80167 .74933 L 0 0 .462 r
F
.79063 .7901 m .77175 .832 L .76619 .83367 L .656 .751 .92 r
F
.79063 .7901 m .79632 .78837 L .77175 .832 L F
.80167 .74933 m .76619 .83367 L .76523 .8782 L 0 0 .254 r
F
.65987 .53317 m .71538 .55879 L .70972 .56071 L .544 .324 .532 r
F
.65987 .53317 m .6654 .53126 L .71538 .55879 L F
.70972 .56071 m .75274 .59201 L .74696 .59393 L F
.73391 .58014 m .65987 .53317 L .74696 .59393 L 0 .238 .726 r
F
.73391 .58014 m .63316 .50539 L .65987 .53317 L F
.80167 .74933 m .79632 .78837 L .79063 .7901 L .656 .751 .92 r
F
.80167 .74933 m .80746 .74754 L .79632 .78837 L F
.8014 .77173 m .76523 .8782 L .75756 .91305 L 0 0 0 r
F
0 g
.7849 .80865 m
.78605 .8066 L
s
.80167 .74933 m .76523 .8782 L .8014 .77173 L 0 0 .254 r
F
0 g
.79615 .78867 m
.79632 .78837 L
s
.58544 .49119 m .44355 .43084 L .60777 .49086 L .457 0 0 r
F
.58544 .49119 m .40636 .42979 L .44355 .43084 L F
.3756 .45194 m .18059 .39041 L .40636 .42979 L .533 .023 0 r
F
0 g
.18583 .38838 m
.19186 .38867 L
s
.19186 .38867 m
.24111 .39107 L
s
.3756 .45194 m .13258 .41818 L .18059 .39041 L .533 .023 0 r
F
0 g
.18059 .39041 m
.236 .39303 L
s
.18059 .39041 m
.18583 .38838 L
s
.1809 .39123 m
.18583 .38838 L
s
.13795 .41611 m
.1809 .39123 L
s
.8073 .74814 m
.80746 .74754 L
s
.79632 .78837 m
.79689 .78629 L
s
.80143 .76965 m
.8073 .74814 L
s
.72184 .57337 m .63316 .50539 L .73391 .58014 L .512 0 0 r
F
0 g
.67562 .53689 m
.69451 .5473 L
s
.72184 .57337 m .60777 .49086 L .63316 .50539 L .512 0 0 r
F
.64142 1.08348 m .44314 1.26489 L .60904 1.09926 L .718 .976 .752 r
F
.75756 .91305 m .64142 1.08348 L .74337 .93557 L 0 0 0 r
F
.74337 .93557 m .64142 1.08348 L .60904 1.09926 L .842 .994 .748 r
F
.70972 .56071 m .71538 .55879 L .75274 .59201 L .544 .324 .532 r
F
0 g
.69451 .5473 m
.71538 .55879 L
s
.70191 .55639 m
.70972 .56071 L
s
.70972 .56071 m
.71958 .56951 L
s
.75219 .59153 m
.75274 .59201 L
s
.8014 .77173 m .75756 .91305 L .79776 .78874 L 0 0 0 r
F
.79776 .78874 m .75756 .91305 L .74337 .93557 L .844 .886 .456 r
F
.60904 1.09926 m .44314 1.26489 L .38489 1.26046 L .83 .959 .895 r
F
0 g
.44314 1.26489 m
.44862 1.26348 L
s
.44314 1.26489 m
.49054 1.23903 L
s
.44862 1.26348 m
.45378 1.26066 L
s
.45378 1.26066 m
.49101 1.24031 L
s
.7836 .66569 m
.79245 .69458 L
s
.7836 .66569 m
.78934 .66385 L
s
.77261 .63817 m
.7836 .66569 L
s
.79245 .69458 m
.79861 .72305 L
s
.79245 .69458 m
.7982 .69276 L
s
.44264 1.26302 m
.44862 1.26348 L
s
.78934 .66385 m
.7982 .69276 L
s
.77835 .6363 m
.78934 .66385 L
s
.7982 .69276 m
.80438 .72125 L
s
.77261 .63817 m
.77835 .6363 L
s
.76014 .61372 m
.77261 .63817 L
s
.76589 .61183 m
.77835 .6363 L
s
.79861 .72305 m
.80167 .74933 L
s
.79861 .72305 m
.80438 .72125 L
s
.80438 .72125 m
.80746 .74754 L
s
.76014 .61372 m
.76589 .61183 L
s
.74696 .59393 m
.76014 .61372 L
s
.75274 .59201 m
.76589 .61183 L
s
.80167 .74933 m
.80746 .74754 L
s
.8014 .77173 m
.80167 .74933 L
s
.80723 .76994 m
.80746 .74754 L
s
.71157 .57426 m .60777 .49086 L .72184 .57337 L .704 .17 0 r
F
0 g
.71538 .55879 m
.75219 .59153 L
s
.71157 .57426 m .58544 .49119 L .60777 .49086 L .704 .17 0 r
F
0 g
.74696 .59393 m
.75274 .59201 L
s
.73391 .58014 m
.74696 .59393 L
s
.56786 .50712 m .40636 .42979 L .58544 .49119 L .641 .154 .078 r
F
.56786 .50712 m .3756 .45194 L .40636 .42979 L F
0 g
.73972 .57819 m
.75274 .59201 L
s
.8014 .77173 m
.80723 .76994 L
s
.80723 .76994 m
.80363 .78695 L
s
.74337 .93557 m .60904 1.09926 L .72327 .94365 L .842 .994 .748 r
F
.7909 .79911 m .74337 .93557 L .72327 .94365 L .951 .954 .683 r
F
.79776 .78874 m .74337 .93557 L .7909 .79911 L .844 .886 .456 r
F
0 g
.79776 .78874 m
.8014 .77173 L
s
.73391 .58014 m
.73972 .57819 L
s
.72184 .57337 m
.73391 .58014 L
s
.72768 .57141 m
.73972 .57819 L
s
.60904 1.09926 m .38489 1.26046 L .56901 1.09171 L .83 .959 .895 r
F
.72327 .94365 m .60904 1.09926 L .56901 1.09171 L .883 .944 .848 r
F
0 g
.79776 .78874 m
.80363 .78695 L
s
.79681 .79731 m
.80363 .78695 L
s
.35409 .49741 m .13258 .41818 L .3756 .45194 L .634 .25 .299 r
F
.35409 .49741 m .09643 .4773 L .13258 .41818 L F
0 g
.13258 .41818 m
.18059 .39041 L
s
.13258 .41818 m
.13795 .41611 L
s
.13424 .4222 m
.13795 .41611 L
s
.10195 .47521 m
.13424 .4222 L
s
.72184 .57337 m
.72768 .57141 L
s
.70387 .58294 m .58544 .49119 L .71157 .57426 L .772 .324 .187 r
F
0 g
.71157 .57426 m
.72184 .57337 L
s
.70387 .58294 m .56786 .50712 L .58544 .49119 L .772 .324 .187 r
F
0 g
.71746 .57228 m
.72768 .57141 L
s
.7909 .79911 m .72327 .94365 L .78121 .80197 L .951 .954 .683 r
F
0 g
.7909 .79911 m
.79681 .79731 L
s
.7909 .79911 m
.79776 .78874 L
s
.78717 .80016 m
.79681 .79731 L
s
.56901 1.09171 m .38489 1.26046 L .31936 1.22305 L .815 .855 .878 r
F
0 g
.38489 1.26046 m
.39052 1.259 L
s
.38489 1.26046 m
.44314 1.26489 L
s
.39052 1.259 m
.39686 1.25949 L
s
.39686 1.25949 m
.44264 1.26302 L
s
.72327 .94365 m .56901 1.09171 L .69839 .93596 L .883 .944 .848 r
F
.78121 .80197 m .72327 .94365 L .69839 .93596 L .942 .906 .757 r
F
0 g
.38377 1.25513 m
.39052 1.259 L
s
.71157 .57426 m
.71746 .57228 L
s
.70981 .58095 m
.71746 .57228 L
s
.55658 .53829 m .3756 .45194 L .56786 .50712 L .698 .32 .329 r
F
.55658 .53829 m .35409 .49741 L .3756 .45194 L F
.78121 .80197 m .69839 .93596 L .7693 .79694 L .942 .906 .757 r
F
0 g
.78121 .80197 m
.78717 .80016 L
s
.78121 .80197 m
.7909 .79911 L
s
.7753 .79511 m
.78717 .80016 L
s
.69935 .59899 m .56786 .50712 L .70387 .58294 L .788 .42 .361 r
F
0 g
.70387 .58294 m
.70981 .58095 L
s
.70387 .58294 m
.71157 .57426 L
s
.69935 .59899 m .55658 .53829 L .56786 .50712 L .788 .42 .361 r
F
.56901 1.09171 m .31936 1.22305 L .52383 1.05966 L .815 .855 .878 r
F
.69839 .93596 m .56901 1.09171 L .52383 1.05966 L .853 .85 .839 r
F
0 g
.70532 .597 m
.70981 .58095 L
s
.7693 .79694 m .67032 .91228 L .75594 .78418 L .906 .836 .766 r
F
.7693 .79694 m .69839 .93596 L .67032 .91228 L F
0 g
.7693 .79694 m
.78121 .80197 L
s
.7693 .79694 m
.7753 .79511 L
s
.69839 .93596 m .52383 1.05966 L .67032 .91228 L .853 .85 .839 r
F
.69839 .62143 m .55658 .53829 L .69935 .59899 L .791 .486 .473 r
F
0 g
.69935 .59899 m
.70532 .597 L
s
.69935 .59899 m
.70387 .58294 L
s
.34419 .56419 m .09643 .4773 L .35409 .49741 L .672 .376 .464 r
F
.34419 .56419 m .07633 .56576 L .09643 .4773 L F
0 g
.09643 .4773 m
.13258 .41818 L
s
.09643 .4773 m
.10195 .47521 L
s
.75594 .78418 m .64107 .87371 L .74208 .76444 L .872 .773 .75 r
F
.75594 .78418 m .67032 .91228 L .64107 .87371 L F
.75594 .78418 m .72685 .84383 L .72081 .84565 L .544 .324 .532 r
F
.75594 .78418 m .76197 .78233 L .72685 .84383 L F
0 g
.75916 .78726 m
.7693 .79694 L
s
.75594 .78418 m
.76197 .78233 L
s
.76197 .78233 m
.7753 .79511 L
s
.09988 .48437 m
.10195 .47521 L
s
.74814 .76255 m
.76197 .78233 L
s
.69839 .62143 m .55273 .58304 L .55658 .53829 L .791 .486 .473 r
F
.70115 .64874 m .55273 .58304 L .69839 .62143 L .794 .538 .55 r
F
.63352 .59988 m .70441 .61944 L .69839 .62143 L .656 .751 .92 r
F
0 g
.69854 .61782 m
.69935 .59899 L
s
.63352 .59988 m .63954 .59786 L .70441 .61944 L .656 .751 .92 r
F
0 g
.70348 .61913 m
.70441 .61944 L
s
.70441 .61944 m
.70532 .597 L
s
.69839 .62143 m
.70441 .61944 L
s
.55273 .58304 m .35409 .49741 L .55658 .53829 L .719 .42 .471 r
F
.74208 .76444 m .61294 .82278 L .72873 .73904 L .845 .719 .724 r
F
0 g
.76147 .78321 m
.76197 .78233 L
s
.74208 .76444 m .64107 .87371 L .61294 .82278 L .845 .719 .724 r
F
0 g
.74208 .76444 m
.75594 .78418 L
s
.74208 .76444 m
.74814 .76255 L
s
.72081 .84565 m .67635 .91051 L .67032 .91228 L .544 .324 .532 r
F
.72081 .84565 m .72685 .84383 L .67635 .91051 L F
0 g
.72081 .84565 m
.75594 .78418 L
s
.72685 .84383 m
.76147 .78321 L
s
.55273 .58304 m .34419 .56419 L .35409 .49741 L .719 .42 .471 r
F
0 g
.7348 .73713 m
.74814 .76255 L
s
.70602 .87134 m
.72685 .84383 L
s
.52383 1.05966 m .31936 1.22305 L .25152 1.15289 L .787 .766 .834 r
F
0 g
.33223 1.22561 m
.38377 1.25513 L
s
.42855 1.13959 m .3251 1.22152 L .31936 1.22305 L .544 .324 .532 r
F
0 g
.31936 1.22305 m
.38489 1.26046 L
s
.42855 1.13959 m .4344 1.13799 L .3251 1.22152 L .544 .324 .532 r
F
0 g
.31808 1.21424 m
.3251 1.22152 L
s
.31936 1.22305 m
.3251 1.22152 L
s
.3251 1.22152 m
.33223 1.22561 L
s
.70115 .64874 m .55693 .63838 L .55273 .58304 L .794 .538 .55 r
F
.70746 .67895 m .55693 .63838 L .70115 .64874 L .8 .583 .608 r
F
0 g
.69839 .62143 m
.70115 .64874 L
s
.70115 .64874 m
.70719 .64676 L
s
.70444 .61973 m
.70719 .64676 L
s
.70441 .61944 m
.70444 .61973 L
s
.72873 .73904 m .58825 .76332 L .71689 .70982 L .825 .67 .692 r
F
.72873 .73904 m .61294 .82278 L .58825 .76332 L F
0 g
.72873 .73904 m
.74208 .76444 L
s
.72873 .73904 m
.7348 .73713 L
s
.67032 .91228 m .47683 1.00404 L .64107 .87371 L .82 .77 .806 r
F
.67032 .91228 m .52383 1.05966 L .47683 1.00404 L F
.67032 .91228 m .61056 .98202 L .60457 .98374 L .544 .324 .532 r
F
.67032 .91228 m .67635 .91051 L .61056 .98202 L F
0 g
.67032 .91228 m
.72081 .84565 L
s
.67635 .91051 m
.70602 .87134 L
s
.72297 .70789 m
.7348 .73713 L
s
.65863 .92976 m
.67635 .91051 L
s
.52383 1.05966 m .4344 1.13799 L .42855 1.13959 L .544 .324 .532 r
F
0 g
.31936 1.22305 m
.42855 1.13959 L
s
.70746 .67895 m .56905 .70013 L .55693 .63838 L .8 .583 .608 r
F
0 g
.70719 .64676 m
.71353 .67699 L
s
.71689 .70982 m .56905 .70013 L .70746 .67895 L .81 .626 .654 r
F
0 g
.70115 .64874 m
.70746 .67895 L
s
.70746 .67895 m
.71353 .67699 L
s
.71689 .70982 m .58825 .76332 L .56905 .70013 L .81 .626 .654 r
F
0 g
.71689 .70982 m
.72297 .70789 L
s
.71689 .70982 m
.72873 .73904 L
s
.70746 .67895 m
.71689 .70982 L
s
.52383 1.05966 m .52976 1.05799 L .4344 1.13799 L .544 .324 .532 r
F
0 g
.3251 1.22152 m
.4344 1.13799 L
s
.71353 .67699 m
.72297 .70789 L
s
.60457 .98374 m .52976 1.05799 L .52383 1.05966 L .544 .324 .532 r
F
.60457 .98374 m .61056 .98202 L .52976 1.05799 L F
0 g
.60457 .98374 m
.67032 .91228 L
s
.61056 .98202 m
.65863 .92976 L
s
.55273 .58304 m .63954 .59786 L .63352 .59988 L .656 .751 .92 r
F
0 g
.63352 .59988 m
.69839 .62143 L
s
.52383 1.05966 m .25152 1.15289 L .47683 1.00404 L .787 .766 .834 r
F
0 g
.52383 1.05966 m
.60457 .98374 L
s
.50401 1.0796 m
.52976 1.05799 L
s
.42855 1.13959 m
.52383 1.05966 L
s
.4344 1.13799 m
.50401 1.0796 L
s
.52976 1.05799 m
.61056 .98202 L
s
.55273 .58304 m .55872 .58099 L .63954 .59786 L .656 .751 .92 r
F
0 g
.63954 .59786 m
.70348 .61913 L
s
.55693 .63838 m .34419 .56419 L .55273 .58304 L .731 .49 .562 r
F
.45617 .5711 m .55872 .58099 L .55273 .58304 L .656 .751 .92 r
F
0 g
.55273 .58304 m
.63352 .59988 L
s
.45617 .5711 m .46211 .56903 L .55872 .58099 L .656 .751 .92 r
F
0 g
.55872 .58099 m
.63954 .59786 L
s
.64107 .87371 m .43193 .9283 L .61294 .82278 L .793 .704 .767 r
F
.64107 .87371 m .47683 1.00404 L .43193 .9283 L F
.34419 .56419 m .46211 .56903 L .45617 .5711 L .656 .751 .92 r
F
0 g
.45617 .5711 m
.55273 .58304 L
s
.34419 .56419 m .35006 .56211 L .46211 .56903 L .656 .751 .92 r
F
0 g
.46211 .56903 m
.55872 .58099 L
s
.07633 .56576 m .22311 .56032 L .21734 .56241 L .656 .751 .92 r
F
.07633 .56576 m .08198 .56368 L .22311 .56032 L F
0 g
.08198 .56368 m
.09988 .48437 L
s
.34746 .64794 m .07633 .56576 L .34419 .56419 L .693 .459 .565 r
F
.34746 .64794 m .07537 .67794 L .07633 .56576 L F
0 g
.07633 .56576 m
.09643 .4773 L
s
.07633 .56576 m
.08198 .56368 L
s
.21734 .56241 m .35006 .56211 L .34419 .56419 L .656 .751 .92 r
F
.55693 .63838 m .34746 .64794 L .34419 .56419 L .731 .49 .562 r
F
0 g
.34419 .56419 m
.45617 .5711 L
s
.38035 .56398 m
.46211 .56903 L
s
.21734 .56241 m .22311 .56032 L .35006 .56211 L .656 .751 .92 r
F
0 g
.08198 .56368 m
.22311 .56032 L
s
.21734 .56241 m
.34419 .56419 L
s
.35006 .56211 m
.38035 .56398 L
s
.07633 .56576 m
.21734 .56241 L
s
.22311 .56032 m
.35006 .56211 L
s
.56905 .70013 m .34746 .64794 L .55693 .63838 L .742 .546 .628 r
F
.61294 .82278 m .39319 .83838 L .58825 .76332 L .772 .649 .726 r
F
.61294 .82278 m .43193 .9283 L .39319 .83838 L F
.47683 1.00404 m .18741 1.05394 L .43193 .9283 L .761 .695 .788 r
F
.47683 1.00404 m .25152 1.15289 L .18741 1.05394 L F
0 g
.25152 1.15289 m
.31936 1.22305 L
s
.25735 1.15126 m
.26469 1.15888 L
s
.26469 1.15888 m
.31808 1.21424 L
s
.25152 1.15289 m
.25735 1.15126 L
s
.56905 .70013 m .36418 .74205 L .34746 .64794 L .742 .546 .628 r
F
.58825 .76332 m .36418 .74205 L .56905 .70013 L .756 .597 .681 r
F
.58825 .76332 m .39319 .83838 L .36418 .74205 L F
.36418 .74205 m .07537 .67794 L .34746 .64794 L .708 .523 .636 r
F
0 g
.08113 .67591 m
.08122 .6638 L
s
.08122 .6638 m
.08198 .56368 L
s
.43193 .9283 m .13333 .93417 L .39319 .83838 L .741 .635 .742 r
F
.43193 .9283 m .18741 1.05394 L .13333 .93417 L F
0 g
.19329 1.05221 m
.20019 1.06288 L
s
.20019 1.06288 m
.25735 1.15126 L
s
.18741 1.05394 m
.25152 1.15289 L
s
.36418 .74205 m .09477 .80467 L .07537 .67794 L .708 .523 .636 r
F
0 g
.07537 .67794 m
.08113 .67591 L
s
.07537 .67794 m
.07633 .56576 L
s
.39319 .83838 m .09477 .80467 L .36418 .74205 L .724 .58 .693 r
F
0 g
.09853 .78914 m
.10062 .80272 L
s
.08113 .67591 m
.09853 .78914 L
s
.18741 1.05394 m
.19329 1.05221 L
s
.39319 .83838 m .13333 .93417 L .09477 .80467 L .724 .58 .693 r
F
0 g
.13333 .93417 m
.18741 1.05394 L
s
.07537 .67794 m
.09477 .80467 L
s
.13922 .93233 m
.14499 .94513 L
s
.14499 .94513 m
.19329 1.05221 L
s
.09477 .80467 m
.13333 .93417 L
s
.09477 .80467 m
.10062 .80272 L
s
.13512 .91857 m
.13922 .93233 L
s
.10062 .80272 m
.13512 .91857 L
s
.13333 .93417 m
.13922 .93233 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.226388 0.614943 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0323494 1.13541 -1.11022e-16 1.13541 [
[.5 1.04986 -33 0 ]
[.5 1.04986 33 9 ]
[ 0 0 0 0 ]
[ 1 1.03736 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PechanPrism)] .5 1.04986 0 -1 Mshowa
0 0 m
1 0 L
1 1.03736 L
0 1.03736 L
closepath
clip
newpath
.86172 .55114 m .41514 .57857 L .40467 .94 L .671 .439 .561 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.4151 .57871 m
.41513 .57866 L
s
.4151 .57871 m
.41513 .57871 L
s
.86155 .55129 m
.86169 .55128 L
s
.86172 .55114 m .40467 .94 L .89052 .91502 L .671 .439 .561 r
F
0 g
.86172 .55114 m
.89052 .91502 L
s
.86173 .55126 m
.86189 .55121 L
s
.86189 .55121 m
.94191 .52656 L
s
.86161 .55115 m
.94182 .52644 L
s
.89037 .91503 m
.89037 .91503 L
s
.40462 .93985 m
.41509 .57841 L
s
.40452 .93989 m
.41499 .57845 L
s
.40474 .94008 m
.40474 .94 L
s
.40467 .94 m
.41514 .57857 L
s
.41514 .57857 m
.86172 .55114 L
s
.97815 .89257 m
.94186 .52653 L
s
.94186 .52653 m
.63241 .09691 L
s
.97811 .89248 m
.94182 .52644 L
s
.94191 .52656 m
.63246 .09692 L
s
.40464 .93995 m
.40467 .93995 L
s
.40464 .93995 m
.40466 .9399 L
s
.40474 .94008 m
.40479 .93999 L
s
.40467 .94 m
.89052 .91502 L
s
.89069 .91491 m
.97819 .89242 L
s
.89051 .91496 m
.89069 .91491 L
s
.89039 .91503 m
.97811 .89248 L
s
.89037 .91503 m
.89039 .91503 L
s
.49139 .06639 m .18566 .34329 L .15167 .72401 L .256 .075 .434 r
F
0 g
.15161 .72389 m
.15165 .72393 L
s
.15165 .72393 m
.15167 .72395 L
s
.15169 .72396 m
.40455 .93983 L
s
.18559 .34336 m
.18563 .34339 L
s
.18563 .34339 m
.18565 .34342 L
s
.29197 .45242 m
.41502 .57859 L
s
.18567 .34316 m
.18573 .34322 L
s
.29206 .45225 m
.41509 .57841 L
s
.6429 .49347 m
.97815 .89257 L
s
.97819 .89242 m
.64294 .49329 L
s
.49139 .06639 m .15167 .72401 L .48658 .4646 L .256 .075 .434 r
F
0 g
.15167 .72401 m
.48658 .4646 L
s
.15161 .72389 m
.48651 .46447 L
s
.15167 .72389 m
.18567 .34316 L
s
.18559 .34336 m
.49133 .06646 L
s
.41499 .57845 m
.45548 .48869 L
s
.48714 .4185 m
.63234 .09657 L
s
.41502 .57859 m
.45562 .48858 L
s
.48714 .41871 m
.63237 .09673 L
s
.41524 .57857 m
.45597 .48831 L
s
.48713 .41924 m
.63257 .09689 L
s
.41513 .57866 m
.45584 .48841 L
s
.48713 .41905 m
.63246 .09692 L
s
.40466 .9399 m
.64294 .49329 L
s
.40479 .93999 m
.64307 .49345 L
s
.40455 .93983 m
.64285 .49311 L
s
.40452 .93989 m
.64282 .49316 L
s
.15174 .72395 m
.40462 .93985 L
s
.15167 .72389 m
.15174 .72395 L
s
.15167 .72401 m
.18566 .34329 L
s
.18566 .34329 m
.49139 .06639 L
s
.63241 .09691 m
.6429 .49347 L
s
.64307 .49345 m
.63257 .09689 L
s
.64276 .49331 m
.63229 .09673 L
s
.63229 .09673 m
.58409 .02981 L
s
.63237 .09673 m
.58417 .0298 L
s
.64282 .49316 m
.63234 .09657 L
s
.48646 .46468 m
.49128 .06648 L
s
.49128 .06648 m
.49131 .06647 L
s
.49139 .06643 m
.58412 .02982 L
s
.48658 .4646 m
.49139 .06639 L
s
.49133 .06646 m
.49147 .0664 L
s
.49147 .0664 m
.58417 .0298 L
s
.58954 .42991 m
.58412 .02982 L
s
.58409 .02981 m
.5895 .4299 L
s
.5895 .4299 m
.64276 .49331 L
s
.64285 .49311 m
.58959 .4297 L
s
.48646 .46468 m
.48649 .46467 L
s
.48649 .46467 m
.58954 .42991 L
s
.48651 .46447 m
.48667 .46442 L
s
.48667 .46442 m
.58959 .4297 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.226388 0.735359 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.000317684 1.05183 -5.55112e-17 1.05183 [
[.5 .96887 -30 0 ]
[.5 .96887 30 9 ]
[ 0 0 0 0 ]
[ 1 .95637 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PentaPrism)] .5 .96887 0 -1 Mshowa
0 0 m
1 0 L
1 .95637 L
0 .95637 L
closepath
clip
newpath
.7967 .83992 m .76862 .4775 L .79669 .84006 L .132 .046 .484 r
F
.76864 .47746 m .76862 .4775 L .7967 .83992 L F
.7967 .83992 m .76876 .47745 L .79684 .84002 L .671 .44 .562 r
F
.33134 .50489 m .76864 .47746 L .7967 .83992 L F
.76864 .47746 m .76876 .47745 L .7967 .83992 L F
.90655 .70431 m .86381 .32593 L .90666 .70446 L .878 .579 .477 r
F
.86373 .32596 m .7967 .83992 L .90656 .70442 L .132 .046 .484 r
F
.86372 .32588 m .86381 .32593 L .90655 .70431 L .878 .579 .477 r
F
.86375 .32584 m .76864 .47746 L .7967 .83992 L .132 .046 .484 r
F
.48617 .10247 m .86372 .32588 L .90655 .70431 L .878 .579 .477 r
F
.48617 .10247 m .90655 .70431 L .48051 .49952 L F
.90655 .70431 m .90666 .70446 L .90656 .70442 L F
.7967 .83992 m .90656 .70442 L .90656 .70442 L .132 .046 .484 r
F
.90655 .70431 m .90656 .70442 L .48051 .49952 L .878 .579 .477 r
F
.7967 .83992 m .79671 .84002 L .90656 .70442 L .132 .046 .484 r
F
.90656 .70442 m .90656 .70442 L .90659 .70438 L F
.86375 .32584 m .86373 .32596 L .90659 .70438 L F
.86373 .32596 m .90656 .70442 L .90659 .70438 L F
.7967 .83992 m .79669 .84006 L .79671 .84002 L F
.33134 .50489 m .7967 .83992 L .30929 .86427 L .671 .44 .562 r
F
.7967 .83992 m .79684 .84002 L .79671 .84002 L F
.7967 .83992 m .79671 .84002 L .30929 .86427 L F
0 g
.5 Mabswid
[ ] 0 setdash
.33134 .50489 m
.48057 .49553 L
s
.30929 .86427 m
.33134 .50489 L
s
.08572 .26363 m
.33129 .50497 L
s
.33129 .50497 m
.33133 .50501 L
s
.08589 .26352 m
.33144 .50488 L
s
.30947 .86432 m
.30947 .86427 L
s
.79669 .84003 m
.79669 .84006 L
s
.86372 .32588 m
.86375 .32584 L
s
.86386 .32603 m
.86391 .32595 L
s
.86383 .32609 m
.86386 .32603 L
s
.79683 .83988 m
.79684 .84002 L
s
.86381 .32593 m
.90666 .70446 L
s
.48617 .10247 m
.86372 .32588 L
s
.86376 .3259 m
.86381 .32593 L
s
.86375 .32584 m
.90659 .70438 L
s
.48626 .10249 m
.86379 .32588 L
s
.86379 .32588 m
.86391 .32595 L
s
.79683 .83998 m
.79684 .83998 L
s
.02797 .64775 m
.30925 .86418 L
s
.30925 .86418 m
.30929 .86421 L
s
.02812 .64784 m
.30941 .86427 L
s
.30941 .86427 m
.30947 .86432 L
s
.30929 .86427 m
.79671 .84002 L
s
.79671 .84002 m
.79684 .84002 L
s
.90669 .70438 m
.90675 .7043 L
s
.79684 .83998 m
.90663 .70445 L
s
.90665 .70442 m
.90669 .70438 L
s
.79671 .84002 m
.90656 .70442 L
s
.79669 .84006 m
.79671 .84002 L
s
.0281 .64793 m
.08586 .26363 L
s
.48628 .10254 m
.48639 .10249 L
s
.08586 .26363 m
.48617 .10258 L
s
.02812 .64784 m
.08589 .26352 L
s
.48613 .10254 m
.48626 .10249 L
s
.08572 .26363 m
.48613 .10254 L
s
.48076 .49954 m
.48639 .10249 L
s
.48051 .49952 m
.48617 .10247 L
s
.48051 .49952 m
.90656 .70442 L
s
.90656 .70442 m
.90666 .70446 L
s
.48062 .49934 m
.90661 .70423 L
s
.90661 .70423 m
.90675 .7043 L
s
.48063 .49958 m
.48076 .49954 L
s
.0281 .64793 m
.48063 .49958 L
s
.48047 .49938 m
.48062 .49934 L
s
.02797 .64775 m
.48047 .49938 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.226388 0.855774 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.202949 1.48759 1.11022e-16 1.48759 [
[.5 1.43234 -81 0 ]
[.5 1.43234 81 9 ]
[ 0 0 0 0 ]
[ 1 1.41984 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConcaveCylindricalLens)] .5 1.43234 0 -1 Mshowa
0 0 m
1 0 L
1 1.41984 L
0 1.41984 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.61858 .89635 m
.68488 .76989 L
s
.68488 .76989 m
.90705 .70088 L
s
.68488 .76989 m
.72939 .64471 L
s
.74717 .87151 m .94393 .90152 L .54399 1.01493 L .656 .751 .92 r
F
0 g
.54399 1.01493 m
.62165 1.07719 L
s
.61858 .89635 m
.93041 .80388 L
s
.54399 1.01493 m
.61858 .89635 L
s
.72939 .64471 m
.87518 .59729 L
s
.72939 .64471 m
.74906 .52733 L
s
.74906 .52733 m
.83622 .49772 L
s
.74906 .52733 m
.74171 .4245 L
s
.87518 .59729 m
.90705 .70088 L
s
.83622 .49772 m
.87518 .59729 L
s
.90705 .70088 m
.93041 .80388 L
s
.79183 .40678 m
.83622 .49772 L
s
.69631 1.12356 m
.62165 1.07719 L
s
.62165 1.07719 m
.94644 .98874 L
s
.74171 .4245 m
.79183 .40678 L
s
.74717 .87151 m .88694 .8303 L .94393 .90152 L .656 .751 .92 r
F
0 g
.94393 .90152 m
.94644 .98874 L
s
.93041 .80388 m
.94393 .90152 L
s
.54399 1.01493 m
.94393 .90152 L
s
.70618 .34303 m .74937 .4377 L .71062 .45132 L .544 .324 .532 r
F
.70618 .34303 m .74388 .32923 L .74937 .4377 L F
0 g
.74388 .32923 m
.79183 .40678 L
s
.70618 .34303 m
.74388 .32923 L
s
.64268 .28951 m
.70618 .34303 L
s
.76277 .77383 m .88694 .8303 L .74717 .87151 L .656 .751 .92 r
F
0 g
.54399 1.01493 m
.74717 .87151 L
s
.69464 .26996 m
.74388 .32923 L
s
.75148 1.15225 m
.69631 1.12356 L
s
.69631 1.12356 m
.93703 1.06012 L
s
.94644 .98874 m
.93703 1.06012 L
s
.76277 .77383 m .82619 .75436 L .88694 .8303 L .656 .751 .92 r
F
0 g
.88694 .8303 m
.94393 .90152 L
s
.64268 .28951 m
.69464 .26996 L
s
.64268 .28951 m
.55335 .26975 L
s
.71062 .45132 m .75515 .55219 L .7153 .56559 L .544 .324 .532 r
F
.71062 .45132 m .74937 .4377 L .75515 .55219 L F
0 g
.70618 .34303 m
.71062 .45132 L
s
.74388 .32923 m
.74937 .4377 L
s
.64682 .23393 m
.69464 .26996 L
s
.93703 1.06012 m
.91519 1.11003 L
s
.72026 .68635 m .82619 .75436 L .76277 .77383 L .656 .751 .92 r
F
0 g
.74717 .87151 m
.76277 .77383 L
s
.55335 .26975 m
.64682 .23393 L
s
.55335 .26975 m
.44264 .28793 L
s
.72026 .68635 m .76127 .67322 L .82619 .75436 L .656 .751 .92 r
F
0 g
.82619 .75436 m
.88694 .8303 L
s
.7153 .56559 m .76127 .67322 L .72026 .68635 L .544 .324 .532 r
F
.7153 .56559 m .75515 .55219 L .76127 .67322 L F
0 g
.71062 .45132 m
.7153 .56559 L
s
.74937 .4377 m
.75515 .55219 L
s
.78025 1.15882 m
.75148 1.15225 L
s
.75148 1.15225 m
.91519 1.11003 L
s
.60358 .2257 m
.64682 .23393 L
s
.91519 1.11003 m
.88106 1.13301 L
s
.44264 .28793 m
.31763 .34552 L
s
.60358 .2257 m
.44264 .28793 L
s
.72026 .68635 m .76775 .80137 L .7255 .81417 L .544 .324 .532 r
F
.72026 .68635 m .76127 .67322 L .76775 .80137 L F
.62505 .60864 m .76127 .67322 L .72026 .68635 L .656 .751 .92 r
F
0 g
.7153 .56559 m
.7189 .65313 L
s
.62505 .60864 m .69175 .58632 L .76127 .67322 L .656 .751 .92 r
F
0 g
.76127 .67322 m
.82619 .75436 L
s
.75515 .55219 m
.76127 .67322 L
s
.77665 1.13975 m
.78025 1.15882 L
s
.78025 1.15882 m
.88106 1.13301 L
s
.56849 .24886 m
.60358 .2257 L
s
.31763 .34552 m
.56849 .24886 L
s
.31763 .34552 m
.18798 .44035 L
s
.88106 1.13301 m
.83582 1.12444 L
s
.7255 .81417 m .77462 .93727 L .73106 .94969 L .544 .324 .532 r
F
.7255 .81417 m .76775 .80137 L .77462 .93727 L F
0 g
.72026 .68635 m
.7255 .81417 L
s
.76127 .67322 m
.76775 .80137 L
s
.46274 .54711 m .69175 .58632 L .62505 .60864 L .656 .751 .92 r
F
0 g
.62505 .60864 m
.72026 .68635 L
s
.46274 .54711 m .61711 .49303 L .69175 .58632 L .656 .751 .92 r
F
0 g
.69175 .58632 m
.76127 .67322 L
s
.07615 .56195 m .61711 .49303 L .46274 .54711 L .656 .751 .92 r
F
.07615 .56195 m .53677 .39262 L .61711 .49303 L F
0 g
.07615 .56195 m
.18798 .44035 L
s
.61711 .49303 m
.69175 .58632 L
s
.46274 .54711 m
.62505 .60864 L
s
.07615 .56195 m
.53677 .39262 L
s
.07615 .56195 m
.46274 .54711 L
s
.18798 .44035 m
.54516 .30499 L
s
.07615 .56195 m
.17107 .63815 L
s
.54516 .30499 m
.56849 .24886 L
s
.77665 1.13975 m
.83582 1.12444 L
s
.73106 .94969 m .78192 1.08166 L .73697 1.09362 L .544 .324 .532 r
F
0 g
.73697 1.09362 m
.77665 1.13975 L
s
.73106 .94969 m .77462 .93727 L .78192 1.08166 L .544 .324 .532 r
F
0 g
.7255 .81417 m
.73106 .94969 L
s
.76775 .80137 m
.77462 .93727 L
s
.73106 .94969 m
.73697 1.09362 L
s
.78192 1.08166 m
.83582 1.12444 L
s
.77462 .93727 m
.78192 1.08166 L
s
.53677 .39262 m
.61711 .49303 L
s
.17107 .63815 m
.54538 .50644 L
s
.17107 .63815 m
.29642 .72871 L
s
.53677 .39262 m
.54516 .30499 L
s
.73697 1.09362 m
.78192 1.08166 L
s
.66145 1.02226 m
.73697 1.09362 L
s
.72321 1.00507 m
.78192 1.08166 L
s
.29642 .72871 m
.42925 .82986 L
s
.57122 .63716 m
.29642 .72871 L
s
.55544 .93132 m
.66145 1.02226 L
s
.66145 1.02226 m
.72321 1.00507 L
s
.53677 .39262 m
.54538 .50644 L
s
.72321 1.00507 m
.66479 .89913 L
s
.42925 .82986 m
.61235 .7725 L
s
.42925 .82986 m
.55544 .93132 L
s
.55544 .93132 m
.66479 .89913 L
s
.57122 .63716 m
.54538 .50644 L
s
.66479 .89913 m
.61235 .7725 L
s
.61235 .7725 m
.57122 .63716 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.226388 0.97619 0.323343 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.362303 1.82214 0 1.82214 [
[.5 1.776 -48 0 ]
[.5 1.776 48 9 ]
[ 0 0 0 0 ]
[ 1 1.7635 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(PlanoConcaveLens)] .5 1.776 0 -1 Mshowa
0 0 m
1 0 L
1 1.7635 L
0 1.7635 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.6365 .97641 m
.5969 .84605 L
s
.5969 .84605 m
.8603 .76039 L
s
.5969 .84605 m
.54541 .72176 L
s
.66236 1.1069 m
.6365 .97641 L
s
.6365 .97641 m
.90129 .89416 L
s
.54541 .72176 m
.80918 .63214 L
s
.54541 .72176 m
.48418 .60942 L
s
.66236 1.1069 m
.93028 1.02745 L
s
.69298 1.11497 m .94559 1.15408 L .6729 1.2314 L .656 .751 .92 r
F
0 g
.66685 1.34341 m
.6729 1.2314 L
s
.66236 1.1069 m
.6729 1.2314 L
s
.8603 .76039 m
.90129 .89416 L
s
.80918 .63214 m
.8603 .76039 L
s
.90129 .89416 m
.93028 1.02745 L
s
.75007 .51541 m
.80918 .63214 L
s
.41579 .51501 m .68913 .55747 L .51544 .61851 L .544 .324 .532 r
F
0 g
.48418 .60942 m
.50097 .60348 L
s
.41579 .51501 m .68549 .41632 L .68913 .55747 L .544 .324 .532 r
F
0 g
.68861 .53714 m
.75007 .51541 L
s
.41579 .51501 m
.48418 .60942 L
s
.41579 .51501 m
.68549 .41632 L
s
.3434 .44464 m
.41579 .51501 L
s
.68549 .41632 m
.75007 .51541 L
s
.64339 1.43603 m
.66685 1.34341 L
s
.66685 1.34341 m
.94578 1.26745 L
s
.69298 1.11497 m .86798 1.06338 L .94559 1.15408 L .656 .751 .92 r
F
0 g
.94559 1.15408 m
.94578 1.26745 L
s
.93028 1.02745 m
.94559 1.15408 L
s
.6729 1.2314 m
.94559 1.15408 L
s
.66392 1.00401 m .86798 1.06338 L .69298 1.11497 L .656 .751 .92 r
F
0 g
.6729 1.2314 m
.69298 1.11497 L
s
.3434 .44464 m
.61844 .34119 L
s
.3434 .44464 m
.27084 .4043 L
s
.61844 .34119 m
.68549 .41632 L
s
.60242 1.50207 m
.64339 1.43603 L
s
.64339 1.43603 m
.92977 1.36055 L
s
.94578 1.26745 m
.92977 1.36055 L
s
.51544 .61851 m .69297 .70634 L .57206 .747 L .544 .324 .532 r
F
.51544 .61851 m .68913 .55747 L .69297 .70634 L F
0 g
.41579 .51501 m
.51544 .61851 L
s
.68549 .41632 m
.68913 .55747 L
s
.66392 1.00401 m .7853 .96676 L .86798 1.06338 L .656 .751 .92 r
F
0 g
.86798 1.06338 m
.94559 1.15408 L
s
.55256 .29632 m
.61844 .34119 L
s
.27084 .4043 m
.55256 .29632 L
s
.27084 .4043 m
.20274 .39942 L
s
.59162 .89735 m .7853 .96676 L .66392 1.00401 L .656 .751 .92 r
F
0 g
.66392 1.00401 m
.69298 1.11497 L
s
.92977 1.36055 m
.89707 1.42608 L
s
.54492 1.5346 m
.60242 1.50207 L
s
.60242 1.50207 m
.89707 1.42608 L
s
.57206 .747 m .69703 .8636 L .59162 .89735 L .544 .324 .532 r
F
.57206 .747 m .69297 .70634 L .69703 .8636 L F
0 g
.51544 .61851 m
.57206 .747 L
s
.68913 .55747 m
.69297 .70634 L
s
.59162 .89735 m .69703 .8636 L .7853 .96676 L .656 .751 .92 r
F
0 g
.7853 .96676 m
.86798 1.06338 L
s
.49216 .28752 m
.55256 .29632 L
s
.20274 .39942 m
.14435 .43396 L
s
.49216 .28752 m
.20274 .39942 L
s
.89707 1.42608 m
.84814 1.45696 L
s
.59162 .89735 m .70133 1.02997 L .5734 1.06875 L .544 .324 .532 r
F
.59162 .89735 m .69703 .8636 L .70133 1.02997 L F
.47521 .79585 m .69703 .8636 L .59162 .89735 L .656 .751 .92 r
F
0 g
.57206 .747 m
.58269 .82868 L
s
.47337 1.5278 m
.54492 1.5346 L
s
.54492 1.5346 m
.84814 1.45696 L
s
.47521 .79585 m .60259 .75324 L .69703 .8636 L .656 .751 .92 r
F
0 g
.69703 .8636 m
.7853 .96676 L
s
.69297 .70634 m
.69703 .8636 L
s
.44209 .31923 m
.49216 .28752 L
s
.14435 .43396 m
.44209 .31923 L
s
.14435 .43396 m
.10121 .50931 L
s
.5734 1.06875 m .70588 1.20627 L .51155 1.26168 L .544 .324 .532 r
F
.5734 1.06875 m .70133 1.02997 L .70588 1.20627 L F
0 g
.5734 1.06875 m
.59162 .89735 L
s
.69703 .8636 m
.70133 1.02997 L
s
.30876 .70233 m .60259 .75324 L .47521 .79585 L .656 .751 .92 r
F
0 g
.47521 .79585 m
.59162 .89735 L
s
.84814 1.45696 m
.78484 1.44723 L
s
.30876 .70233 m .50131 .63487 L .60259 .75324 L .656 .751 .92 r
F
0 g
.60259 .75324 m
.69703 .8636 L
s
.51155 1.26168 m .71071 1.3934 L .39205 1.47818 L .544 .324 .532 r
F
0 g
.47337 1.5278 m
.78484 1.44723 L
s
.39205 1.47818 m
.47337 1.5278 L
s
.51155 1.26168 m .70588 1.20627 L .71071 1.3934 L .544 .324 .532 r
F
0 g
.51155 1.26168 m
.5734 1.06875 L
s
.70133 1.02997 m
.70588 1.20627 L
s
.39205 1.47818 m
.51155 1.26168 L
s
.40735 .39329 m
.44209 .31923 L
s
.07843 .62304 m .50131 .63487 L .30876 .70233 L .656 .751 .92 r
F
0 g
.30876 .70233 m
.47521 .79585 L
s
.39205 1.47818 m
.71071 1.3934 L
s
.30709 1.38609 m
.39205 1.47818 L
s
.71071 1.3934 m
.78484 1.44723 L
s
.70588 1.20627 m
.71071 1.3934 L
s
.07843 .62304 m .39242 .50761 L .50131 .63487 L .656 .751 .92 r
F
0 g
.39242 .50761 m
.50131 .63487 L
s
.50131 .63487 m
.60259 .75324 L
s
.07843 .62304 m
.10121 .50931 L
s
.07843 .62304 m
.30876 .70233 L
s
.10121 .50931 m
.40735 .39329 L
s
.07843 .62304 m
.39242 .50761 L
s
.07843 .62304 m
.07973 .76799 L
s
.39242 .50761 m
.40735 .39329 L
s
.22601 1.25677 m
.30709 1.38609 L
s
.30709 1.38609 m
.63118 1.29594 L
s
.63118 1.29594 m
.71071 1.3934 L
s
.07973 .76799 m
.40032 .65518 L
s
.07973 .76799 m
.10642 .93229 L
s
.15678 1.10067 m
.22601 1.25677 L
s
.22601 1.25677 m
.55319 1.16047 L
s
.10642 .93229 m
.43174 .82392 L
s
.10642 .93229 m
.15678 1.10067 L
s
.15678 1.10067 m
.48438 .99804 L
s
.39242 .50761 m
.40032 .65518 L
s
.63118 1.29594 m
.55319 1.16047 L
s
.43174 .82392 m
.40032 .65518 L
s
.55319 1.16047 m
.48438 .99804 L
s
.48438 .99804 m
.43174 .82392 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.333038 0.133279 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.113308 1.29342 -1.11022e-16 1.29342 [
[.5 1.23121 -36 0 ]
[.5 1.23121 36 9 ]
[ 0 0 0 0 ]
[ 1 1.21871 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(CustomMirror)] .5 1.23121 0 -1 Mshowa
0 0 m
1 0 L
1 1.21871 L
0 1.21871 L
closepath
clip
newpath
.69079 .57239 m .42398 .65134 L .44809 .73128 L .558 .483 .727 r
F
.66662 .51236 m .42398 .65134 L .69079 .57239 L .573 .541 .781 r
F
.66662 .51236 m .39153 .57547 L .42398 .65134 L F
.71 .63523 m .44809 .73128 L .46271 .81161 L .535 .419 .668 r
F
.69079 .57239 m .44809 .73128 L .71 .63523 L .558 .483 .727 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.42398 .65134 m
.44809 .73128 L
s
.63868 .45826 m .39153 .57547 L .66662 .51236 L .581 .598 .835 r
F
.63868 .45826 m .35211 .50731 L .39153 .57547 L F
0 g
.39153 .57547 m
.42398 .65134 L
s
.72328 .69767 m .46271 .81161 L .46691 .88853 L .498 .337 .593 r
F
.71 .63523 m .46271 .81161 L .72328 .69767 L .535 .419 .668 r
F
0 g
.44809 .73128 m
.46271 .81161 L
s
.60834 .41317 m .35211 .50731 L .63868 .45826 L .578 .66 .894 r
F
.60834 .41317 m .30736 .45052 L .35211 .50731 L F
0 g
.35211 .50731 m
.39153 .57547 L
s
.72328 .69767 m .46691 .88853 L .72981 .75647 L .498 .337 .593 r
F
.72981 .75647 m .46691 .88853 L .45999 .95802 L .437 .221 .487 r
F
0 g
.46271 .81161 m
.46691 .88853 L
s
.57719 .38006 m .30736 .45052 L .60834 .41317 L .552 .731 .958 r
F
.57719 .38006 m .25933 .40883 L .30736 .45052 L F
0 g
.30736 .45052 m
.35211 .50731 L
s
.72898 .8083 m .45999 .95802 L .44156 1.01578 L .319 .029 .304 r
F
.72981 .75647 m .45999 .95802 L .72898 .8083 L .437 .221 .487 r
F
0 g
.45999 .95802 m
.46691 .88853 L
s
.54705 .36166 m .25933 .40883 L .57719 .38006 L .456 .793 .999 r
F
.54705 .36166 m .21055 .38583 L .25933 .40883 L F
0 g
.25933 .40883 m
.30736 .45052 L
s
.72047 .84982 m .44156 1.01578 L .41176 1.0574 L .055 0 0 r
F
0 g
.44882 1.01146 m
.4492 1.01026 L
s
.72898 .8083 m .44156 1.01578 L .72047 .84982 L .319 .029 .304 r
F
0 g
.44156 1.01578 m
.45999 .95802 L
s
.77861 .55249 m .69079 .57239 L .71 .63523 L .382 .373 .725 r
F
.76305 .51306 m .69079 .57239 L .77861 .55249 L .394 .437 .786 r
F
.76305 .51306 m .66662 .51236 L .69079 .57239 L F
.79128 .59374 m .71 .63523 L .72328 .69767 L .345 .291 .654 r
F
.77861 .55249 m .71 .63523 L .79128 .59374 L .382 .373 .725 r
F
.74548 .47772 m .66662 .51236 L .76305 .51306 L .382 .489 .844 r
F
.74548 .47772 m .63868 .45826 L .66662 .51236 L F
.80034 .63446 m .72328 .69767 L .72981 .75647 L .275 .177 .559 r
F
.79128 .59374 m .72328 .69767 L .80034 .63446 L .345 .291 .654 r
F
.72687 .44862 m .63868 .45826 L .74548 .47772 L .332 .532 .899 r
F
.72687 .44862 m .60834 .41317 L .63868 .45826 L F
.51996 .36021 m .21055 .38583 L .54705 .36166 L .139 .684 .801 r
F
.51996 .36021 m .16406 .38472 L .21055 .38583 L F
0 g
.21055 .38583 m
.25933 .40883 L
s
.80034 .63446 m .72981 .75647 L .80522 .6723 L .275 .177 .559 r
F
.80522 .6723 m .72981 .75647 L .72898 .8083 L .144 0 .411 r
F
.72047 .84982 m .41176 1.0574 L .7043 .87781 L .055 0 0 r
F
.7043 .87781 m .41176 1.0574 L .37149 1.0786 L .43 .844 .673 r
F
0 g
.41176 1.0574 m
.41837 1.0557 L
s
.41837 1.0557 m
.42097 1.05204 L
s
.42097 1.05204 m
.42134 1.05152 L
s
.41567 1.05195 m
.44156 1.01578 L
s
.41504 1.05745 m
.41837 1.0557 L
s
.70832 .42773 m .60834 .41317 L .72687 .44862 L .207 .545 .929 r
F
.70832 .42773 m .57719 .38006 L .60834 .41317 L F
.80554 .70496 m .72898 .8083 L .72047 .84982 L 0 0 .143 r
F
.80522 .6723 m .72898 .8083 L .80554 .70496 L .144 0 .411 r
F
.49804 .37707 m .16406 .38472 L .51996 .36021 L .309 0 0 r
F
0 g
.17461 .38232 m
.19228 .38278 L
s
.49804 .37707 m .12336 .40776 L .16406 .38472 L .309 0 0 r
F
0 g
.17053 .38222 m
.17461 .38232 L
s
.16406 .38472 m
.17053 .38222 L
s
.16717 .38412 m
.17053 .38222 L
s
.69101 .41668 m .57719 .38006 L .70832 .42773 L 0 .452 .82 r
F
.69101 .41668 m .54705 .36166 L .57719 .38006 L F
.80804 .55227 m .77861 .55249 L .79128 .59374 L 0 .067 .605 r
F
.80164 .53595 m .77861 .55249 L .80804 .55227 L 0 .129 .665 r
F
.80164 .53595 m .76305 .51306 L .77861 .55249 L F
.8133 .56936 m .79128 .59374 L .80034 .63446 L 0 0 .513 r
F
.80804 .55227 m .79128 .59374 L .8133 .56936 L 0 .067 .605 r
F
.79451 .52145 m .76305 .51306 L .80164 .53595 L 0 .149 .691 r
F
.79451 .52145 m .74548 .47772 L .76305 .51306 L F
.81708 .58615 m .80034 .63446 L .80522 .6723 L 0 0 .373 r
F
.8133 .56936 m .80034 .63446 L .81708 .58615 L 0 0 .513 r
F
.80111 .73026 m .72047 .84982 L .7043 .87781 L 0 0 0 r
F
.80554 .70496 m .72047 .84982 L .80111 .73026 L 0 0 .143 r
F
.68099 .88943 m .37149 1.0786 L .3226 1.07578 L .707 .957 .948 r
F
0 g
.3818 1.075 m
.41504 1.05745 L
s
.7043 .87781 m .37149 1.0786 L .68099 .88943 L .43 .844 .673 r
F
0 g
.37149 1.0786 m
.41176 1.0574 L
s
.37826 1.07686 m
.3818 1.075 L
s
.37149 1.0786 m
.37826 1.07686 L
s
.37422 1.07663 m
.37826 1.07686 L
s
.78709 .50972 m .74548 .47772 L .79451 .52145 L 0 .119 .665 r
F
.78709 .50972 m .72687 .44862 L .74548 .47772 L F
.81708 .58615 m .80522 .6723 L .81915 .60156 L 0 0 .373 r
F
.81915 .60156 m .80522 .6723 L .80554 .70496 L 0 0 .158 r
F
0 g
.80958 .67426 m
.81254 .67009 L
s
.77987 .50155 m .72687 .44862 L .78709 .50972 L 0 .021 .539 r
F
.77987 .50155 m .70832 .42773 L .72687 .44862 L F
0 g
.72047 .44026 m
.73415 .44613 L
s
.67613 .41663 m .54705 .36166 L .69101 .41668 L .447 0 0 r
F
.67613 .41663 m .51996 .36021 L .54705 .36166 L F
.81915 .60156 m .80554 .70496 L .81934 .61459 L 0 0 .158 r
F
.81934 .61459 m .80554 .70496 L .80111 .73026 L .72 .68 .135 r
F
0 g
.81254 .67009 m
.82614 .63324 L
s
.81507 .64536 m
.81866 .63554 L
s
.81433 .64739 m
.81507 .64536 L
s
.48333 .41238 m .12336 .40776 L .49804 .37707 L .514 .123 .237 r
F
0 g
.13001 .4052 m
.13357 .40318 L
s
.13357 .40318 m
.16717 .38412 L
s
.48333 .41238 m .0922 .45558 L .12336 .40776 L .514 .123 .237 r
F
0 g
.12336 .40776 m
.16406 .38472 L
s
.12336 .40776 m
.13001 .4052 L
s
.12743 .40917 m
.13001 .4052 L
s
.80111 .73026 m .7043 .87781 L .79204 .74627 L 0 0 0 r
F
.79204 .74627 m .7043 .87781 L .68099 .88943 L .838 .989 .724 r
F
0 g
.82614 .63324 m
.82675 .59918 L
s
.77333 .49754 m .70832 .42773 L .77987 .50155 L .663 .135 0 r
F
0 g
.73357 .45378 m
.75342 .46904 L
s
.77333 .49754 m .69101 .41668 L .70832 .42773 L .663 .135 0 r
F
0 g
.75342 .46904 m
.76309 .47648 L
s
.73415 .44613 m
.77053 .47398 L
s
.77438 .49212 m
.78709 .50972 L
s
.76309 .47648 m
.77438 .49212 L
s
.81762 .62434 m .80111 .73026 L .79204 .74627 L .913 .863 .424 r
F
.81934 .61459 m .80111 .73026 L .81762 .62434 L .72 .68 .135 r
F
0 g
.81889 .61957 m
.81892 .61732 L
s
.81866 .63554 m
.81889 .61957 L
s
.65166 .88261 m .3226 1.07578 L .26813 1.0468 L .743 .854 .932 r
F
0 g
.33383 1.07424 m
.37422 1.07663 L
s
.68099 .88943 m .3226 1.07578 L .65166 .88261 L .707 .957 .948 r
F
0 g
.3226 1.07578 m
.37149 1.0786 L
s
.32954 1.07399 m
.33383 1.07424 L
s
.3226 1.07578 m
.32954 1.07399 L
s
.32502 1.07157 m
.32954 1.07399 L
s
.80804 .55227 m
.8133 .56936 L
s
.80804 .55227 m
.81559 .54984 L
s
.80164 .53595 m
.80804 .55227 L
s
.8133 .56936 m
.81708 .58615 L
s
.8133 .56936 m
.82085 .56696 L
s
.81559 .54984 m
.82085 .56696 L
s
.80919 .5335 m
.81559 .54984 L
s
.80164 .53595 m
.80919 .5335 L
s
.79451 .52145 m
.80164 .53595 L
s
.82085 .56696 m
.82466 .58376 L
s
.81708 .58615 m
.81915 .60156 L
s
.81708 .58615 m
.82466 .58376 L
s
.80207 .51898 m
.80919 .5335 L
s
.82466 .58376 m
.82675 .59918 L
s
.66483 .42812 m .51996 .36021 L .67613 .41663 L .643 .147 .056 r
F
.66483 .42812 m .49804 .37707 L .51996 .36021 L F
0 g
.79451 .52145 m
.80207 .51898 L
s
.78709 .50972 m
.79451 .52145 L
s
.76792 .49804 m .69101 .41668 L .77333 .49754 L .786 .287 0 r
F
0 g
.77053 .47398 m
.79468 .50722 L
s
.76792 .49804 m .67613 .41663 L .69101 .41668 L .786 .287 0 r
F
0 g
.81915 .60156 m
.82675 .59918 L
s
.81915 .60156 m
.81934 .61459 L
s
.79468 .50722 m
.80207 .51898 L
s
.82675 .59918 m
.82698 .61221 L
s
.78709 .50972 m
.79468 .50722 L
s
.77987 .50155 m
.78709 .50972 L
s
.79204 .74627 m .68099 .88943 L .77871 .75151 L .838 .989 .724 r
F
.81408 .63012 m .79204 .74627 L .77871 .75151 L .98 .912 .607 r
F
.81762 .62434 m .79204 .74627 L .81408 .63012 L .913 .863 .424 r
F
0 g
.78749 .49903 m
.79468 .50722 L
s
.81762 .62434 m
.81934 .61459 L
s
.81934 .61459 m
.82698 .61221 L
s
.82698 .61221 m
.8253 .62196 L
s
.77871 .75151 m .68099 .88943 L .65166 .88261 L .889 .95 .84 r
F
0 g
.77987 .50155 m
.78749 .49903 L
s
.77333 .49754 m
.77987 .50155 L
s
.78099 .495 m
.78749 .49903 L
s
.81762 .62434 m
.8253 .62196 L
s
.47751 .46459 m .0922 .45558 L .48333 .41238 L .592 .302 .445 r
F
0 g
.09901 .453 m
.10173 .4488 L
s
.10173 .4488 m
.12743 .40917 L
s
.47751 .46459 m .07407 .52649 L .0922 .45558 L .592 .302 .445 r
F
0 g
.0922 .45558 m
.12336 .40776 L
s
.0922 .45558 m
.09901 .453 L
s
.8253 .62196 m
.8218 .62774 L
s
.09751 .45892 m
.09901 .453 L
s
.77333 .49754 m
.78099 .495 L
s
.76402 .50309 m .67613 .41663 L .76792 .49804 L .829 .395 .205 r
F
0 g
.76792 .49804 m
.77333 .49754 L
s
.76402 .50309 m .66483 .42812 L .67613 .41663 L .829 .395 .205 r
F
0 g
.77562 .49548 m
.78099 .495 L
s
.81408 .63012 m .77871 .75151 L .80892 .63146 L .98 .912 .607 r
F
0 g
.81408 .63012 m
.8218 .62774 L
s
.81408 .63012 m
.81762 .62434 L
s
.8218 .62774 m
.81668 .62906 L
s
.65166 .88261 m .26813 1.0468 L .61811 .85648 L .743 .854 .932 r
F
.61811 .85648 m .26813 1.0468 L .21226 .99179 L .729 .755 .873 r
F
0 g
.26813 1.0468 m
.3226 1.07578 L
s
.27521 1.04492 m
.27998 1.04747 L
s
.27998 1.04747 m
.32502 1.07157 L
s
.26813 1.0468 m
.27521 1.04492 L
s
.77871 .75151 m .65166 .88261 L .76185 .74509 L .889 .95 .84 r
F
.80892 .63146 m .77871 .75151 L .76185 .74509 L .971 .883 .686 r
F
0 g
.27055 1.04031 m
.27521 1.04492 L
s
.76792 .49804 m
.77562 .49548 L
s
.77177 .50052 m
.77562 .49548 L
s
.80892 .63146 m .76185 .74509 L .80246 .62819 L .971 .883 .686 r
F
0 g
.80892 .63146 m
.81668 .62906 L
s
.80892 .63146 m
.81408 .63012 L
s
.6581 .45085 m .49804 .37707 L .66483 .42812 L .703 .318 .316 r
F
.6581 .45085 m .48333 .41238 L .49804 .37707 L F
0 g
.81668 .62906 m
.81026 .62578 L
s
.76195 .51243 m .66483 .42812 L .76402 .50309 L .837 .468 .354 r
F
0 g
.76402 .50309 m
.77177 .50052 L
s
.76402 .50309 m
.76792 .49804 L
s
.76974 .50986 m
.77177 .50052 L
s
.80246 .62819 m .74255 .72693 L .79513 .62046 L .94 .831 .709 r
F
.80246 .62819 m .76185 .74509 L .74255 .72693 L F
0 g
.80246 .62819 m
.80892 .63146 L
s
.80246 .62819 m
.81026 .62578 L
s
.81026 .62578 m
.80297 .61802 L
s
.76195 .51243 m .6581 .45085 L .66483 .42812 L .837 .468 .354 r
F
.76185 .74509 m .65166 .88261 L .61811 .85648 L .861 .857 .836 r
F
.76188 .52546 m .6581 .45085 L .76195 .51243 L .837 .522 .456 r
F
0 g
.76195 .51243 m
.76974 .50986 L
s
.76195 .51243 m
.76402 .50309 L
s
.7697 .5229 m
.76974 .50986 L
s
.79513 .62046 m .72217 .69795 L .78745 .60874 L .909 .778 .705 r
F
.79513 .62046 m .74255 .72693 L .72217 .69795 L F
0 g
.79513 .62046 m
.80246 .62819 L
s
.79513 .62046 m
.80297 .61802 L
s
.76185 .74509 m .61811 .85648 L .74255 .72693 L .861 .857 .836 r
F
0 g
.80297 .61802 m
.79532 .60627 L
s
.4816 .5303 m .07407 .52649 L .47751 .46459 L .63 .409 .564 r
F
0 g
.08104 .52393 m
.08261 .51772 L
s
.08261 .51772 m
.09751 .45892 L
s
.4816 .5303 m .07163 .61595 L .07407 .52649 L .63 .409 .564 r
F
0 g
.07407 .52649 m
.0922 .45558 L
s
.07407 .52649 m
.08104 .52393 L
s
.07407 .52649 m
.33922 .47207 L
s
.76188 .52546 m .65664 .4836 L .6581 .45085 L .837 .522 .456 r
F
.76384 .5413 m .65664 .4836 L .76188 .52546 L .837 .566 .529 r
F
0 g
.76188 .52546 m
.76195 .51243 L
s
.76188 .52546 m
.7697 .5229 L
s
.08104 .52393 m
.34671 .46937 L
s
.08084 .53145 m
.08104 .52393 L
s
.78745 .60874 m .70229 .66005 L .77996 .59382 L .883 .73 .687 r
F
.78745 .60874 m .72217 .69795 L .70229 .66005 L F
0 g
.78745 .60874 m
.79513 .62046 L
s
.78512 .64702 m
.79513 .62046 L
s
.78389 .66878 m
.80297 .61802 L
s
.78745 .60874 m
.79532 .60627 L
s
.77169 .53875 m
.7697 .5229 L
s
.79532 .60627 m
.78784 .59133 L
s
.76384 .5413 m .66076 .52417 L .65664 .4836 L .837 .566 .529 r
F
0 g
.72458 .4998 m
.7697 .5229 L
s
.71673 .50242 m
.73827 .51341 L
s
.76771 .55883 m .66076 .52417 L .76384 .5413 L .841 .607 .583 r
F
0 g
.76188 .52546 m
.76384 .5413 L
s
.76384 .5413 m
.77169 .53875 L
s
.77996 .59382 m .6845 .61608 L .77322 .57677 L .863 .686 .66 r
F
.77996 .59382 m .70229 .66005 L .6845 .61608 L F
0 g
.77996 .59382 m
.78745 .60874 L
s
.77996 .59382 m
.78784 .59133 L
s
.776 .67118 m
.78512 .64702 L
s
.77558 .55629 m
.77169 .53875 L
s
.76771 .55883 m .67028 .56953 L .66076 .52417 L .841 .607 .583 r
F
0 g
.73827 .51341 m
.76188 .52546 L
s
.77322 .57677 m .67028 .56953 L .76771 .55883 L .85 .646 .626 r
F
0 g
.76384 .5413 m
.76771 .55883 L
s
.76771 .55883 m
.77558 .55629 L
s
.76723 .68581 m
.776 .67118 L
s
.78784 .59133 m
.7811 .57426 L
s
.77322 .57677 m .6845 .61608 L .67028 .56953 L .85 .646 .626 r
F
0 g
.77322 .57677 m
.7811 .57426 L
s
.77322 .57677 m
.77996 .59382 L
s
.76771 .55883 m
.77322 .57677 L
s
.5828 .81188 m .21226 .99179 L .15998 .91385 L .71 .678 .816 r
F
0 g
.22432 .9946 m
.27055 1.04031 L
s
.61811 .85648 m .21226 .99179 L .5828 .81188 L .729 .755 .873 r
F
0 g
.21226 .99179 m
.26813 1.0468 L
s
.26813 1.0468 m
.50741 .93482 L
s
.21945 .98979 m
.22432 .9946 L
s
.27521 1.04492 m
.515 .93274 L
s
.21226 .99179 m
.21945 .98979 L
s
.7811 .57426 m
.77558 .55629 L
s
.75044 .72459 m
.78389 .66878 L
s
.21505 .98322 m
.21945 .98979 L
s
.65664 .4836 m .48333 .41238 L .6581 .45085 L .724 .42 .464 r
F
.65664 .4836 m .47751 .46459 L .48333 .41238 L F
0 g
.515 .93274 m
.6082 .8668 L
s
.74255 .72693 m .5828 .81188 L .72217 .69795 L .827 .775 .803 r
F
.74255 .72693 m .61811 .85648 L .5828 .81188 L F
0 g
.74255 .72693 m
.76723 .68581 L
s
.6082 .8668 m
.62588 .85429 L
s
.50741 .93482 m
.61811 .85648 L
s
.69182 .78829 m
.74255 .72693 L
s
.66449 .48093 m
.72458 .4998 L
s
.73371 .74484 m
.75044 .72459 L
s
.69968 .78601 m
.73371 .74484 L
s
.61811 .85648 m
.69182 .78829 L
s
.62588 .85429 m
.69968 .78601 L
s
.49565 .60437 m .07163 .61595 L .4816 .5303 L .654 .486 .644 r
F
0 g
.07894 .60567 m
.08084 .53145 L
s
.49565 .60437 m .08604 .71664 L .07163 .61595 L .654 .486 .644 r
F
0 g
.07163 .61595 m
.07407 .52649 L
s
.07874 .61346 m
.07894 .60567 L
s
.07163 .61595 m
.07874 .61346 L
s
.66076 .52417 m .47751 .46459 L .65664 .4836 L .737 .491 .557 r
F
0 g
.65664 .4836 m
.71673 .50242 L
s
.57875 .47023 m
.65664 .4836 L
s
.07874 .61346 m
.07996 .62198 L
s
.58655 .46753 m
.66449 .48093 L
s
.72217 .69795 m .54864 .75162 L .70229 .66005 L .799 .709 .765 r
F
.72217 .69795 m .5828 .81188 L .54864 .75162 L F
.54864 .75162 m .15998 .91385 L .11644 .81923 L .692 .612 .762 r
F
0 g
.17176 .9185 m
.21505 .98322 L
s
.5828 .81188 m .15998 .91385 L .54864 .75162 L .71 .678 .816 r
F
0 g
.15998 .91385 m
.21226 .99179 L
s
.16723 .91172 m
.17176 .9185 L
s
.15998 .91385 m
.16723 .91172 L
s
.16354 .90368 m
.16723 .91172 L
s
.46316 .46306 m
.4852 .46187 L
s
.34671 .46937 m
.46316 .46306 L
s
.66076 .52417 m .4816 .5303 L .47751 .46459 L .737 .491 .557 r
F
0 g
.4852 .46187 m
.58655 .46753 L
s
.47751 .46459 m
.57875 .47023 L
s
.33922 .47207 m
.47751 .46459 L
s
.67028 .56953 m .4816 .5303 L .66076 .52417 L .748 .548 .625 r
F
.51868 .68039 m .08604 .71664 L .49565 .60437 L .674 .551 .707 r
F
.51868 .68039 m .11644 .81923 L .08604 .71664 L F
0 g
.07163 .61595 m
.08604 .71664 L
s
.07996 .62198 m
.09199 .70554 L
s
.09199 .70554 m
.09324 .71424 L
s
.08604 .71664 m
.09324 .71424 L
s
.12744 .82511 m
.16354 .90368 L
s
.70229 .66005 m .51868 .68039 L .6845 .61608 L .778 .652 .724 r
F
.70229 .66005 m .54864 .75162 L .51868 .68039 L F
0 g
.09324 .71424 m
.09584 .72301 L
s
.54864 .75162 m .11644 .81923 L .51868 .68039 L .692 .612 .762 r
F
0 g
.11644 .81923 m
.12369 .81696 L
s
.09584 .72301 m
.12108 .80816 L
s
.12108 .80816 m
.12369 .81696 L
s
.11644 .81923 m
.15998 .91385 L
s
.12369 .81696 m
.12744 .82511 L
s
.08604 .71664 m
.11644 .81923 L
s
.67028 .56953 m .49565 .60437 L .4816 .5303 L .748 .548 .625 r
F
.6845 .61608 m .49565 .60437 L .67028 .56953 L .761 .6 .678 r
F
.6845 .61608 m .51868 .68039 L .49565 .60437 L F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.333038 0.253695 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.218821 1.52137 -2.22045e-16 1.52137 [
[.5 1.46717 -45 0 ]
[.5 1.46717 45 9 ]
[ 0 0 0 0 ]
[ 1 1.45467 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(CylindricalLens)] .5 1.46717 0 -1 Mshowa
0 0 m
1 0 L
1 1.45467 L
0 1.45467 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.59986 .70288 m
.50511 .62292 L
s
.50511 .62292 m
.42208 .54703 L
s
.87372 .61381 m
.59986 .70288 L
s
.70021 .78455 m
.59986 .70288 L
s
.79384 .86705 m
.70021 .78455 L
s
.70021 .78455 m
.90653 .72046 L
s
.35528 .47809 m .74329 .44983 L .3505 .58789 L .544 .324 .532 r
F
0 g
.50511 .62292 m
.83353 .51133 L
s
.35528 .47809 m .738 .33804 L .74329 .44983 L .544 .324 .532 r
F
0 g
.74253 .43373 m
.78764 .41778 L
s
.79384 .86705 m
.93045 .82654 L
s
.87372 .61381 m
.90653 .72046 L
s
.83353 .51133 m
.87372 .61381 L
s
.90653 .72046 m
.93045 .82654 L
s
.78764 .41778 m
.83353 .51133 L
s
.58112 .94353 m .94414 .92712 L .84379 .95558 L .656 .751 .92 r
F
0 g
.79384 .86705 m
.83063 .93225 L
s
.80401 1.05578 m
.84379 .95558 L
s
.3505 .58789 m .74887 .56782 L .34547 .70345 L .544 .324 .532 r
F
.3505 .58789 m .74329 .44983 L .74887 .56782 L F
0 g
.3505 .58789 m
.35528 .47809 L
s
.30877 .41941 m
.35528 .47809 L
s
.35528 .47809 m
.738 .33804 L
s
.58112 .94353 m .88506 .85393 L .94414 .92712 L .656 .751 .92 r
F
0 g
.93045 .82654 m
.94414 .92712 L
s
.43816 .89373 m .88506 .85393 L .58112 .94353 L .656 .751 .92 r
F
0 g
.58112 .94353 m
.84379 .95558 L
s
.84379 .95558 m
.94414 .92712 L
s
.30877 .41941 m
.68694 .27717 L
s
.30877 .41941 m
.28628 .37478 L
s
.738 .33804 m
.78764 .41778 L
s
.94414 .92712 m
.94642 1.01699 L
s
.71279 1.14949 m
.80401 1.05578 L
s
.80401 1.05578 m
.94642 1.01699 L
s
.43816 .89373 m .82207 .7759 L .88506 .85393 L .656 .751 .92 r
F
0 g
.88506 .85393 m
.94414 .92712 L
s
.34017 .82526 m .82207 .7759 L .43816 .89373 L .656 .751 .92 r
F
0 g
.43816 .89373 m
.58112 .94353 L
s
.738 .33804 m
.74329 .44983 L
s
.68694 .27717 m
.738 .33804 L
s
.34547 .70345 m .75477 .69253 L .34017 .82526 L .544 .324 .532 r
F
.34547 .70345 m .74887 .56782 L .75477 .69253 L F
0 g
.34547 .70345 m
.3505 .58789 L
s
.94642 1.01699 m
.93633 1.09058 L
s
.60652 1.22121 m
.71279 1.14949 L
s
.71279 1.14949 m
.93633 1.09058 L
s
.28628 .37478 m
.63728 .24024 L
s
.28628 .37478 m
.29078 .34853 L
s
.74329 .44983 m
.74887 .56782 L
s
.63728 .24024 m
.68694 .27717 L
s
.34017 .82526 m .76101 .82455 L .33458 .95383 L .544 .324 .532 r
F
.34017 .82526 m .75477 .69253 L .82207 .7759 L .656 .751 .92 r
F
.34017 .82526 m .75477 .69253 L .76101 .82455 L .544 .324 .532 r
F
0 g
.82207 .7759 m
.88506 .85393 L
s
.2802 .73791 m .75477 .69253 L .34017 .82526 L .656 .751 .92 r
F
0 g
.34424 .73178 m
.34547 .70345 L
s
.4998 1.26263 m
.60652 1.22121 L
s
.60652 1.22121 m
.91337 1.14208 L
s
.93633 1.09058 m
.91337 1.14208 L
s
.29078 .34853 m
.32273 .34575 L
s
.59229 .23197 m
.29078 .34853 L
s
.33458 .95383 m .76763 .96456 L .32866 1.08973 L .544 .324 .532 r
F
.33458 .95383 m .76101 .82455 L .76763 .96456 L F
0 g
.33458 .95383 m
.34017 .82526 L
s
.40225 1.26799 m
.4998 1.26263 L
s
.59229 .23197 m
.63728 .24024 L
s
.2802 .73791 m .6827 .60325 L .75477 .69253 L .656 .751 .92 r
F
0 g
.74887 .56782 m
.75477 .69253 L
s
.75477 .69253 m
.82207 .7759 L
s
.27083 .62461 m .6827 .60325 L .2802 .73791 L .656 .751 .92 r
F
0 g
.2802 .73791 m
.34017 .82526 L
s
.91337 1.14208 m
.87773 1.16586 L
s
.75477 .69253 m
.76101 .82455 L
s
.32866 1.08973 m .77467 1.11329 L .3224 1.23362 L .544 .324 .532 r
F
0 g
.4998 1.26263 m
.87773 1.16586 L
s
.32866 1.08973 m .76763 .96456 L .77467 1.11329 L .544 .324 .532 r
F
0 g
.32866 1.08973 m
.33458 .95383 L
s
.3224 1.23362 m
.32866 1.08973 L
s
.3224 1.23362 m
.40225 1.26799 L
s
.40225 1.26799 m
.83064 1.15718 L
s
.55566 .256 m
.59229 .23197 L
s
.32273 .34575 m
.55566 .256 L
s
.32273 .34575 m
.37402 .3735 L
s
.87773 1.16586 m
.83064 1.15718 L
s
.27083 .62461 m .60535 .50742 L .6827 .60325 L .656 .751 .92 r
F
0 g
.6827 .60325 m
.75477 .69253 L
s
.40559 .44712 m .60535 .50742 L .27083 .62461 L .656 .751 .92 r
F
0 g
.27083 .62461 m
.2802 .73791 L
s
.76101 .82455 m
.76763 .96456 L
s
.3224 1.23362 m
.77467 1.11329 L
s
.26801 1.1586 m
.3224 1.23362 L
s
.53116 .31395 m
.55566 .256 L
s
.24528 1.04578 m
.26801 1.1586 L
s
.26801 1.1586 m
.71384 1.03458 L
s
.77467 1.11329 m
.83064 1.15718 L
s
.76763 .96456 m
.77467 1.11329 L
s
.53116 .31395 m
.37402 .3735 L
s
.40559 .44712 m .5221 .40429 L .60535 .50742 L .656 .751 .92 r
F
0 g
.5221 .40429 m
.60535 .50742 L
s
.37402 .3735 m
.40559 .44712 L
s
.60535 .50742 m
.6827 .60325 L
s
.27083 .62461 m
.40559 .44712 L
s
.25732 .90253 m
.24528 1.04578 L
s
.24528 1.04578 m
.65343 .92565 L
s
.5221 .40429 m
.53116 .31395 L
s
.71384 1.03458 m
.77467 1.11329 L
s
.40559 .44712 m
.5221 .40429 L
s
.36575 .57955 m
.40559 .44712 L
s
.30187 .74112 m
.25732 .90253 L
s
.25732 .90253 m
.59932 .79539 L
s
.36575 .57955 m
.30187 .74112 L
s
.30187 .74112 m
.55702 .65612 L
s
.36575 .57955 m
.53062 .52154 L
s
.5221 .40429 m
.53062 .52154 L
s
.71384 1.03458 m
.65343 .92565 L
s
.55702 .65612 m
.53062 .52154 L
s
.65343 .92565 m
.59932 .79539 L
s
.59932 .79539 m
.55702 .65612 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.333038 0.374111 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.027933 1.02793 -0.178239 1.02793 [
[.5 .64494 -51 0 ]
[.5 .64494 51 9 ]
[ 0 0 0 0 ]
[ 1 .63244 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(DirectVisionPrism)] .5 .64494 0 -1 Mshowa
0 0 m
1 0 L
1 .63244 L
0 .63244 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.27772 .38651 m
.26837 .58824 L
s
.42437 .1638 m
.27772 .38651 L
s
.27766 .38658 m
.83169 .208 L
s
.09354 .34152 m
.27766 .38658 L
s
.27763 .3865 m
.26827 .58823 L
s
.83165 .20791 m
.27763 .3865 L
s
.2778 .38647 m
.26845 .5882 L
s
.09368 .34141 m
.2778 .38647 L
s
.04376 .29558 m
.09354 .34152 L
s
.09374 .34143 m
.07577 .54517 L
s
.04396 .29549 m
.09374 .34143 L
s
.07571 .54515 m
.09368 .34141 L
s
.84857 .01704 m
.04376 .29558 L
s
.0233 .5012 m
.04396 .29549 L
s
.26831 .58821 m
.84845 .41714 L
s
.07557 .54516 m
.26831 .58821 L
s
.26837 .58824 m
.42133 .37473 L
s
.26827 .58823 m
.84842 .41716 L
s
.26845 .5882 m
.07571 .54515 L
s
.0231 .50119 m
.07557 .54516 L
s
.07577 .54517 m
.0233 .5012 L
s
.83149 .20799 m
.84825 .41724 L
s
.88678 .07401 m
.83149 .20799 L
s
.83161 .20797 m
.84837 .41722 L
s
.42423 .16385 m
.83161 .20797 L
s
.83169 .208 m
.88699 .07402 L
s
.84842 .41716 m
.83165 .20791 L
s
.86755 .23292 m
.0231 .50119 L
s
.42423 .16389 m
.42118 .37482 L
s
.84848 .01706 m
.42423 .16389 L
s
.42118 .37477 m
.42423 .16385 L
s
.42133 .37473 m
.42437 .1638 L
s
.84825 .41724 m
.90731 .28813 L
s
.84845 .41714 m
.90752 .28803 L
s
.84837 .41722 m
.42118 .37477 L
s
.88678 .07406 m
.90731 .28818 L
s
.84836 .01709 m
.88678 .07406 L
s
.90731 .28813 m
.88678 .07401 L
s
.88699 .07402 m
.84857 .01704 L
s
.42118 .37482 m
.86747 .23305 L
s
.86734 .23307 m
.84836 .01709 L
s
.86747 .23305 m
.84848 .01706 L
s
.90731 .28818 m
.86734 .23307 L
s
.90752 .28803 m
.86755 .23292 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.333038 0.494527 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0326551 1.03266 -0.20378 1.03266 [
[.5 .60171 -27 0 ]
[.5 .60171 27 9 ]
[ 0 0 0 0 ]
[ 1 .58921 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(DovePrism)] .5 .60171 0 -1 Mshowa
0 0 m
1 0 L
1 .58921 L
0 .58921 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.15556 .40403 m
.04005 .29819 L
s
.95461 .14672 m
.15556 .40403 L
s
.32406 .52272 m
.15554 .40396 L
s
.15554 .40396 m
.95459 .14665 L
s
.32423 .5227 m
.1557 .40394 L
s
.1557 .40394 m
.0402 .2981 L
s
.20907 .41566 m
.04008 .29818 L
s
.04008 .29818 m
.86591 .01583 L
s
.04005 .29819 m
.86589 .01584 L
s
.0402 .2981 m
.20919 .41558 L
s
.32409 .5227 m
.20904 .41558 L
s
.76106 .3921 m
.32409 .5227 L
s
.76104 .39211 m
.32406 .52272 L
s
.20919 .41558 m
.32423 .5227 L
s
.95444 .14673 m
.76089 .39219 L
s
.86571 .01586 m
.95444 .14673 L
s
.86589 .01584 m
.95461 .14672 L
s
.95459 .14665 m
.76104 .39211 L
s
.6612 .27184 m
.20907 .41566 L
s
.20904 .41558 m
.66118 .27176 L
s
.76089 .39219 m
.661 .27186 L
s
.66118 .27176 m
.76106 .3921 L
s
.661 .27186 m
.86571 .01586 L
s
.86591 .01583 m
.6612 .27184 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.333038 0.614943 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
1.50666e-18 1.00673 -0.144739 1.00673 [
[.5 .66355 -36 0 ]
[.5 .66355 36 9 ]
[ 0 0 0 0 ]
[ 1 .65105 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(FresnelRhomb)] .5 .66355 0 -1 Mshowa
0 0 m
1 0 L
1 .65105 L
0 .65105 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.61034 .41201 m
.85424 .14942 L
s
.52006 .31033 m
.61034 .41201 L
s
.61034 .41201 m
.15593 .38284 L
s
.61395 .54477 m
.61034 .41201 L
s
.15593 .38284 m
.04121 .27814 L
s
.14404 .51657 m
.15593 .38284 L
s
.61395 .54477 m
.86766 .28995 L
s
.52065 .44636 m
.61395 .54477 L
s
.61395 .54477 m
.14404 .51657 L
s
.14404 .51657 m
.02456 .41514 L
s
.04121 .27814 m
.52006 .31033 L
s
.52065 .44636 m
.52006 .31033 L
s
.7655 .01891 m
.52006 .31033 L
s
.04121 .27814 m
.02456 .41514 L
s
.02456 .41514 m
.52065 .44636 L
s
.77612 .16247 m
.52065 .44636 L
s
.85424 .14942 m
.7655 .01891 L
s
.86766 .28995 m
.85424 .14942 L
s
.77612 .16247 m
.86766 .28995 L
s
.7655 .01891 m
.77612 .16247 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.333038 0.735359 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.13389 1.33863 -2.22045e-16 1.33863 [
[.5 1.27821 -48 0 ]
[.5 1.27821 48 9 ]
[ 0 0 0 0 ]
[ 1 1.26571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(HollowCornerCube)] .5 1.27821 0 -1 Mshowa
0 0 m
1 0 L
1 1.26571 L
0 1.26571 L
closepath
clip
newpath
.43374 .67109 m .43931 .66802 L .46476 .75232 L .947 .687 .51 r
F
.40097 .59426 m .43931 .66802 L .43374 .67109 L F
.40097 .59426 m .40521 .58797 L .43931 .66802 L F
.45816 .75202 m .46476 .75232 L .48035 .837 L F
.43374 .67109 m .46476 .75232 L .45816 .75202 L F
0 g
.5 Mabswid
[ ] 0 setdash
.43931 .66802 m
.46476 .75232 L
s
.4281 .67418 m .43374 .67109 L .45816 .75202 L .947 .687 .51 r
F
.39669 .60062 m .43374 .67109 L .4281 .67418 L F
.39669 .60062 m .40097 .59426 L .43374 .67109 L F
.45816 .75202 m .48035 .837 L .47307 .83328 L F
.45149 .75172 m .45816 .75202 L .47307 .83328 L F
.4281 .67418 m .45816 .75202 L .45149 .75172 L F
.36127 .52529 m .40521 .58797 L .40097 .59426 L F
.36127 .52529 m .36389 .51598 L .40521 .58797 L F
0 g
.40521 .58797 m
.43931 .66802 L
s
.47307 .83328 m .48035 .837 L .48509 .91804 L .947 .687 .51 r
F
0 g
.46476 .75232 m
.48035 .837 L
s
.42242 .67731 m .4281 .67418 L .45149 .75172 L .947 .687 .51 r
F
.39237 .60704 m .4281 .67418 L .42242 .67731 L F
.39237 .60704 m .39669 .60062 L .4281 .67418 L F
.45149 .75172 m .47307 .83328 L .46572 .82954 L F
.44476 .75141 m .45149 .75172 L .46572 .82954 L F
.42242 .67731 m .45149 .75172 L .44476 .75141 L F
.35863 .53468 m .40097 .59426 L .39669 .60062 L F
.35863 .53468 m .36127 .52529 L .40097 .59426 L F
.47307 .83328 m .48509 .91804 L .4775 .91095 L F
.46572 .82954 m .47307 .83328 L .4775 .91095 L F
.35597 .54415 m .39669 .60062 L .39237 .60704 L F
0 g
.39237 .60704 m
.42242 .67731 L
s
.35597 .54415 m .35863 .53468 L .39669 .60062 L .947 .687 .51 r
F
.44476 .75141 m .46572 .82954 L .4583 .82575 L F
0 g
.42242 .67731 m
.44476 .75141 L
s
.46572 .82954 m .4775 .91095 L .46985 .90381 L .947 .687 .51 r
F
.4583 .82575 m .46572 .82954 L .46985 .90381 L F
.31635 .46793 m .36389 .51598 L .36127 .52529 L F
.31635 .46793 m .31708 .45595 L .36389 .51598 L F
0 g
.36389 .51598 m
.40521 .58797 L
s
.4583 .82575 m .46985 .90381 L .46214 .89662 L .947 .687 .51 r
F
0 g
.44476 .75141 m
.4583 .82575 L
s
.31562 .48 m .36127 .52529 L .35863 .53468 L .947 .687 .51 r
F
.31562 .48 m .31635 .46793 L .36127 .52529 L F
.4775 .91095 m .48509 .91804 L .47822 .99121 L F
0 g
.48035 .837 m
.48509 .91804 L
s
.31489 .49214 m .35863 .53468 L .35597 .54415 L .947 .687 .51 r
F
0 g
.35597 .54415 m
.39237 .60704 L
s
.31489 .49214 m .31562 .48 L .35863 .53468 L .947 .687 .51 r
F
.4775 .91095 m .47822 .99121 L .47075 .98091 L F
.46985 .90381 m .4775 .91095 L .47075 .98091 L F
.46985 .90381 m .47075 .98091 L .46325 .97056 L F
.46214 .89662 m .46985 .90381 L .46325 .97056 L F
.31708 .45595 m .79001 .58781 L .67943 .68564 L .278 .555 .928 r
F
0 g
.31708 .45595 m
.36389 .51598 L
s
.31708 .45595 m
.31708 .45595 L
s
.45933 1.05199 m .67943 .68564 L .79001 .58781 L 0 0 0 r
F
.46214 .89662 m .46325 .97056 L .45569 .96014 L .947 .687 .51 r
F
0 g
.4583 .82575 m
.46214 .89662 L
s
.31708 .45595 m .36536 .31746 L .79001 .58781 L .278 .555 .928 r
F
0 g
.31708 .45595 m
.67943 .68564 L
s
.26831 .42594 m .31708 .45595 L .31635 .46793 L .947 .687 .51 r
F
.26831 .42594 m .26693 .41178 L .31708 .45595 L F
0 g
.31708 .45595 m
.31708 .45595 L
s
.26971 .44017 m .31635 .46793 L .31562 .48 L .947 .687 .51 r
F
.26971 .44017 m .26831 .42594 L .31635 .46793 L F
.27111 .45446 m .31562 .48 L .31489 .49214 L F
0 g
.31489 .49214 m
.35597 .54415 L
s
.27111 .45446 m .26971 .44017 L .31562 .48 L .947 .687 .51 r
F
.47075 .98091 m .47822 .99121 L .45933 1.05199 L F
0 g
.47822 .99121 m
.48509 .91804 L
s
.47075 .98091 m .45933 1.05199 L .45248 1.03882 L .947 .687 .51 r
F
.46325 .97056 m .47075 .98091 L .45248 1.03882 L F
.46325 .97056 m .45248 1.03882 L .4456 1.02559 L F
.45569 .96014 m .46325 .97056 L .4456 1.02559 L F
.45569 .96014 m .4456 1.02559 L .4387 1.01232 L F
0 g
.45569 .96014 m
.46214 .89662 L
s
.21972 .40294 m .26693 .41178 L .26831 .42594 L .947 .687 .51 r
F
.21972 .40294 m .21606 .38729 L .26693 .41178 L F
0 g
.26693 .41178 m
.31708 .45595 L
s
.22338 .41862 m .26831 .42594 L .26971 .44017 L .947 .687 .51 r
F
.22338 .41862 m .21972 .40294 L .26831 .42594 L F
.22705 .43432 m .26971 .44017 L .27111 .45446 L F
0 g
.27111 .45446 m
.31489 .49214 L
s
.22705 .43432 m .22338 .41862 L .26971 .44017 L .947 .687 .51 r
F
.45933 1.05199 m .79001 .58781 L .53543 1.0158 L 0 0 0 r
F
0 g
.45933 1.05199 m
.67943 .68564 L
s
.45248 1.03882 m .45933 1.05199 L .42854 1.09573 L .947 .687 .51 r
F
0 g
.45933 1.05199 m
.47822 .99121 L
s
.45248 1.03882 m .42854 1.09573 L .42285 1.08023 L .947 .687 .51 r
F
.4456 1.02559 m .45248 1.03882 L .42285 1.08023 L F
.4456 1.02559 m .42285 1.08023 L .41714 1.06471 L F
.4387 1.01232 m .4456 1.02559 L .41714 1.06471 L F
.4387 1.01232 m .41714 1.06471 L .41143 1.04917 L F
0 g
.4387 1.01232 m
.45569 .96014 L
s
.17363 .40207 m .21606 .38729 L .21972 .40294 L .947 .687 .51 r
F
.17363 .40207 m .16767 .38587 L .21606 .38729 L F
0 g
.21606 .38729 m
.26693 .41178 L
s
.17958 .41826 m .21972 .40294 L .22338 .41862 L .947 .687 .51 r
F
.17958 .41826 m .17363 .40207 L .21972 .40294 L F
.18552 .43443 m .22338 .41862 L .22705 .43432 L F
0 g
.22705 .43432 m
.27111 .45446 L
s
.18552 .43443 m .17958 .41826 L .22338 .41862 L .947 .687 .51 r
F
.42285 1.08023 m .42854 1.09573 L .38675 1.11792 L F
0 g
.42854 1.09573 m
.45933 1.05199 L
s
.42285 1.08023 m .38675 1.11792 L .38277 1.10091 L .947 .687 .51 r
F
.41714 1.06471 m .42285 1.08023 L .38277 1.10091 L F
.41714 1.06471 m .38277 1.10091 L .37881 1.08394 L F
.41143 1.04917 m .41714 1.06471 L .37881 1.08394 L F
.41143 1.04917 m .37881 1.08394 L .37485 1.06699 L F
0 g
.41143 1.04917 m
.4387 1.01232 L
s
.14966 .45652 m .17958 .41826 L .18552 .43443 L .947 .687 .51 r
F
0 g
.18552 .43443 m
.22705 .43432 L
s
.14161 .44105 m .17363 .40207 L .17958 .41826 L .947 .687 .51 r
F
.14966 .45652 m .14161 .44105 L .17958 .41826 L F
.13353 .42551 m .16767 .38587 L .17363 .40207 L F
.14161 .44105 m .13353 .42551 L .17363 .40207 L F
.13353 .42551 m .12542 .40991 L .16767 .38587 L F
0 g
.16767 .38587 m
.21606 .38729 L
s
.37485 1.06699 m .33246 1.08007 L .33078 1.06284 L .947 .687 .51 r
F
.37485 1.06699 m .37881 1.08394 L .33246 1.08007 L F
0 g
.37485 1.06699 m
.41143 1.04917 L
s
.37881 1.08394 m .33416 1.09737 L .33246 1.08007 L .947 .687 .51 r
F
.37881 1.08394 m .38277 1.10091 L .33416 1.09737 L F
.38277 1.10091 m .33587 1.11477 L .33416 1.09737 L F
.38277 1.10091 m .38675 1.11792 L .33587 1.11477 L F
0 g
.38675 1.11792 m
.42854 1.09573 L
s
.12268 .50081 m .14161 .44105 L .14966 .45652 L .947 .687 .51 r
F
0 g
.14966 .45652 m
.18552 .43443 L
s
.11292 .48734 m .13353 .42551 L .14161 .44105 L .947 .687 .51 r
F
.12268 .50081 m .11292 .48734 L .14161 .44105 L F
.10309 .47378 m .12542 .40991 L .13353 .42551 L F
.11292 .48734 m .10309 .47378 L .13353 .42551 L F
.10309 .47378 m .09319 .46013 L .12542 .40991 L F
0 g
.12542 .40991 m
.16767 .38587 L
s
.33078 1.06284 m .28103 1.05133 L .282 1.03518 L .947 .687 .51 r
F
.33078 1.06284 m .33246 1.08007 L .28103 1.05133 L F
0 g
.33078 1.06284 m
.37485 1.06699 L
s
.33246 1.08007 m .28004 1.0676 L .28103 1.05133 L .947 .687 .51 r
F
.33246 1.08007 m .33416 1.09737 L .28004 1.0676 L F
.33416 1.09737 m .27905 1.08401 L .28004 1.0676 L F
.33416 1.09737 m .33587 1.11477 L .27905 1.08401 L F
0 g
.33587 1.11477 m
.38675 1.11792 L
s
.1075 .56545 m .11292 .48734 L .12268 .50081 L .947 .687 .51 r
F
0 g
.12268 .50081 m
.14966 .45652 L
s
.09665 .55531 m .10309 .47378 L .11292 .48734 L .947 .687 .51 r
F
.1075 .56545 m .09665 .55531 L .11292 .48734 L F
.08569 .54508 m .09319 .46013 L .10309 .47378 L F
.09665 .55531 m .08569 .54508 L .10309 .47378 L F
.282 1.03518 m .22841 .99812 L .23224 .98449 L F
.282 1.03518 m .28103 1.05133 L .22841 .99812 L F
0 g
.282 1.03518 m
.33078 1.06284 L
s
.08569 .54508 m .07463 .53475 L .09319 .46013 L .947 .687 .51 r
F
0 g
.09319 .46013 m
.12542 .40991 L
s
.28103 1.05133 m .22454 1.01189 L .22841 .99812 L .947 .687 .51 r
F
.28103 1.05133 m .28004 1.0676 L .22454 1.01189 L F
.11969 .73665 m .09512 .64055 L .10624 .64622 L F
.10924 .73617 m .08387 .63482 L .09512 .64055 L F
.11969 .73665 m .10924 .73617 L .09512 .64055 L F
.09866 .73569 m .0725 .62902 L .08387 .63482 L F
.10924 .73617 m .09866 .73569 L .08387 .63482 L F
.09866 .73569 m .08795 .73521 L .0725 .62902 L F
.12918 .83848 m .08795 .73521 L .09866 .73569 L F
.12918 .83848 m .12008 .84348 L .08795 .73521 L F
.08795 .73521 m .79001 .58781 L .36536 .31746 L .744 .57 .658 r
F
.14704 .82866 m .10924 .73617 L .11969 .73665 L .947 .687 .51 r
F
.14704 .82866 m .13816 .83354 L .10924 .73617 L F
.13816 .83354 m .09866 .73569 L .10924 .73617 L F
.13816 .83354 m .12918 .83848 L .09866 .73569 L F
.08795 .73521 m .53543 1.0158 L .79001 .58781 L .744 .57 .658 r
F
0 g
.53543 1.0158 m
.79001 .58781 L
s
.36536 .31746 m
.79001 .58781 L
s
.45933 1.05199 m
.53543 1.0158 L
s
.28004 1.0676 m .22064 1.02579 L .22454 1.01189 L .947 .687 .51 r
F
.28004 1.0676 m .27905 1.08401 L .22064 1.02579 L F
0 g
.27905 1.08401 m
.33587 1.11477 L
s
.10624 .64622 m .09665 .55531 L .1075 .56545 L .947 .687 .51 r
F
0 g
.1075 .56545 m
.12268 .50081 L
s
.09512 .64055 m .08569 .54508 L .09665 .55531 L .947 .687 .51 r
F
.10624 .64622 m .09512 .64055 L .09665 .55531 L F
0 g
.10624 .64622 m
.1075 .56545 L
s
.23224 .98449 m .17923 .92356 L .1858 .9138 L .947 .687 .51 r
F
.23224 .98449 m .22841 .99812 L .17923 .92356 L F
0 g
.23224 .98449 m
.282 1.03518 L
s
.08387 .63482 m .07463 .53475 L .08569 .54508 L .947 .687 .51 r
F
.09512 .64055 m .08387 .63482 L .08569 .54508 L F
0 g
.08795 .73521 m
.36536 .31746 L
s
.22841 .99812 m .17258 .93343 L .17923 .92356 L .947 .687 .51 r
F
.22841 .99812 m .22454 1.01189 L .17258 .93343 L F
.08387 .63482 m .0725 .62902 L .07463 .53475 L F
0 g
.0725 .62902 m
.07463 .53475 L
s
.07463 .53475 m
.09319 .46013 L
s
.22454 1.01189 m .16585 .94342 L .17258 .93343 L .947 .687 .51 r
F
.22454 1.01189 m .22064 1.02579 L .16585 .94342 L F
0 g
.22064 1.02579 m
.27905 1.08401 L
s
.10624 .64622 m
.11371 .69642 L
s
.1858 .9138 m .13816 .83354 L .14704 .82866 L .947 .687 .51 r
F
.1858 .9138 m .17923 .92356 L .13816 .83354 L F
0 g
.1858 .9138 m
.23224 .98449 L
s
.12644 .75934 m
.14704 .82866 L
s
.17923 .92356 m .12918 .83848 L .13816 .83354 L .947 .687 .51 r
F
.17923 .92356 m .17258 .93343 L .12918 .83848 L F
0 g
.14704 .82866 m
.1858 .9138 L
s
.17258 .93343 m .12008 .84348 L .12918 .83848 L .947 .687 .51 r
F
.17258 .93343 m .16585 .94342 L .12008 .84348 L F
0 g
.16585 .94342 m
.22064 1.02579 L
s
.0725 .62902 m
.08795 .73521 L
s
.08795 .73521 m
.53543 1.0158 L
s
.12008 .84348 m
.16585 .94342 L
s
.08795 .73521 m
.12008 .84348 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.333038 0.855774 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.577662 2.26497 2.22045e-16 2.26497 [
[.5 2.22829 -48 0 ]
[.5 2.22829 48 9 ]
[ 0 0 0 0 ]
[ 1 2.21579 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(JonesMatrixOptic)] .5 2.22829 0 -1 Mshowa
0 0 m
1 0 L
1 2.21579 L
0 2.21579 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.78883 1.18093 m
.7364 1.00885 L
s
.7364 1.00885 m
.78781 .99213 L
s
.7364 1.00885 m
.66918 .84447 L
s
.82405 1.35293 m
.78883 1.18093 L
s
.78883 1.18093 m
.84052 1.16488 L
s
.84052 1.16488 m
.78781 .99213 L
s
.78781 .99213 m
.83964 .97527 L
s
.78781 .99213 m
.72067 .82697 L
s
.87635 1.33742 m
.84052 1.16488 L
s
.84052 1.16488 m
.89262 1.14869 L
s
.66918 .84447 m
.72067 .82697 L
s
.66918 .84447 m
.59 .69552 L
s
.83964 .97527 m
.89262 1.14869 L
s
.77257 .80934 m
.83964 .97527 L
s
.89262 1.14869 m
.92907 1.32179 L
s
.82405 1.35293 m
.87635 1.33742 L
s
.72067 .82697 m
.77257 .80934 L
s
.72067 .82697 m
.64189 .67717 L
s
.87635 1.33742 m
.92907 1.32179 L
s
.69422 .65867 m
.77257 .80934 L
s
.59 .69552 m
.64189 .67717 L
s
.64189 .67717 m
.69422 .65867 L
s
.733 1.40235 m .89318 1.50169 L .83996 1.51678 L .656 .751 .92 r
F
0 g
.83479 1.66396 m
.83996 1.51678 L
s
.82405 1.35293 m
.83499 1.4656 L
s
.733 1.40235 m .78743 1.3863 L .89318 1.50169 L .656 .751 .92 r
F
.78743 1.3863 m .94684 1.48648 L .89318 1.50169 L F
0 g
.83996 1.51678 m
.89318 1.50169 L
s
.87635 1.33742 m
.88782 1.44939 L
s
.88923 1.64913 m
.89318 1.50169 L
s
.78743 1.3863 m .84232 1.37012 L .94684 1.48648 L .656 .751 .92 r
F
0 g
.94412 1.63418 m
.94684 1.48648 L
s
.92907 1.32179 m
.94684 1.48648 L
s
.89318 1.50169 m
.94684 1.48648 L
s
.50219 .56991 m .55482 .73441 L .50081 .75339 L .544 .324 .532 r
F
.50219 .56991 m .55482 .55065 L .55482 .73441 L F
0 g
.55482 .64521 m
.59 .69552 L
s
.40982 .47572 m
.50219 .56991 L
s
.55482 .55065 m .6093 .71526 L .55482 .73441 L .544 .324 .532 r
F
.55482 .55065 m .6079 .53123 L .6093 .71526 L F
0 g
.6079 .53123 m
.69422 .65867 L
s
.60864 .62885 m
.64189 .67717 L
s
.50219 .56991 m
.55482 .55065 L
s
.55482 .55065 m
.6079 .53123 L
s
.46349 .45553 m
.55482 .55065 L
s
.80738 1.78536 m
.83479 1.66396 L
s
.83479 1.66396 m
.88923 1.64913 L
s
.51762 .43517 m
.6079 .53123 L
s
.86326 1.77064 m
.88923 1.64913 L
s
.88923 1.64913 m
.94412 1.63418 L
s
.61919 1.28057 m .78743 1.3863 L .733 1.40235 L .656 .751 .92 r
F
0 g
.733 1.40235 m
.83996 1.51678 L
s
.94412 1.63418 m
.91963 1.75578 L
s
.67487 1.26348 m .84232 1.37012 L .78743 1.3863 L .656 .751 .92 r
F
.61919 1.28057 m .67487 1.26348 L .78743 1.3863 L F
0 g
.78743 1.3863 m
.89318 1.50169 L
s
.67487 1.26348 m .73105 1.24624 L .84232 1.37012 L .656 .751 .92 r
F
0 g
.84232 1.37012 m
.94684 1.48648 L
s
.50081 .75339 m .55482 .92808 L .49936 .94673 L .544 .324 .532 r
F
.50081 .75339 m .55482 .73441 L .55482 .92808 L F
0 g
.50081 .75339 m
.50219 .56991 L
s
.40982 .47572 m
.46349 .45553 L
s
.40982 .47572 m
.31782 .42094 L
s
.55482 .73441 m .61078 .90926 L .55482 .92808 L .544 .324 .532 r
F
.55482 .73441 m .6093 .71526 L .61078 .90926 L F
0 g
.55482 .55065 m
.55482 .73441 L
s
.6079 .53123 m
.6093 .71526 L
s
.46349 .45553 m
.51762 .43517 L
s
.46349 .45553 m
.37279 .39987 L
s
.42824 .37862 m
.51762 .43517 L
s
.75741 1.87156 m
.80738 1.78536 L
s
.80738 1.78536 m
.86326 1.77064 L
s
.8149 1.85673 m
.86326 1.77064 L
s
.86326 1.77064 m
.91963 1.75578 L
s
.91963 1.75578 m
.8729 1.84178 L
s
.49783 1.15073 m .67487 1.26348 L .61919 1.28057 L .656 .751 .92 r
F
0 g
.61919 1.28057 m
.733 1.40235 L
s
.55482 1.13249 m .73105 1.24624 L .67487 1.26348 L .656 .751 .92 r
F
.49783 1.15073 m .55482 1.13249 L .67487 1.26348 L F
0 g
.67487 1.26348 m
.78743 1.3863 L
s
.49936 .94673 m .55482 1.13249 L .49783 1.15073 L .544 .324 .532 r
F
.49936 .94673 m .55482 .92808 L .55482 1.13249 L F
0 g
.49936 .94673 m
.50081 .75339 L
s
.55482 1.13249 m .61233 1.11407 L .73105 1.24624 L .656 .751 .92 r
F
0 g
.73105 1.24624 m
.84232 1.37012 L
s
.55482 .92808 m .61233 1.11407 L .55482 1.13249 L .544 .324 .532 r
F
.55482 .92808 m .61078 .90926 L .61233 1.11407 L F
0 g
.55482 .73441 m
.55482 .92808 L
s
.6093 .71526 m
.61078 .90926 L
s
.31782 .42094 m
.37279 .39987 L
s
.31782 .42094 m
.2321 .41283 L
s
.37279 .39987 m
.42824 .37862 L
s
.37279 .39987 m
.28856 .391 L
s
.34554 .36897 m
.42824 .37862 L
s
.68595 1.9134 m
.75741 1.87156 L
s
.75741 1.87156 m
.8149 1.85673 L
s
.7451 1.89826 m
.8149 1.85673 L
s
.8149 1.85673 m
.8729 1.84178 L
s
.8729 1.84178 m
.8048 1.88297 L
s
.49783 1.15073 m .55482 1.34855 L .49621 1.36632 L .544 .324 .532 r
F
.49783 1.15073 m .55482 1.13249 L .55482 1.34855 L F
0 g
.55482 1.21171 m
.61919 1.28057 L
s
.36816 1.012 m .55482 1.13249 L .49783 1.15073 L .656 .751 .92 r
F
0 g
.49824 1.09596 m
.49936 .94673 L
s
.55482 1.13249 m .61398 1.33062 L .55482 1.34855 L .544 .324 .532 r
F
.55482 1.13249 m .61233 1.11407 L .61398 1.33062 L F
0 g
.61296 1.19592 m
.67487 1.26348 L
s
.42651 .99248 m .61233 1.11407 L .55482 1.13249 L .656 .751 .92 r
F
0 g
.55482 .92808 m
.55482 1.07644 L
s
.36816 1.012 m .42651 .99248 L .55482 1.13249 L .656 .751 .92 r
F
.42651 .99248 m .48541 .97277 L .61233 1.11407 L F
0 g
.61233 1.11407 m
.73105 1.24624 L
s
.61078 .90926 m
.61233 1.11407 L
s
.2321 .41283 m
.15935 .45678 L
s
.28856 .391 m
.2321 .41283 L
s
.28856 .391 m
.21742 .43441 L
s
.34554 .36897 m
.28856 .391 L
s
.27604 .41182 m
.34554 .36897 L
s
.59594 1.90321 m
.68595 1.9134 L
s
.68595 1.9134 m
.7451 1.89826 L
s
.65669 1.88749 m
.7451 1.89826 L
s
.7451 1.89826 m
.8048 1.88297 L
s
.49621 1.36632 m .55482 1.57731 L .4945 1.59451 L .544 .324 .532 r
F
.49621 1.36632 m .55482 1.34855 L .55482 1.57731 L F
0 g
.49621 1.36632 m
.49783 1.15073 L
s
.8048 1.88297 m
.71802 1.87163 L
s
.55482 1.34855 m .61573 1.55994 L .55482 1.57731 L .544 .324 .532 r
F
.55482 1.34855 m .61398 1.33062 L .61573 1.55994 L F
0 g
.55482 1.13249 m
.55482 1.34855 L
s
.61233 1.11407 m
.61398 1.33062 L
s
.2293 .86342 m .42651 .99248 L .36816 1.012 L .656 .751 .92 r
F
0 g
.36816 1.012 m
.49783 1.15073 L
s
.28906 .84249 m .48541 .97277 L .42651 .99248 L .656 .751 .92 r
F
.2293 .86342 m .28906 .84249 L .42651 .99248 L F
0 g
.42651 .99248 m
.55482 1.13249 L
s
.28906 .84249 m .3494 .82135 L .48541 .97277 L .656 .751 .92 r
F
0 g
.48541 .97277 m
.61233 1.11407 L
s
.15935 .45678 m
.21742 .43441 L
s
.15935 .45678 m
.10658 .55482 L
s
.21742 .43441 m
.27604 .41182 L
s
.21742 .43441 m
.16628 .5322 L
s
.22657 .50935 m
.27604 .41182 L
s
.59594 1.90321 m
.65669 1.88749 L
s
.4945 1.59451 m .55482 1.8199 L .49269 1.83643 L .544 .324 .532 r
F
0 g
.49269 1.83643 m
.59594 1.90321 L
s
.4945 1.59451 m .55482 1.57731 L .55482 1.8199 L .544 .324 .532 r
F
0 g
.4945 1.59451 m
.49621 1.36632 L
s
.49269 1.83643 m
.4945 1.59451 L
s
.65669 1.88749 m
.71802 1.87163 L
s
.55482 1.57731 m .61758 1.8032 L .55482 1.8199 L .544 .324 .532 r
F
0 g
.55482 1.8199 m
.65669 1.88749 L
s
.55482 1.57731 m .61573 1.55994 L .61758 1.8032 L .544 .324 .532 r
F
0 g
.55482 1.34855 m
.55482 1.57731 L
s
.61398 1.33062 m
.61573 1.55994 L
s
.55482 1.57731 m
.55482 1.8199 L
s
.61758 1.8032 m
.71802 1.87163 L
s
.61573 1.55994 m
.61758 1.8032 L
s
.08021 .70391 m .28906 .84249 L .2293 .86342 L .656 .751 .92 r
F
0 g
.2293 .86342 m
.36816 1.012 L
s
.14144 .68141 m .3494 .82135 L .28906 .84249 L .656 .751 .92 r
F
.08021 .70391 m .14144 .68141 L .28906 .84249 L F
0 g
.28906 .84249 m
.42651 .99248 L
s
.08021 .70391 m
.10658 .55482 L
s
.16628 .5322 m
.10658 .55482 L
s
.14144 .68141 m .20328 .65867 L .3494 .82135 L .656 .751 .92 r
F
0 g
.20328 .65867 m
.3494 .82135 L
s
.14144 .68141 m
.28906 .84249 L
s
.08021 .70391 m
.2293 .86342 L
s
.3494 .82135 m
.48541 .97277 L
s
.14144 .68141 m
.16628 .5322 L
s
.22657 .50935 m
.16628 .5322 L
s
.49269 1.83643 m
.55482 1.8199 L
s
.38388 1.71356 m
.49269 1.83643 L
s
.20328 .65867 m
.22657 .50935 L
s
.55482 1.8199 m
.61758 1.8032 L
s
.44707 1.69598 m
.55482 1.8199 L
s
.5109 1.67822 m
.61758 1.8032 L
s
.08021 .70391 m
.14144 .68141 L
s
.08021 .70391 m
.08481 .89474 L
s
.14144 .68141 m
.20328 .65867 L
s
.14144 .68141 m
.14732 .87275 L
s
.27914 1.54163 m
.38388 1.71356 L
s
.38388 1.71356 m
.44707 1.69598 L
s
.20328 .65867 m
.21046 .85053 L
s
.34292 1.52286 m
.44707 1.69598 L
s
.44707 1.69598 m
.5109 1.67822 L
s
.5109 1.67822 m
.40737 1.50389 L
s
.08481 .89474 m
.14732 .87275 L
s
.08481 .89474 m
.12182 1.11171 L
s
.18872 1.33457 m
.27914 1.54163 L
s
.27914 1.54163 m
.34292 1.52286 L
s
.14732 .87275 m
.21046 .85053 L
s
.14732 .87275 m
.18524 1.09058 L
s
.25258 1.31456 m
.34292 1.52286 L
s
.34292 1.52286 m
.40737 1.50389 L
s
.24931 1.06924 m
.21046 .85053 L
s
.12182 1.11171 m
.18524 1.09058 L
s
.18872 1.33457 m
.12182 1.11171 L
s
.18872 1.33457 m
.25258 1.31456 L
s
.40737 1.50389 m
.31711 1.29435 L
s
.18524 1.09058 m
.24931 1.06924 L
s
.18524 1.09058 m
.25258 1.31456 L
s
.25258 1.31456 m
.31711 1.29435 L
s
.31711 1.29435 m
.24931 1.06924 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.333038 0.97619 0.429993 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.291201 1.67397 0 1.67397 [
[.5 1.6241 -33 0 ]
[.5 1.6241 33 9 ]
[ 0 0 0 0 ]
[ 1 1.6116 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(LensDoublet)] .5 1.6241 0 -1 Mshowa
0 0 m
1 0 L
1 1.6116 L
0 1.6116 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.65547 .8859 m
.61982 .76867 L
s
.61982 .76867 m
.69042 .7457 L
s
.61982 .76867 m
.5737 .6568 L
s
.67901 1.00319 m
.65547 .8859 L
s
.65547 .8859 m
.72645 .86385 L
s
.5737 .6568 m
.6444 .63278 L
s
.5737 .6568 m
.51906 .5556 L
s
.72645 .86385 m
.69042 .7457 L
s
.69042 .7457 m
.828 .70096 L
s
.69042 .7457 m
.6444 .63278 L
s
.75082 .98189 m
.72645 .86385 L
s
.72645 .86385 m
.86476 .82089 L
s
.67901 1.00319 m
.75082 .98189 L
s
.6444 .63278 m
.78219 .58597 L
s
.6444 .63278 m
.59032 .53041 L
s
.75082 .98189 m
.89078 .94039 L
s
.51906 .5556 m
.59032 .53041 L
s
.828 .70096 m
.86476 .82089 L
s
.78219 .58597 m
.828 .70096 L
s
.86476 .82089 m
.89078 .94039 L
s
.57256 1.04994 m .76208 1.09431 L .68901 1.11503 L .656 .751 .92 r
F
0 g
.6843 1.21559 m
.68901 1.11503 L
s
.67901 1.00319 m
.68555 1.07639 L
s
.72924 .48129 m
.78219 .58597 L
s
.57256 1.04994 m .75416 .99641 L .76208 1.09431 L .656 .751 .92 r
F
0 g
.75082 .98189 m
.75233 .99695 L
s
.75416 .99641 m .90456 1.05391 L .76208 1.09431 L .656 .751 .92 r
F
0 g
.68901 1.11503 m
.76208 1.09431 L
s
.75902 1.19524 m
.76208 1.09431 L
s
.4582 .47044 m .59444 .54717 L .41425 .61051 L .544 .324 .532 r
F
.4582 .47044 m .53045 .444 L .59444 .54717 L F
0 g
.59032 .53041 m
.72924 .48129 L
s
.39392 .40682 m
.4582 .47044 L
s
.66411 1.29866 m
.6843 1.21559 L
s
.6843 1.21559 m
.75902 1.19524 L
s
.53045 .444 m .6976 .51091 L .59444 .54717 L .544 .324 .532 r
F
.53045 .444 m .6714 .39242 L .6976 .51091 L F
0 g
.4582 .47044 m
.53045 .444 L
s
.6714 .39242 m
.72924 .48129 L
s
.53045 .444 m
.6714 .39242 L
s
.46758 .37911 m
.53045 .444 L
s
.75416 .99641 m .85809 .96577 L .90456 1.05391 L .656 .751 .92 r
F
0 g
.90456 1.05391 m
.9048 1.15554 L
s
.89078 .94039 m
.90456 1.05391 L
s
.76208 1.09431 m
.90456 1.05391 L
s
.46753 .97599 m .75416 .99641 L .57256 1.04994 L .656 .751 .92 r
F
0 g
.57256 1.04994 m
.68901 1.11503 L
s
.74081 1.27845 m
.75902 1.19524 L
s
.75902 1.19524 m
.9048 1.15554 L
s
.41425 .61051 m .6337 .66739 L .38595 .75069 L .544 .324 .532 r
F
.41425 .61051 m .59444 .54717 L .6337 .66739 L F
0 g
.41425 .61051 m
.4582 .47044 L
s
.61137 .32503 m
.6714 .39242 L
s
.39392 .40682 m
.46758 .37911 L
s
.39392 .40682 m
.32965 .37014 L
s
.71629 .89963 m .85809 .96577 L .75416 .99641 L .656 .751 .92 r
F
.46753 .97599 m .71629 .89963 L .75416 .99641 L F
0 g
.75416 .99641 m
.76208 1.09431 L
s
.9048 1.15554 m
.89054 1.23899 L
s
.46758 .37911 m
.61137 .32503 L
s
.46758 .37911 m
.40507 .34123 L
s
.62833 1.3578 m
.66411 1.29866 L
s
.66411 1.29866 m
.74081 1.27845 L
s
.37325 .89222 m .71629 .89963 L .46753 .97599 L .656 .751 .92 r
F
0 g
.46753 .97599 m
.57256 1.04994 L
s
.59444 .54717 m .71582 .63978 L .6337 .66739 L .544 .324 .532 r
F
.59444 .54717 m .6976 .51091 L .71582 .63978 L F
0 g
.53045 .444 m
.59444 .54717 L
s
.6714 .39242 m
.6976 .51091 L
s
.71629 .89963 m .79873 .87433 L .85809 .96577 L .656 .751 .92 r
F
0 g
.85809 .96577 m
.90456 1.05391 L
s
.38595 .75069 m .6489 .80397 L .37325 .89222 L .544 .324 .532 r
F
.38595 .75069 m .6337 .66739 L .6489 .80397 L F
0 g
.38595 .75069 m
.41425 .61051 L
s
.70721 1.33746 m
.74081 1.27845 L
s
.74081 1.27845 m
.89054 1.23899 L
s
.5524 .28476 m
.61137 .32503 L
s
.32965 .37014 m
.40507 .34123 L
s
.32965 .37014 m
.26948 .36532 L
s
.89054 1.23899 m
.86132 1.29772 L
s
.40507 .34123 m
.5524 .28476 L
s
.40507 .34123 m
.34693 .33538 L
s
.37325 .89222 m .6489 .80397 L .71629 .89963 L .656 .751 .92 r
F
.6489 .80397 m .79873 .87433 L .71629 .89963 L F
0 g
.71629 .89963 m
.75416 .99641 L
s
.57777 1.38677 m
.62833 1.3578 L
s
.62833 1.3578 m
.70721 1.33746 L
s
.37325 .89222 m .63876 .95682 L .37701 1.03617 L .544 .324 .532 r
F
.37325 .89222 m .6489 .80397 L .63876 .95682 L F
.28987 .79728 m .6489 .80397 L .37325 .89222 L .656 .751 .92 r
F
0 g
.38161 .79899 m
.38595 .75069 L
s
.6337 .66739 m .72544 .77947 L .6489 .80397 L .544 .324 .532 r
F
.6337 .66739 m .71582 .63978 L .72544 .77947 L F
0 g
.59444 .54717 m
.6337 .66739 L
s
.6976 .51091 m
.71582 .63978 L
s
.6589 1.366 m
.70721 1.33746 L
s
.70721 1.33746 m
.86132 1.29772 L
s
.6489 .80397 m .72544 .77947 L .79873 .87433 L .656 .751 .92 r
F
0 g
.79873 .87433 m
.85809 .96577 L
s
.49836 .27683 m
.5524 .28476 L
s
.26948 .36532 m
.21808 .39596 L
s
.34693 .33538 m
.26948 .36532 L
s
.86132 1.29772 m
.81758 1.32537 L
s
.37701 1.03617 m .60019 1.1262 L .39906 1.18355 L .544 .324 .532 r
F
.37701 1.03617 m .63876 .95682 L .60019 1.1262 L F
0 g
.37325 .89222 m
.37701 1.03617 L
s
.34693 .33538 m
.29772 .36527 L
s
.49836 .27683 m
.34693 .33538 L
s
.51457 1.38034 m
.57777 1.38677 L
s
.57777 1.38677 m
.6589 1.366 L
s
.6489 .80397 m .72572 .93046 L .63876 .95682 L .544 .324 .532 r
F
.6489 .80397 m .72544 .77947 L .72572 .93046 L F
.55046 .7101 m .72544 .77947 L .6489 .80397 L .656 .751 .92 r
F
0 g
.6337 .66739 m
.64251 .74659 L
s
.28987 .79728 m .55046 .7101 L .6489 .80397 L .656 .751 .92 r
F
.21839 .68922 m .55046 .7101 L .28987 .79728 L F
0 g
.28987 .79728 m
.37325 .89222 L
s
.59787 1.35879 m
.6589 1.366 L
s
.6589 1.366 m
.81758 1.32537 L
s
.55046 .7101 m .63704 .68113 L .72544 .77947 L .656 .751 .92 r
F
0 g
.72544 .77947 m
.79873 .87433 L
s
.71582 .63978 m
.72544 .77947 L
s
.45358 .30522 m
.49836 .27683 L
s
.21808 .39596 m
.29772 .36527 L
s
.21808 .39596 m
.18036 .46336 L
s
.81758 1.32537 m
.76093 1.31661 L
s
.63876 .95682 m .71577 1.09324 L .60019 1.1262 L .544 .324 .532 r
F
.63876 .95682 m .72572 .93046 L .71577 1.09324 L F
0 g
.63876 .95682 m
.6489 .80397 L
s
.72544 .77947 m
.72572 .93046 L
s
.39906 1.18355 m .52768 1.31272 L .44249 1.33539 L .544 .324 .532 r
F
.39906 1.18355 m .60019 1.1262 L .52768 1.31272 L F
0 g
.37701 1.03617 m
.39906 1.18355 L
s
.39906 1.18355 m
.44249 1.33539 L
s
.29772 .36527 m
.45358 .30522 L
s
.29772 .36527 m
.26221 .43234 L
s
.44249 1.33539 m
.51457 1.38034 L
s
.51457 1.38034 m
.59787 1.35879 L
s
.41762 .61943 m .63704 .68113 L .55046 .7101 L .656 .751 .92 r
F
.21839 .68922 m .41762 .61943 L .55046 .7101 L F
0 g
.55046 .7101 m
.6489 .80397 L
s
.16083 .56537 m .41762 .61943 L .21839 .68922 L .656 .751 .92 r
F
0 g
.21839 .68922 m
.28987 .79728 L
s
.59787 1.35879 m
.76093 1.31661 L
s
.41762 .61943 m .53216 .57931 L .63704 .68113 L .656 .751 .92 r
F
0 g
.63704 .68113 m
.72544 .77947 L
s
.42254 .37158 m
.45358 .30522 L
s
.60019 1.1262 m .69458 1.26832 L .52768 1.31272 L .544 .324 .532 r
F
0 g
.52768 1.31272 m
.59787 1.35879 L
s
.60019 1.1262 m .71577 1.09324 L .69458 1.26832 L .544 .324 .532 r
F
0 g
.60019 1.1262 m
.63876 .95682 L
s
.52768 1.31272 m
.60019 1.1262 L
s
.71577 1.09324 m
.72572 .93046 L
s
.18036 .46336 m
.26221 .43234 L
s
.69458 1.26832 m
.76093 1.31661 L
s
.44249 1.33539 m
.52768 1.31272 L
s
.36695 1.25223 m
.44249 1.33539 L
s
.24475 .53452 m .53216 .57931 L .41762 .61943 L .656 .751 .92 r
F
.16083 .56537 m .24475 .53452 L .41762 .61943 L F
0 g
.41762 .61943 m
.55046 .7101 L
s
.16083 .56537 m
.18036 .46336 L
s
.16083 .56537 m
.21839 .68922 L
s
.42254 .37158 m
.26221 .43234 L
s
.69458 1.26832 m
.71577 1.09324 L
s
.52768 1.31272 m
.69458 1.26832 L
s
.45355 1.22814 m
.52768 1.31272 L
s
.24475 .53452 m .40925 .47405 L .53216 .57931 L .656 .751 .92 r
F
0 g
.40925 .47405 m
.53216 .57931 L
s
.24475 .53452 m
.26221 .43234 L
s
.24475 .53452 m
.41762 .61943 L
s
.53216 .57931 m
.63704 .68113 L
s
.16083 .56537 m
.24475 .53452 L
s
.16083 .56537 m
.16275 .6956 L
s
.40925 .47405 m
.42254 .37158 L
s
.29462 1.13561 m
.36695 1.25223 L
s
.36695 1.25223 m
.45355 1.22814 L
s
.24475 .53452 m
.40925 .47405 L
s
.24475 .53452 m
.2484 .66546 L
s
.62336 1.1809 m
.69458 1.26832 L
s
.38203 1.10989 m
.45355 1.22814 L
s
.45355 1.22814 m
.62336 1.1809 L
s
.16275 .6956 m
.2484 .66546 L
s
.16275 .6956 m
.18721 .84338 L
s
.23261 .99496 m
.29462 1.13561 L
s
.29462 1.13561 m
.38203 1.10989 L
s
.40925 .47405 m
.41642 .60634 L
s
.2484 .66546 m
.41642 .60634 L
s
.2484 .66546 m
.27411 .81444 L
s
.18721 .84338 m
.27411 .81444 L
s
.18721 .84338 m
.23261 .99496 L
s
.23261 .99496 m
.32012 .96755 L
s
.32012 .96755 m
.38203 1.10989 L
s
.38203 1.10989 m
.55351 1.05941 L
s
.62336 1.1809 m
.55351 1.05941 L
s
.27411 .81444 m
.44462 .75763 L
s
.27411 .81444 m
.32012 .96755 L
s
.32012 .96755 m
.49184 .91375 L
s
.44462 .75763 m
.41642 .60634 L
s
.55351 1.05941 m
.49184 .91375 L
s
.49184 .91375 m
.44462 .75763 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.439688 0.133279 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-1.13074e-16 1.02475 -0.0315924 1.02475 [
[.5 .89818 -48 0 ]
[.5 .89818 48 9 ]
[ 0 0 0 0 ]
[ 1 .88568 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(AnamorphicPrisms)] .5 .89818 0 -1 Mshowa
0 0 m
1 0 L
1 .88568 L
0 .88568 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.64272 .45218 m
.66923 .43432 L
s
.57158 .44389 m
.64272 .45218 L
s
.64272 .45218 m
.64464 .50358 L
s
.62195 .40893 m
.57158 .44389 L
s
.49981 .43552 m
.57158 .44389 L
s
.67156 .48595 m
.66923 .43432 L
s
.66923 .43432 m
.62195 .40893 L
s
.52374 .40863 m .42742 .42709 L .52356 .3561 L .375 .197 .508 r
F
.52374 .40863 m .42615 .4788 L .42742 .42709 L F
0 g
.48822 .43417 m
.49981 .43552 L
s
.3544 .41858 m
.42742 .42709 L
s
.64464 .50358 m
.64662 .55653 L
s
.67156 .48595 m
.64464 .50358 L
s
.28073 .40999 m
.3544 .41858 L
s
.41973 .30034 m
.28073 .40999 L
s
.20641 .40133 m
.28073 .40999 L
s
.62195 .40893 m
.57341 .38286 L
s
.67396 .53913 m
.67156 .48595 L
s
.20641 .40133 m
.36563 .27129 L
s
.20179 .45335 m
.20641 .40133 L
s
.52391 .46282 m .42615 .4788 L .52374 .40863 L .375 .197 .508 r
F
0 g
.3544 .41858 m
.47236 .3286 L
s
.42742 .42709 m
.52356 .3561 L
s
.52377 .41838 m
.57341 .38286 L
s
.52391 .46282 m .42485 .53208 L .42615 .4788 L .375 .197 .508 r
F
0 g
.42615 .4788 m
.42742 .42709 L
s
.67396 .53913 m
.64662 .55653 L
s
.65458 .3858 m
.65675 .438 L
s
.88803 .28935 m
.65458 .3858 L
s
.65129 .33816 m
.65458 .3858 L
s
.52356 .3561 m
.57341 .38286 L
s
.19702 .50697 m
.20179 .45335 L
s
.5241 .51873 m .42485 .53208 L .52391 .46282 L .375 .197 .508 r
F
.5241 .51873 m .4235 .587 L .42485 .53208 L F
0 g
.42485 .53208 m
.42615 .4788 L
s
.62705 .56956 m .64866 .61107 L .67644 .59394 L .656 .751 .92 r
F
0 g
.67396 .53913 m
.67644 .59394 L
s
.64662 .55653 m
.64748 .57965 L
s
.62705 .56956 m .57428 .60312 L .64866 .61107 L .656 .751 .92 r
F
0 g
.64866 .61107 m
.65076 .66731 L
s
.64866 .61107 m
.67644 .59394 L
s
.47236 .3286 m
.52356 .3561 L
s
.52356 .3561 m
.52374 .40863 L
s
.57629 .5445 m .57428 .60312 L .62705 .56956 L .656 .751 .92 r
F
.57629 .5445 m .49924 .5951 L .57428 .60312 L F
0 g
.57428 .60312 m
.64866 .61107 L
s
.65675 .438 m
.65898 .49181 L
s
.89404 .34259 m
.65675 .438 L
s
.5241 .51873 m .49924 .5951 L .57629 .5445 L .656 .751 .92 r
F
.5241 .51873 m .4235 .587 L .49924 .5951 L F
0 g
.49924 .5951 m
.57428 .60312 L
s
.67644 .59394 m
.67899 .65046 L
s
.62705 .56956 m
.67644 .59394 L
s
.85525 .25181 m
.65129 .33816 L
s
.64784 .28817 m
.65129 .33816 L
s
.47041 .49223 m .4235 .587 L .5241 .51873 L .656 .751 .92 r
F
.47041 .49223 m .34708 .57883 L .4235 .587 L F
.52429 .57646 m .4235 .587 L .5241 .51873 L .375 .197 .508 r
F
.52429 .57646 m .42211 .64364 L .4235 .587 L F
0 g
.4964 .5948 m
.49924 .5951 L
s
.65076 .66731 m
.65292 .72529 L
s
.67899 .65046 m
.65076 .66731 L
s
.47236 .3286 m
.41973 .30034 L
s
.41516 .46495 m .34708 .57883 L .47041 .49223 L .656 .751 .92 r
F
.41516 .46495 m .26995 .57058 L .34708 .57883 L F
0 g
.34708 .57883 m
.4235 .587 L
s
.52374 .40863 m
.52391 .46282 L
s
.35829 .43687 m .26995 .57058 L .41516 .46495 L .656 .751 .92 r
F
.35829 .43687 m .1921 .56226 L .26995 .57058 L F
0 g
.20179 .45335 m
.36326 .3247 L
s
.19702 .50697 m
.36082 .37987 L
s
.26995 .57058 m
.34708 .57883 L
s
.1921 .56226 m
.19702 .50697 L
s
.1921 .56226 m
.26995 .57058 L
s
.57629 .5445 m
.62705 .56956 L
s
.68162 .70877 m
.67899 .65046 L
s
.1921 .56226 m
.35829 .43687 L
s
.18703 .6193 m
.1921 .56226 L
s
.52448 .6361 m .42211 .64364 L .52429 .57646 L .375 .197 .508 r
F
.52448 .6361 m .42068 .70207 L .42211 .64364 L F
0 g
.42211 .64364 m
.4235 .587 L
s
.65292 .72529 m
.65516 .78513 L
s
.68162 .70877 m
.65292 .72529 L
s
.41973 .30034 m
.36563 .27129 L
s
.52391 .46282 m
.5241 .51873 L
s
.90665 .45433 m .66129 .54732 L .65801 .50144 L .656 .751 .92 r
F
0 g
.66129 .54732 m
.66367 .6046 L
s
.65898 .49181 m
.65937 .50118 L
s
.89404 .34259 m
.88803 .28935 L
s
.88803 .28935 m
.85525 .25181 L
s
.5241 .51873 m
.57629 .5445 L
s
.68434 .76895 m
.68162 .70877 L
s
.18703 .6193 m
.35568 .49581 L
s
.18179 .67818 m
.18703 .6193 L
s
.52469 .69773 m .42068 .70207 L .52448 .6361 L .375 .197 .508 r
F
.52469 .69773 m .4192 .76239 L .42068 .70207 L F
0 g
.42068 .70207 m
.42211 .64364 L
s
.4192 .76239 m
.42068 .70207 L
s
.36563 .27129 m
.36326 .3247 L
s
.65516 .78513 m
.68434 .76895 L
s
.65516 .78513 m
.57725 .77762 L
s
.5241 .51873 m
.52429 .57646 L
s
.47041 .49223 m
.5241 .51873 L
s
.57725 .77762 m
.4986 .77004 L
s
.63266 .74589 m
.57725 .77762 L
s
.66367 .6046 m
.66612 .66374 L
s
.66367 .6046 m
.91328 .51302 L
s
.90024 .39755 m
.89404 .34259 L
s
.85525 .25181 m
.82127 .21289 L
s
.4986 .77004 m
.57946 .72217 L
s
.4192 .76239 m
.4986 .77004 L
s
.63266 .74589 m
.68434 .76895 L
s
.18179 .67818 m
.35297 .55678 L
s
.17638 .73898 m
.18179 .67818 L
s
.87257 .41802 m .65801 .50144 L .65456 .45319 L .656 .751 .92 r
F
.90665 .45433 m .65801 .50144 L .87257 .41802 L F
0 g
.65801 .50144 m
.66129 .54732 L
s
.66129 .54732 m
.90665 .45433 L
s
.83046 .42482 m
.90024 .39755 L
s
.33904 .75466 m
.4192 .76239 L
s
.4192 .76239 m
.52469 .69773 L
s
.36326 .3247 m
.36082 .37987 L
s
.78602 .17251 m .64421 .23567 L .64637 .28942 L .499 .287 .522 r
F
0 g
.64039 .18045 m
.64421 .23567 L
s
.64789 .28815 m
.82127 .21289 L
s
.41516 .46495 m
.47041 .49223 L
s
.33904 .75466 m
.2581 .74686 L
s
.33904 .75466 m
.46827 .67257 L
s
.52429 .57646 m
.52448 .6361 L
s
.66612 .66374 m
.66866 .72484 L
s
.92013 .57372 m
.66612 .66374 L
s
.90024 .39755 m
.90665 .45433 L
s
.2581 .74686 m
.17638 .73898 L
s
.41012 .64663 m
.2581 .74686 L
s
.57946 .72217 m
.63266 .74589 L
s
.17638 .73898 m
.35018 .61989 L
s
.35829 .43687 m
.36082 .37987 L
s
.79065 .22681 m .64637 .28942 L .64861 .34496 L .499 .287 .522 r
F
.78602 .17251 m .64637 .28942 L .79065 .22681 L F
0 g
.64421 .23567 m
.64637 .28942 L
s
.64421 .23567 m
.78602 .17251 L
s
.78602 .17251 m
.82127 .21289 L
s
.35829 .43687 m
.41516 .46495 L
s
.52448 .6361 m
.52469 .69773 L
s
.66866 .72484 m
.92722 .63653 L
s
.66866 .72484 m
.66541 .68132 L
s
.90665 .45433 m
.91328 .51302 L
s
.52469 .69773 m
.57946 .72217 L
s
.83718 .38031 m .65456 .45319 L .65092 .40239 L .656 .751 .92 r
F
.87257 .41802 m .65456 .45319 L .83718 .38031 L F
0 g
.65456 .45319 m
.65801 .50144 L
s
.87257 .41802 m
.90665 .45433 L
s
.64039 .18045 m
.74942 .1306 L
s
.63638 .12229 m
.64039 .18045 L
s
.74942 .1306 m
.78602 .17251 L
s
.35568 .49581 m
.35829 .43687 L
s
.79543 .28298 m .64861 .34496 L .65092 .40239 L .499 .287 .522 r
F
.79065 .22681 m .64861 .34496 L .79543 .28298 L F
0 g
.64637 .28942 m
.64861 .34496 L
s
.78602 .17251 m
.79065 .22681 L
s
.46827 .67257 m
.52469 .69773 L
s
.92013 .57372 m
.91328 .51302 L
s
.66541 .68132 m
.66198 .63544 L
s
.89174 .60192 m
.66541 .68132 L
s
.74942 .1306 m
.7114 .08705 L
s
.35568 .49581 m
.35297 .55678 L
s
.79543 .28298 m .65092 .40239 L .80039 .34111 L .499 .287 .522 r
F
0 g
.79065 .22681 m
.79543 .28298 L
s
.83718 .38031 m .65092 .40239 L .80039 .34111 L .656 .751 .92 r
F
.80039 .34111 m .65092 .40239 L .65331 .4618 L .499 .287 .522 r
F
.80039 .34111 m .65092 .40239 L .64709 .34882 L .656 .751 .92 r
F
0 g
.64861 .34496 m
.64876 .34873 L
s
.83718 .38031 m
.87257 .41802 L
s
.7114 .08705 m
.63638 .12229 L
s
.63214 .06097 m
.63638 .12229 L
s
.41012 .64663 m
.46827 .67257 L
s
.92722 .63653 m
.92013 .57372 L
s
.35297 .55678 m
.35018 .61989 L
s
.80552 .40131 m .65331 .4618 L .65579 .5233 L .499 .287 .522 r
F
.80039 .34111 m .65331 .4618 L .80552 .40131 L F
0 g
.65092 .40239 m
.65331 .4618 L
s
.7114 .08705 m
.67187 .04177 L
s
.35018 .61989 m
.41012 .64663 L
s
.89174 .60192 m
.92722 .63653 L
s
.76212 .30033 m .64709 .34882 L .64304 .29225 L .656 .751 .92 r
F
.80039 .34111 m .64709 .34882 L .76212 .30033 L F
0 g
.64709 .34882 m
.65092 .40239 L
s
.80039 .34111 m
.83718 .38031 L
s
.79543 .28298 m
.80039 .34111 L
s
.67187 .04177 m
.63214 .06097 L
s
.63427 .11609 m
.63214 .06097 L
s
.81083 .4637 m .65579 .5233 L .65835 .587 L .499 .287 .522 r
F
.80552 .40131 m .65579 .5233 L .81083 .4637 L F
0 g
.65331 .4618 m
.65579 .5233 L
s
.80039 .34111 m
.80552 .40131 L
s
.67187 .04177 m
.67474 .09702 L
s
.85481 .5659 m
.89174 .60192 L
s
.67474 .09702 m
.63427 .11609 L
s
.63648 .1732 m
.63427 .11609 L
s
.76212 .30033 m .64304 .29225 L .72228 .25789 L .656 .751 .92 r
F
0 g
.76212 .30033 m
.80039 .34111 L
s
.81083 .4637 m .65835 .587 L .81635 .52839 L .499 .287 .522 r
F
0 g
.65835 .587 m
.81635 .52839 L
s
.65453 .53577 m
.65835 .587 L
s
.80552 .40131 m
.81083 .4637 L
s
.65579 .5233 m
.65835 .587 L
s
.65835 .587 m
.66198 .63544 L
s
.66198 .63544 m
.85481 .5659 L
s
.72228 .25789 m .64304 .29225 L .63876 .23242 L .656 .751 .92 r
F
0 g
.64304 .29225 m
.64709 .34882 L
s
.67474 .09702 m
.6777 .15427 L
s
.81635 .52839 m
.85481 .5659 L
s
.6777 .15427 m
.63648 .1732 L
s
.81083 .4637 m
.81635 .52839 L
s
.72228 .25789 m .63876 .23242 L .68077 .21366 L .656 .751 .92 r
F
0 g
.68077 .21366 m
.72228 .25789 L
s
.63648 .1732 m
.63876 .23242 L
s
.63876 .23242 m
.64304 .29225 L
s
.72228 .25789 m
.76212 .30033 L
s
.6777 .15427 m
.68077 .21366 L
s
.65453 .53577 m
.65047 .48152 L
s
.65453 .53577 m
.77625 .48929 L
s
.63876 .23242 m
.68077 .21366 L
s
.63876 .23242 m
.64114 .29387 L
s
.77625 .48929 m
.81635 .52839 L
s
.68077 .21366 m
.68397 .2753 L
s
.68397 .2753 m
.64114 .29387 L
s
.6436 .35767 m
.64114 .29387 L
s
.73442 .44848 m
.77625 .48929 L
s
.65047 .48152 m
.64617 .42396 L
s
.73442 .44848 m
.65047 .48152 L
s
.68397 .2753 m
.68728 .33933 L
s
.68728 .33933 m
.6436 .35767 L
s
.64617 .42396 m
.6436 .35767 L
s
.69073 .40587 m
.73442 .44848 L
s
.68728 .33933 m
.69073 .40587 L
s
.69073 .40587 m
.64617 .42396 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.144226 0.439688 0.253695 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.10848 1.28275 2.22045e-16 1.28275 [
[.5 1.22009 -36 0 ]
[.5 1.22009 36 9 ]
[ 0 0 0 0 ]
[ 1 1.20759 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(AsphericLens)] .5 1.22009 0 -1 Mshowa
0 0 m
1 0 L
1 1.20759 L
0 1.20759 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.48693 .71301 m
.46292 .63355 L
s
.46292 .63355 m
.63525 .5775 L
s
.46292 .63355 m
.43091 .55804 L
s
.40745 .66428 m
.46292 .63355 L
s
.50181 .79277 m
.48693 .71301 L
s
.48693 .71301 m
.66017 .6592 L
s
.42111 .70963 m
.48693 .71301 L
s
.43091 .55804 m
.60345 .49942 L
s
.43091 .55804 m
.39223 .49008 L
s
.38903 .62142 m
.43091 .55804 L
s
.45245 .81774 m .68487 .81853 L .5066 .86908 L .656 .751 .92 r
F
0 g
.50181 .79277 m
.50339 .81791 L
s
.37484 .77552 m .5066 .86908 L .43129 .79767 L .656 .751 .92 r
F
.37484 .77552 m .45245 .81774 L .5066 .86908 L F
0 g
.50181 .79277 m
.67704 .74081 L
s
.5006 .93793 m
.5066 .86908 L
s
.66017 .6592 m
.63525 .5775 L
s
.63525 .5775 m
.57979 .61077 L
s
.63525 .5775 m
.60345 .49942 L
s
.67704 .74081 m
.66017 .6592 L
s
.66017 .6592 m
.59224 .65171 L
s
.60345 .49942 m
.56372 .57188 L
s
.60345 .49942 m
.56609 .42861 L
s
.34852 .43334 m .52453 .45582 L .34383 .51933 L .544 .324 .532 r
F
0 g
.36682 .58346 m
.38855 .50361 L
s
.34852 .43334 m .52474 .36885 L .52453 .45582 L .544 .324 .532 r
F
0 g
.52456 .4433 m
.56609 .42861 L
s
.30178 .39149 m
.34852 .43334 L
s
.48339 .99508 m
.5006 .93793 L
s
.5006 .93793 m
.68281 .88831 L
s
.42699 .83526 m
.5006 .93793 L
s
.42111 .70963 m
.40745 .66428 L
s
.40745 .66428 m
.57979 .61077 L
s
.40745 .66428 m
.38903 .62142 L
s
.45245 .81774 m .63461 .76404 L .68487 .81853 L .656 .751 .92 r
F
0 g
.68281 .88831 m
.68487 .81853 L
s
.67704 .74081 m
.68487 .81853 L
s
.5066 .86908 m
.68487 .81853 L
s
.39492 .7632 m .63461 .76404 L .45245 .81774 L .656 .751 .92 r
F
.32627 .7499 m .45245 .81774 L .37484 .77552 L F
.32627 .7499 m .39492 .7632 L .45245 .81774 L F
0 g
.42111 .70963 m
.42924 .75495 L
s
.42924 .75495 m
.44541 .76337 L
s
.45245 .81774 m
.5066 .86908 L
s
.43129 .79767 m
.5066 .86908 L
s
.38903 .62142 m
.36682 .58346 L
s
.42924 .75495 m
.42964 .76332 L
s
.31442 .61049 m .34383 .51933 L .3389 .60981 L .544 .324 .532 r
F
.34201 .55271 m .34383 .51933 L .31442 .61049 L F
.34383 .51933 m .5243 .54747 L .3389 .60981 L F
.34383 .51933 m .52453 .45582 L .5243 .54747 L F
0 g
.34383 .51933 m
.34852 .43334 L
s
.34201 .55271 m
.34852 .43334 L
s
.30178 .39149 m
.48133 .32395 L
s
.30178 .39149 m
.25447 .36815 L
s
.30178 .39149 m
.316 .53126 L
s
.42699 .83526 m
.43129 .79767 L
s
.37484 .77552 m
.43129 .79767 L
s
.52474 .36885 m .54022 .54763 L .52453 .45582 L .544 .324 .532 r
F
.52474 .36885 m .5244 .50907 L .54022 .54763 L F
0 g
.34852 .43334 m
.52474 .36885 L
s
.52474 .36885 m
.56609 .42861 L
s
.48133 .32395 m
.52474 .36885 L
s
.316 .53126 m
.34201 .55271 L
s
.45505 1.03614 m
.48339 .99508 L
s
.48339 .99508 m
.67029 .94582 L
s
.41635 .86524 m
.48339 .99508 L
s
.67029 .94582 m
.68281 .88831 L
s
.41635 .86524 m
.42699 .83526 L
s
.31442 .61049 m .3389 .60981 L .29557 .66636 L .544 .324 .532 r
F
0 g
.31442 .61049 m
.34201 .55271 L
s
.63461 .76404 m .59388 .69763 L .60359 .73041 L .656 .751 .92 r
F
.58111 .70605 m .59388 .69763 L .63461 .76404 L F
.39492 .7632 m .58111 .70605 L .63461 .76404 L F
0 g
.42699 .83526 m
.60166 .76353 L
s
.60166 .76353 m
.68281 .88831 L
s
.63461 .76404 m
.68487 .81853 L
s
.60359 .73041 m
.68487 .81853 L
s
.60035 .69237 m
.67704 .74081 L
s
.3337 .70515 m .58111 .70605 L .39492 .7632 L .656 .751 .92 r
F
0 g
.56314 .70598 m
.60035 .69237 L
s
.43129 .79767 m
.60359 .73041 L
s
.28687 .72014 m .39492 .7632 L .32627 .7499 L .656 .751 .92 r
F
.28687 .72014 m .3337 .70515 L .39492 .7632 L F
0 g
.39492 .7632 m
.45245 .81774 L
s
.32627 .7499 m
.37484 .77552 L
s
.316 .53126 m
.50338 .48918 L
s
.29036 .52084 m
.316 .53126 L
s
.57979 .61077 m
.59224 .65171 L
s
.56372 .57188 m
.57979 .61077 L
s
.3389 .60981 m .52407 .6442 L .3337 .70515 L .544 .324 .532 r
F
0 g
.43329 .70551 m
.59224 .65171 L
s
.3389 .60981 m .5243 .54747 L .52407 .6442 L .544 .324 .532 r
F
0 g
.52422 .58308 m
.56372 .57188 L
s
.29557 .66636 m .3389 .60981 L .3337 .70515 L .544 .324 .532 r
F
0 g
.3389 .60981 m
.34383 .51933 L
s
.59224 .65171 m
.60035 .69237 L
s
.39977 .88536 m
.41635 .86524 L
s
.60035 .69237 m
.60191 .71072 L
s
.52453 .45582 m .55126 .58912 L .5243 .54747 L .544 .324 .532 r
F
0 g
.34201 .55271 m
.5244 .50907 L
s
.52453 .45582 m .54022 .54763 L .55126 .58912 L .544 .324 .532 r
F
0 g
.54491 .53727 m
.56609 .42861 L
s
.54106 .53827 m
.54491 .53727 L
s
.5244 .50907 m
.52474 .36885 L
s
.52453 .45582 m
.52474 .36885 L
s
.54491 .53727 m
.56372 .57188 L
s
.29557 .66636 m .3337 .70515 L .28687 .72014 L .544 .324 .532 r
F
0 g
.29557 .66636 m
.31442 .61049 L
s
.25447 .36815 m
.43819 .29773 L
s
.25447 .36815 m
.20955 .36653 L
s
.29036 .52084 m
.25447 .36815 L
s
.48133 .32395 m
.50338 .48918 L
s
.48133 .32395 m
.43819 .29773 L
s
.53932 .52959 m
.54491 .53727 L
s
.60166 .76353 m
.60359 .73041 L
s
.64714 .98661 m
.67029 .94582 L
s
.67029 .94582 m
.59451 .78951 L
s
.29036 .52084 m
.48316 .47918 L
s
.29036 .52084 m
.2668 .52269 L
s
.41639 1.05687 m
.45505 1.03614 L
s
.45505 1.03614 m
.64714 .98661 L
s
.39977 .88536 m
.45505 1.03614 L
s
.28687 .72014 m .32821 .80573 L .28863 .77206 L .544 .324 .532 r
F
.28687 .72014 m .3337 .70515 L .32821 .80573 L F
.25683 .68589 m .3337 .70515 L .28687 .72014 L .656 .751 .92 r
F
0 g
.29102 .69446 m
.29557 .66636 L
s
.50338 .48918 m
.5244 .50907 L
s
.37804 .89378 m
.39977 .88536 L
s
.39977 .88536 m
.58237 .80641 L
s
.59451 .78951 m
.60166 .76353 L
s
.58111 .70605 m .57852 .66531 L .59388 .69763 L .656 .751 .92 r
F
0 g
.59388 .69763 m
.60359 .73041 L
s
.52407 .6442 m .57852 .66531 L .58111 .70605 L .656 .751 .92 r
F
.3337 .70515 m .52407 .6442 L .58111 .70605 L F
0 g
.58111 .70605 m
.63461 .76404 L
s
.3337 .70515 m .52382 .74643 L .32821 .80573 L .544 .324 .532 r
F
0 g
.41635 .86524 m
.59451 .78951 L
s
.3337 .70515 m .52407 .6442 L .52382 .74643 L .544 .324 .532 r
F
.2684 .64324 m .52407 .6442 L .3337 .70515 L .656 .751 .92 r
F
0 g
.33706 .6435 m
.3389 .60981 L
s
.25683 .68589 m .2684 .64324 L .3337 .70515 L .656 .751 .92 r
F
0 g
.77246 .59488 m
.75954 .55276 L
s
.75954 .55276 m
.84241 .52602 L
s
.75954 .55276 m
.7436 .51251 L
s
.78165 .63649 m
.77246 .59488 L
s
.77246 .59488 m
.85556 .56868 L
s
.5243 .54747 m .55568 .63408 L .52407 .6442 L .544 .324 .532 r
F
.5243 .54747 m .55126 .58912 L .55568 .63408 L F
0 g
.5243 .54747 m
.52453 .45582 L
s
.5244 .50907 m
.54022 .54763 L
s
.7436 .51251 m
.82655 .48514 L
s
.7436 .51251 m
.72553 .47644 L
s
.2668 .52269 m
.24706 .53735 L
s
.46511 .48018 m
.2668 .52269 L
s
.20955 .36653 m
.2668 .52269 L
s
.48316 .47918 m
.50338 .48918 L
s
.28863 .77206 m .32241 .91202 L .30141 .82231 L .544 .324 .532 r
F
.28863 .77206 m .32821 .80573 L .32241 .91202 L F
0 g
.28687 .72014 m
.28863 .77206 L
s
.78165 .63649 m
.86526 .61072 L
s
.54022 .54763 m
.55126 .58912 L
s
.23657 .64669 m .2684 .64324 L .25683 .68589 L .656 .751 .92 r
F
0 g
.25683 .68589 m
.28687 .72014 L
s
.43819 .29773 m
.48316 .47918 L
s
.43819 .29773 m
.39807 .29365 L
s
.59451 .78951 m
.58237 .80641 L
s
.20955 .36653 m
.17043 .38893 L
s
.39807 .29365 m
.20955 .36653 L
s
.37804 .89378 m
.41639 1.05687 L
s
.84241 .52602 m
.85556 .56868 L
s
.82655 .48514 m
.84241 .52602 L
s
.76288 .64563 m .8709 .64974 L .78651 .67521 L .656 .751 .92 r
F
0 g
.78651 .67521 m
.78666 .70868 L
s
.78165 .63649 m
.78289 .64639 L
s
.85556 .56868 m
.86526 .61072 L
s
.80885 .44838 m
.82655 .48514 L
s
.61383 1.00632 m
.64714 .98661 L
s
.64714 .98661 m
.58237 .80641 L
s
.52407 .6442 m .55568 .63408 L .57852 .66531 L .656 .751 .92 r
F
0 g
.57852 .66531 m
.59388 .69763 L
s
.36916 1.0537 m
.41639 1.05687 L
s
.41639 1.05687 m
.61383 1.00632 L
s
.46511 .48018 m
.48316 .47918 L
s
.70634 .44673 m .79372 .46262 L .70861 .49116 L .544 .324 .532 r
F
.70634 .44673 m .7903 .41797 L .79372 .46262 L F
0 g
.79304 .45371 m
.80885 .44838 L
s
.70634 .44673 m
.7903 .41797 L
s
.68714 .42539 m
.70634 .44673 L
s
.24706 .53735 m
.23279 .56441 L
s
.24706 .53735 m
.17043 .38893 L
s
.30141 .82231 m .31627 1.0245 L .32462 .87146 L .544 .324 .532 r
F
.30141 .82231 m .32241 .91202 L .31627 1.0245 L F
0 g
.28863 .77206 m
.30141 .82231 L
s
.7903 .41797 m
.80885 .44838 L
s
.58237 .80641 m
.56583 .81268 L
s
.32821 .80573 m .52355 .85466 L .32241 .91202 L .544 .324 .532 r
F
0 g
.30141 .82231 m
.32462 .87146 L
s
.32821 .80573 m .52382 .74643 L .52355 .85466 L .544 .324 .532 r
F
0 g
.32821 .80573 m
.3337 .70515 L
s
.52361 .83092 m
.56583 .81268 L
s
.78192 .73468 m
.78666 .70868 L
s
.78666 .70868 m
.87205 .68337 L
s
.52364 .81677 m
.54584 .80737 L
s
.35383 .90306 m
.36916 1.0537 L
s
.76288 .64563 m .84828 .61935 L .8709 .64974 L .656 .751 .92 r
F
0 g
.8709 .64974 m
.87205 .68337 L
s
.86526 .61072 m
.8709 .64974 L
s
.78651 .67521 m
.8709 .64974 L
s
.23657 .64669 m .19861 .57707 L .2684 .64324 L .656 .751 .92 r
F
.22533 .60241 m .19861 .57707 L .23657 .64669 L F
0 g
.23657 .64669 m
.25683 .68589 L
s
.7385 .61511 m .84828 .61935 L .76288 .64563 L .656 .751 .92 r
F
0 g
.76288 .64563 m
.78651 .67521 L
s
.52407 .6442 m .55174 .68294 L .52382 .74643 L .544 .324 .532 r
F
.52407 .6442 m .55568 .63408 L .55174 .68294 L F
0 g
.55239 .67491 m
.58111 .70605 L
s
.4631 .5781 m .55568 .63408 L .52407 .6442 L .656 .751 .92 r
F
0 g
.52414 .615 m
.5243 .54747 L
s
.2684 .64324 m .4631 .5781 L .52407 .6442 L .656 .751 .92 r
F
.19861 .57707 m .4631 .5781 L .2684 .64324 L F
0 g
.2684 .64324 m
.3337 .70515 L
s
.22533 .60241 m
.23657 .64669 L
s
.70861 .49116 m .79723 .50848 L .71094 .53677 L .544 .324 .532 r
F
.70861 .49116 m .79372 .46262 L .79723 .50848 L F
0 g
.70634 .44673 m
.70861 .49116 L
s
.68714 .42539 m
.77199 .39593 L
s
.68714 .42539 m
.66915 .41409 L
s
.7903 .41797 m
.79372 .46262 L
s
.77199 .39593 m
.7903 .41797 L
s
.4631 .5781 m .52361 .60457 L .55568 .63408 L .656 .751 .92 r
F
0 g
.55126 .58912 m
.55568 .63408 L
s
.55568 .63408 m
.57852 .66531 L
s
.46511 .48018 m
.39807 .29365 L
s
.45059 .49263 m
.46511 .48018 L
s
.23028 .57719 m
.23279 .56441 L
s
.87205 .68337 m
.86848 .70936 L
s
.77239 .75124 m
.78192 .73468 L
s
.78192 .73468 m
.86848 .70936 L
s
.56583 .81268 m
.54584 .80737 L
s
.61383 1.00632 m
.56583 .81268 L
s
.39807 .29365 m
.36413 .31429 L
s
.17043 .38893 m
.36413 .31429 L
s
.17043 .38893 m
.14073 .43603 L
s
.7385 .61511 m .82494 .58798 L .84828 .61935 L .656 .751 .92 r
F
0 g
.84828 .61935 m
.8709 .64974 L
s
.71334 .5836 m .82494 .58798 L .7385 .61511 L .656 .751 .92 r
F
0 g
.7385 .61511 m
.76288 .64563 L
s
.71094 .53677 m .80083 .55559 L .71334 .5836 L .544 .324 .532 r
F
.71094 .53677 m .79723 .50848 L .80083 .55559 L F
0 g
.70861 .49116 m
.71094 .53677 L
s
.52382 .74643 m .55174 .68294 L .54062 .73521 L .544 .324 .532 r
F
0 g
.55174 .68294 m
.55568 .63408 L
s
.79372 .46262 m
.79723 .50848 L
s
.75508 .38401 m
.77199 .39593 L
s
.66915 .41409 m
.75508 .38401 L
s
.66915 .41409 m
.6536 .41404 L
s
.39779 .5073 m .52361 .60457 L .4631 .5781 L .656 .751 .92 r
F
.39779 .5073 m .48349 .5765 L .52361 .60457 L F
0 g
.24706 .53735 m
.45059 .49263 L
s
.52361 .60457 m
.55568 .63408 L
s
.23279 .56441 m
.41211 .52282 L
s
.22533 .60241 m
.22557 .64879 L
s
.57172 1.00131 m
.61383 1.00632 L
s
.32241 .91202 m .52327 .96943 L .31627 1.0245 L .544 .324 .532 r
F
0 g
.36916 1.0537 m
.57172 1.00131 L
s
.31627 1.0245 m
.36916 1.0537 L
s
.32241 .91202 m .52355 .85466 L .52327 .96943 L .544 .324 .532 r
F
0 g
.32241 .91202 m
.32821 .80573 L
s
.31627 1.0245 m
.32462 .87146 L
s
.29667 .84116 m
.32462 .87146 L
s
.31627 1.0245 m
.32241 .91202 L
s
.86848 .70936 m
.86021 .72574 L
s
.27082 .8003 m
.29667 .84116 L
s
.29667 .84116 m
.50104 .76236 L
s
.29667 .84116 m
.26177 .96942 L
s
.75848 .75679 m
.77239 .75124 L
s
.77239 .75124 m
.86021 .72574 L
s
.57172 1.00131 m
.54584 .80737 L
s
.52382 .74643 m .54062 .73521 L .52355 .85466 L .544 .324 .532 r
F
0 g
.52382 .74643 m
.52407 .6442 L
s
.71334 .5836 m .80083 .55559 L .82494 .58798 L .656 .751 .92 r
F
0 g
.82494 .58798 m
.84828 .61935 L
s
.52355 .85466 m .54062 .73521 L .52371 .79032 L .544 .324 .532 r
F
0 g
.54062 .73521 m
.55174 .68294 L
s
.32462 .87146 m
.52371 .79032 L
s
.53185 .79659 m
.54584 .80737 L
s
.52355 .85466 m
.52382 .74643 L
s
.52371 .79032 m
.54062 .73521 L
s
.71334 .5836 m .80453 .604 L .71579 .63171 L .544 .324 .532 r
F
.71334 .5836 m .80083 .55559 L .80453 .604 L F
.68734 .55106 m .80083 .55559 L .71334 .5836 L .656 .751 .92 r
F
0 g
.71094 .53677 m
.71172 .55204 L
s
.22557 .64879 m
.43883 .59037 L
s
.22557 .64879 m
.23371 .70002 L
s
.12231 .59496 m
.22557 .64879 L
s
.19861 .57707 m .39779 .5073 L .4631 .5781 L .656 .751 .92 r
F
0 g
.4631 .5781 m
.52407 .6442 L
s
.24922 .75195 m
.27082 .8003 L
s
.27082 .8003 m
.47959 .72532 L
s
.27082 .8003 m
.2105 .89158 L
s
.74076 .38346 m
.75508 .38401 L
s
.12385 .50619 m .39779 .5073 L .19861 .57707 L .656 .751 .92 r
F
0 g
.19861 .57707 m
.2684 .64324 L
s
.14073 .43603 m
.19124 .50647 L
s
.32766 .43127 m .48349 .5765 L .39779 .5073 L .656 .751 .92 r
F
.32766 .43127 m .43671 .54949 L .48349 .5765 L F
0 g
.48349 .5765 m
.52361 .60457 L
s
.36413 .31429 m
.45059 .49263 L
s
.44081 .51616 m
.45059 .49263 L
s
.42314 .52026 m
.44081 .51616 L
s
.22533 .60241 m
.43671 .54949 L
s
.43671 .54949 m
.48349 .5765 L
s
.43854 .53461 m
.44081 .51616 L
s
.6536 .41404 m
.6417 .4258 L
s
.74076 .38346 m
.6536 .41404 L
s
.23371 .70002 m
.44716 .63572 L
s
.23371 .70002 m
.24922 .75195 L
s
.23371 .70002 m
.13716 .69506 L
s
.24922 .75195 m
.46112 .68196 L
s
.24922 .75195 m
.16751 .79722 L
s
.86021 .72574 m
.84758 .73095 L
s
.50104 .76236 m
.52371 .79032 L
s
.52327 .96943 m
.52371 .79032 L
s
.74095 .75041 m
.75848 .75679 L
s
.75848 .75679 m
.84758 .73095 L
s
.71579 .63171 m .80834 .65377 L .71832 .68115 L .544 .324 .532 r
F
.71579 .63171 m .80453 .604 L .80834 .65377 L F
0 g
.71334 .5836 m
.71579 .63171 L
s
.68734 .55106 m .77592 .52212 L .80083 .55559 L .656 .751 .92 r
F
0 g
.80083 .55559 m
.80453 .604 L
s
.79723 .50848 m
.80083 .55559 L
s
.80083 .55559 m
.82494 .58798 L
s
.36413 .31429 m
.33967 .36063 L
s
.66049 .51744 m .77592 .52212 L .68734 .55106 L .656 .751 .92 r
F
0 g
.68734 .55106 m
.71334 .5836 L
s
.43671 .54949 m
.43883 .59037 L
s
.73013 .39488 m
.74076 .38346 L
s
.47959 .72532 m
.50104 .76236 L
s
.47208 .91092 m
.50104 .76236 L
s
.31627 1.0245 m
.52327 .96943 L
s
.26177 .96942 m
.31627 1.0245 L
s
.6417 .4258 m
.73013 .39488 L
s
.6417 .4258 m
.63448 .4491 L
s
.52327 .96943 m
.57172 1.00131 L
s
.84758 .73095 m
.83126 .72404 L
s
.52327 .96943 m
.52355 .85466 L
s
.33025 .52179 m
.43883 .59037 L
s
.43883 .59037 m
.44716 .63572 L
s
.71832 .68115 m .81226 .70496 L .72092 .73198 L .544 .324 .532 r
F
0 g
.74095 .75041 m
.83126 .72404 L
s
.72092 .73198 m
.74095 .75041 L
s
.71832 .68115 m .80834 .65377 L .81226 .70496 L .544 .324 .532 r
F
0 g
.71579 .63171 m
.71832 .68115 L
s
.71832 .68115 m
.72092 .73198 L
s
.80453 .604 m
.80834 .65377 L
s
.47959 .72532 m
.46112 .68196 L
s
.42267 .82913 m
.47959 .72532 L
s
.66049 .51744 m .75017 .48752 L .77592 .52212 L .656 .751 .92 r
F
0 g
.77592 .52212 m
.80083 .55559 L
s
.34806 .6248 m
.44716 .63572 L
s
.46112 .68196 m
.44716 .63572 L
s
.37988 .73069 m
.46112 .68196 L
s
.63272 .48268 m .75017 .48752 L .66049 .51744 L .656 .751 .92 r
F
0 g
.66049 .51744 m
.68734 .55106 L
s
.72417 .41804 m
.73013 .39488 L
s
.72417 .41804 m
.63448 .4491 L
s
.12385 .50619 m .32766 .43127 L .39779 .5073 L .656 .751 .92 r
F
0 g
.32766 .43127 m
.39779 .5073 L
s
.32766 .43127 m
.43671 .54949 L
s
.14073 .43603 m
.33967 .36063 L
s
.12385 .50619 m
.14073 .43603 L
s
.33967 .36063 m
.44081 .51616 L
s
.39779 .5073 m
.4631 .5781 L
s
.12385 .50619 m
.22533 .60241 L
s
.12385 .50619 m
.19861 .57707 L
s
.12385 .50619 m
.32766 .43127 L
s
.12231 .59496 m
.12385 .50619 L
s
.72092 .73198 m
.81226 .70496 L
s
.69981 .7024 m
.72092 .73198 L
s
.81226 .70496 m
.83126 .72404 L
s
.80834 .65377 m
.81226 .70496 L
s
.2105 .89158 m
.26177 .96942 L
s
.26177 .96942 m
.47208 .91092 L
s
.32766 .43127 m
.33967 .36063 L
s
.63272 .48268 m .72353 .45172 L .75017 .48752 L .656 .751 .92 r
F
0 g
.72353 .45172 m
.75017 .48752 L
s
.63272 .48268 m
.63448 .4491 L
s
.75017 .48752 m
.77592 .52212 L
s
.63272 .48268 m
.66049 .51744 L
s
.63272 .48268 m
.72353 .45172 L
s
.63272 .48268 m
.63673 .5243 L
s
.72353 .45172 m
.72417 .41804 L
s
.67927 .66363 m
.69981 .7024 L
s
.69981 .7024 m
.79193 .67462 L
s
.47208 .91092 m
.52327 .96943 L
s
.79193 .67462 m
.81226 .70496 L
s
.12231 .59496 m
.33025 .52179 L
s
.12231 .59496 m
.13716 .69506 L
s
.63673 .5243 m
.72847 .49367 L
s
.63673 .5243 m
.64638 .57083 L
s
.66095 .61857 m
.67927 .66363 L
s
.67927 .66363 m
.77183 .63503 L
s
.16751 .79722 m
.2105 .89158 L
s
.2105 .89158 m
.42267 .82913 L
s
.64638 .57083 m
.73874 .54075 L
s
.64638 .57083 m
.66095 .61857 L
s
.72353 .45172 m
.72847 .49367 L
s
.66095 .61857 m
.7536 .58918 L
s
.79193 .67462 m
.77183 .63503 L
s
.13716 .69506 m
.34806 .6248 L
s
.13716 .69506 m
.16751 .79722 L
s
.16751 .79722 m
.37988 .73069 L
s
.73874 .54075 m
.72847 .49367 L
s
.32766 .43127 m
.33025 .52179 L
s
.77183 .63503 m
.7536 .58918 L
s
.7536 .58918 m
.73874 .54075 L
s
.42267 .82913 m
.47208 .91092 L
s
.33025 .52179 m
.34806 .6248 L
s
.37988 .73069 m
.42267 .82913 L
s
.34806 .6248 m
.37988 .73069 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.264641 0.439688 0.374111 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567238 1.16608 0 1.16608 [
[.5 1.098 -24 0 ]
[.5 1.098 24 9 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BallLens)] .5 1.098 0 -1 Mshowa
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.39801 .59292 m .52031 .68605 L .52097 .61381 L .755 .58 .66 r
F
.4218 .52244 m .52097 .61381 L .52195 .54022 L .748 .615 .71 r
F
.4218 .52244 m .39801 .59292 L .52097 .61381 L F
.64395 .59288 m .64503 .59611 L .64399 .59274 L .67 .55 .71 r
F
.64268 .59504 m .64503 .59611 L .62147 .52538 L F
.64309 .59638 m .64564 .599 L .64503 .59611 L .662 .503 .659 r
F
.64058 .5938 m .64159 .59717 L .64309 .59638 L .579 .496 .725 r
F
.52195 .54022 m .52097 .61381 L .64309 .59638 L .67 .55 .71 r
F
.64268 .59504 m .64309 .59638 L .64503 .59611 L F
.64058 .5938 m .64309 .59638 L .64208 .59307 L .579 .496 .725 r
F
.52195 .54022 m .64309 .59638 L .64268 .59504 L .67 .55 .71 r
F
.62147 .52538 m .64395 .59288 L .62305 .52515 L F
.64395 .59288 m .64399 .59274 L .62305 .52515 L F
.64208 .59307 m .64309 .59638 L .74157 .54442 L .579 .496 .725 r
F
.64309 .59638 m .76954 .61111 L .74157 .54442 L .548 .428 .669 r
F
.64159 .59717 m .64286 .59731 L .64309 .59638 L F
.64286 .59731 m .64329 .59736 L .64309 .59638 L F
.64368 .59924 m .64564 .599 L .64309 .59638 L .662 .503 .659 r
F
.66442 .73378 m .66277 .73565 L .66455 .73479 L .509 .347 .597 r
F
.66269 .73374 m .66433 .73382 L .66445 .73377 L .454 .241 .5 r
F
.66269 .73374 m .66445 .73377 L .66447 .73288 L F
.66391 .73295 m .66445 .73377 L .66447 .73288 L .629 .382 .524 r
F
.65605 .66816 m .66441 .73372 L .65785 .6683 L .509 .347 .597 r
F
.66442 .73378 m .66455 .73479 L .66445 .73377 L F
.6646 .73375 m .66445 .73377 L .66685 .73449 L .649 .449 .6 r
F
.66445 .73377 m .66399 .73487 L .66685 .73449 L F
.6581 .6708 m .66618 .72963 L .66029 .67055 L F
.66447 .73288 m .6649 .73371 L .66677 .73258 L .629 .382 .524 r
F
.6649 .73371 m .66674 .73347 L .66677 .73258 L F
.66618 .72963 m .66685 .73449 L .66632 .72931 L .649 .449 .6 r
F
.66618 .72963 m .66632 .72931 L .66029 .67055 L F
.66444 .7337 m .66447 .73371 L .6581 .6708 L F
.6646 .73375 m .66685 .73449 L .66671 .73347 L F
.66269 .73374 m .66267 .73462 L .66433 .73382 L .454 .241 .5 r
F
.66225 .73046 m .66277 .73565 L .66441 .73372 L .509 .347 .597 r
F
.52 .75263 m .52 .75366 L .52053 .75358 L .649 .449 .6 r
F
.66433 .73382 m .66442 .73383 L .66445 .73377 L .454 .241 .5 r
F
.66433 .73382 m .66432 .73407 L .66442 .73383 L F
.66432 .73383 m .66277 .73565 L .66442 .73378 L .509 .347 .597 r
F
.66267 .73462 m .66128 .79114 L .66433 .73382 L .454 .241 .5 r
F
.66128 .79114 m .6612 .79445 L .66136 .79126 L F
.66128 .79114 m .66136 .79126 L .66433 .73382 L F
.6317 .87886 m .63118 .87981 L .63253 .87921 L .174 0 .026 r
F
.65147 .84533 m .63476 .87809 L .65353 .8451 L .504 .092 .192 r
F
.63476 .87809 m .6343 .879 L .63483 .87806 L F
.63476 .87809 m .63483 .87806 L .65353 .8451 L F
.63163 .87975 m .60546 .89594 L .63336 .87955 L .247 0 0 r
F
.60546 .89594 m .60514 .89614 L .60549 .89594 L F
.60546 .89594 m .60549 .89594 L .63336 .87955 L F
.60419 .8961 m .60514 .89614 L .63163 .87975 L F
.63253 .87921 m .63336 .87955 L .6343 .879 L F
.63163 .87966 m .60322 .89652 L .60386 .89629 L 0 0 0 r
F
.63163 .87975 m .63336 .87955 L .63253 .87921 L .247 0 0 r
F
.63279 .87875 m .6343 .879 L .65147 .84533 L .504 .092 .192 r
F
.65074 .84445 m .6317 .87886 L .63253 .87921 L .174 0 .026 r
F
.65074 .84445 m .63253 .87921 L .652 .84437 L F
.52055 .8597 m .52145 .89236 L .6343 .879 L .504 .092 .192 r
F
.63163 .87966 m .60386 .89629 L .63193 .87957 L 0 0 0 r
F
.63027 .88035 m .60288 .89672 L .63163 .87966 L F
.52145 .89236 m .52275 .9058 L .60386 .89629 L .247 0 0 r
F
.60466 .89612 m .60386 .89629 L .60514 .89614 L F
.52145 .89236 m .60386 .89629 L .60466 .89612 L F
.63118 .87981 m .63027 .88035 L .63163 .87966 L 0 0 0 r
F
.63118 .87981 m .63193 .87957 L .63253 .87921 L F
.52145 .89236 m .63163 .87975 L .63253 .87921 L .247 0 0 r
F
.52145 .89236 m .60419 .8961 L .63163 .87975 L F
.60282 .89616 m .56753 .89176 L .60076 .877 L .542 .913 .949 r
F
.60418 .8961 m .60386 .89629 L .60434 .89608 L 0 0 0 r
F
.60418 .8961 m .60434 .89608 L .66776 .86834 L F
.63193 .87957 m .60418 .8961 L .66776 .86834 L F
.63253 .87921 m .66776 .86834 L .72156 .84015 L F
.63193 .87957 m .66776 .86834 L .63253 .87921 L F
.65237 .84372 m .65353 .8451 L .65446 .84347 L .504 .092 .192 r
F
.65119 .84233 m .65074 .84445 L .65237 .84372 L .361 .075 .336 r
F
.65074 .84445 m .652 .84437 L .65237 .84372 L .174 0 .026 r
F
.52055 .8597 m .65147 .84533 L .65237 .84372 L .504 .092 .192 r
F
.65147 .84533 m .65353 .8451 L .65237 .84372 L F
.66238 .79636 m .65446 .84347 L .66463 .79612 L .591 .278 .407 r
F
.65252 .84301 m .65446 .84347 L .66238 .79636 L F
.6612 .79445 m .65119 .84233 L .65237 .84372 L .361 .075 .336 r
F
.6612 .79445 m .65237 .84372 L .66278 .79447 L F
.52007 .81156 m .52055 .8597 L .65446 .84347 L .591 .278 .407 r
F
.65237 .84372 m .72156 .84015 L .75925 .79591 L .174 0 .026 r
F
.652 .84437 m .72156 .84015 L .65237 .84372 L F
.652 .84437 m .63253 .87921 L .72156 .84015 L F
.52055 .8597 m .63279 .87875 L .65147 .84533 L .504 .092 .192 r
F
.60386 .89629 m .60076 .877 L .66776 .86834 L .542 .913 .949 r
F
.52275 .9058 m .56783 .8918 L .60324 .89621 L .292 .782 .894 r
F
.52275 .9058 m .60324 .89621 L .60386 .89629 L F
.60286 .89651 m .60282 .89616 L .60386 .89629 L .542 .913 .949 r
F
.60282 .89616 m .60076 .877 L .60386 .89629 L F
.60324 .89621 m .6045 .89606 L .60386 .89629 L .292 .782 .894 r
F
.60324 .89621 m .5682 .89168 L .6045 .89606 L F
.56783 .8918 m .5682 .89168 L .60324 .89621 L F
.52275 .9058 m .52441 .89685 L .56753 .89176 L F
.56813 .8917 m .56753 .89176 L .5682 .89168 L F
.52275 .9058 m .56753 .89176 L .56813 .8917 L F
.38779 .84054 m .52145 .89236 L .52055 .8597 L .675 .229 .186 r
F
.38779 .84054 m .40963 .8766 L .52145 .89236 L F
.40963 .8766 m .52275 .9058 L .52145 .89236 L .439 0 0 r
F
.37612 .79006 m .38779 .84054 L .52055 .8597 L .736 .395 .405 r
F
.52607 .86432 m .52631 .86418 L .52441 .89685 L .547 .793 .99 r
F
.52797 .86528 m .52631 .86418 L .60076 .877 L .624 .836 .981 r
F
.60076 .877 m .52631 .86418 L .52809 .86484 L .663 .832 .964 r
F
.52007 .81156 m .65252 .84301 L .66238 .79636 L .591 .278 .407 r
F
.66442 .73383 m .6612 .79445 L .66296 .79363 L .454 .241 .5 r
F
.66432 .73407 m .6612 .79445 L .66442 .73383 L F
.6612 .79445 m .66278 .79447 L .66296 .79363 L .361 .075 .336 r
F
.52007 .81156 m .66238 .79636 L .66296 .79363 L .591 .278 .407 r
F
.66238 .79636 m .66463 .79612 L .66296 .79363 L F
.66296 .79363 m .66463 .79612 L .66523 .79335 L F
.55021 .7495 m .52 .75366 L .55063 .74966 L .649 .449 .6 r
F
.55021 .7495 m .55063 .74966 L .66399 .73487 L F
.66433 .73382 m .66445 .73377 L .66445 .73377 L .454 .241 .5 r
F
.66445 .73377 m .55021 .7495 L .66399 .73487 L .649 .449 .6 r
F
.52 .75263 m .52053 .75358 L .66445 .73377 L F
.52 .75263 m .66445 .73377 L .66445 .73377 L F
.66442 .73383 m .66296 .79363 L .66445 .73383 L .454 .241 .5 r
F
.54862 .74889 m .66523 .79335 L .66665 .73708 L .629 .382 .524 r
F
.5221 .75236 m .66523 .79335 L .54862 .74889 L F
.52043 .75188 m .52007 .81156 L .66523 .79335 L F
.52 .75176 m .52 .75263 L .52043 .75188 L F
.52 .75263 m .52007 .81156 L .52043 .75188 L F
.25969 .66745 m .26005 .66783 L .26013 .66768 L .877 .587 .493 r
F
.37289 .72915 m .25997 .66963 L .37437 .73103 L .866 .642 .596 r
F
.25997 .66963 m .25953 .6694 L .25997 .66964 L F
.25997 .66963 m .25997 .66964 L .37437 .73103 L F
.25973 .66838 m .25953 .6694 L .37289 .72915 L F
.20597 .57675 m .20664 .57879 L .25973 .66838 L .981 .697 .327 r
F
.20576 .57639 m .20594 .57688 L .20597 .57675 L F
.20594 .57688 m .20664 .57879 L .20597 .57675 L F
.20576 .57639 m .25973 .66838 L .2595 .66713 L F
.22289 .51277 m .259 .66714 L .2732 .6025 L .987 .793 .556 r
F
.25963 .45446 m .22289 .51277 L .2732 .6025 L .947 .822 .689 r
F
.259 .66714 m .20576 .57875 L .25953 .6694 L .987 .793 .556 r
F
.20576 .57875 m .20576 .57875 L .25953 .6694 L F
.20576 .57639 m .20581 .5774 L .20664 .57879 L .981 .697 .327 r
F
.22289 .51277 m .20581 .5774 L .259 .66714 L .987 .793 .556 r
F
.20581 .5774 m .20555 .5784 L .259 .66714 L F
.20664 .57879 m .20962 .64523 L .26273 .73154 L .981 .697 .327 r
F
.20581 .5774 m .20962 .64523 L .20664 .57879 L F
.28847 .36568 m .22289 .51277 L .25963 .45446 L .869 .948 .591 r
F
.28847 .36568 m .25385 .41436 L .22289 .51277 L F
.25385 .41436 m .20625 .57603 L .22289 .51277 L 0 0 0 r
F
.259 .66714 m .25942 .66894 L .25959 .66813 L .987 .793 .556 r
F
.25942 .66894 m .25953 .6694 L .25973 .66838 L F
.2595 .66713 m .25973 .66838 L .25969 .66745 L .981 .697 .327 r
F
.25969 .66745 m .25973 .66838 L .26146 .66931 L .877 .587 .493 r
F
.25942 .66894 m .25973 .66838 L .2732 .6025 L .987 .793 .556 r
F
.20664 .57879 m .26273 .73154 L .25973 .66838 L .981 .697 .327 r
F
.23711 .47854 m .20962 .64523 L .20581 .5774 L 0 0 .319 r
F
.20625 .57603 m .20569 .57792 L .2059 .57712 L 0 0 0 r
F
.20625 .57603 m .2059 .57712 L .22289 .51277 L F
.20569 .57792 m .20581 .5774 L .22289 .51277 L F
.23711 .47854 m .24123 .55013 L .20962 .64523 L 0 0 .319 r
F
.23759 .47701 m .24123 .55013 L .23711 .47854 L F
.20625 .57603 m .23734 .47798 L .20555 .5784 L 0 0 0 r
F
.25385 .41436 m .23759 .47701 L .20625 .57603 L F
.23759 .47701 m .23734 .47798 L .20625 .57603 L F
.23754 .47592 m .23759 .47701 L .23711 .47854 L 0 0 .319 r
F
.23754 .47592 m .23711 .47854 L .20581 .5774 L F
.20587 .57604 m .20581 .5774 L .20576 .57639 L F
.23754 .47592 m .20581 .5774 L .20587 .57604 L F
.20576 .57875 m .20555 .5784 L .20576 .57875 L .987 .793 .556 r
F
.20569 .57792 m .20555 .5784 L .20581 .5774 L 0 0 0 r
F
.259 .66714 m .25959 .66813 L .2732 .6025 L .987 .793 .556 r
F
.26146 .66931 m .26273 .73154 L .37612 .79006 L .877 .587 .493 r
F
.25973 .66838 m .26273 .73154 L .26146 .66931 L F
.26013 .66768 m .26146 .66931 L .37446 .72912 L F
.26005 .66783 m .26146 .66931 L .26013 .66768 L F
.26146 .66931 m .37448 .73001 L .37446 .72912 L F
.2732 .6025 m .25973 .66838 L .37289 .72915 L .866 .642 .596 r
F
.37289 .72915 m .37407 .73065 L .37416 .72984 L F
.37407 .73065 m .37437 .73103 L .37448 .73001 L F
.37446 .72912 m .3749 .72937 L .375 .7292 L .753 .483 .524 r
F
.37446 .72912 m .52 .75263 L .51947 .75168 L F
.51793 .75231 m .37437 .73103 L .52 .75366 L .757 .538 .6 r
F
.37448 .73001 m .37437 .73103 L .51793 .75231 L F
.37662 .73034 m .37612 .79006 L .52007 .81156 L .753 .483 .524 r
F
.37446 .72912 m .37448 .73001 L .37662 .73034 L F
.37448 .73001 m .37612 .79006 L .37662 .73034 L F
.375 .7292 m .37662 .73034 L .52 .75263 L F
.3749 .72937 m .37662 .73034 L .375 .7292 L F
.38187 .66357 m .37448 .73001 L .51793 .75231 L .757 .538 .6 r
F
.37407 .73065 m .37448 .73001 L .38187 .66357 L .866 .642 .596 r
F
.26146 .66931 m .37612 .79006 L .37448 .73001 L .877 .587 .493 r
F
.2732 .6025 m .37289 .72915 L .38187 .66357 L .866 .642 .596 r
F
.37289 .72915 m .37416 .72984 L .38187 .66357 L F
.51793 .75231 m .51958 .75338 L .51959 .75257 L .757 .538 .6 r
F
.51958 .75338 m .52 .75366 L .52 .75263 L F
.51947 .75168 m .52 .75263 L .52 .75176 L .753 .483 .524 r
F
.52 .75176 m .66436 .73731 L .66391 .73295 L .629 .382 .524 r
F
.52 .75176 m .5221 .75236 L .54862 .74889 L F
.51958 .75338 m .52 .75263 L .52031 .68605 L .757 .538 .6 r
F
.37662 .73034 m .52007 .81156 L .52 .75263 L .753 .483 .524 r
F
.38187 .66357 m .51793 .75231 L .52031 .68605 L .757 .538 .6 r
F
.51793 .75231 m .51959 .75257 L .52031 .68605 L F
.66296 .79363 m .75925 .79591 L .77955 .7398 L .361 .075 .336 r
F
.66278 .79447 m .75925 .79591 L .66296 .79363 L F
.52558 .86334 m .52631 .86418 L .44934 .83045 L .618 .728 .924 r
F
.52628 .86483 m .5263 .86436 L .53717 .87144 L .58 .821 .99 r
F
.37612 .79006 m .52055 .8597 L .52007 .81156 L .736 .395 .405 r
F
.48275 .81432 m .52558 .86334 L .44934 .83045 L .618 .728 .924 r
F
.48275 .81432 m .52631 .86418 L .4823 .81471 L .648 .738 .915 r
F
.66445 .73377 m .6649 .73371 L .66447 .73288 L .629 .382 .524 r
F
.66441 .73372 m .66442 .73378 L .66445 .73377 L .509 .347 .597 r
F
.66441 .73372 m .66445 .73377 L .65785 .6683 L F
.66445 .73377 m .66445 .73377 L .6646 .73375 L .649 .449 .6 r
F
.66445 .73377 m .66665 .73708 L .6649 .73371 L .629 .382 .524 r
F
.6649 .73371 m .66665 .73708 L .66674 .73347 L F
.66447 .73371 m .66445 .73377 L .6646 .73375 L .649 .449 .6 r
F
.66441 .73372 m .66432 .73383 L .66442 .73378 L .509 .347 .597 r
F
.664 .73383 m .66445 .73377 L .66391 .73295 L .629 .382 .524 r
F
.66442 .73383 m .66445 .73383 L .66445 .73377 L .454 .241 .5 r
F
.7822 .67807 m .78215 .67833 L .78261 .67811 L .509 .347 .597 r
F
.66447 .73371 m .6646 .73375 L .66618 .72963 L .649 .449 .6 r
F
.6646 .73375 m .66671 .73347 L .66618 .72963 L F
.66445 .73377 m .78241 .67709 L .66445 .73377 L .454 .241 .5 r
F
.782 .67638 m .78241 .67709 L .78245 .67616 L F
.66445 .73377 m .78241 .67709 L .782 .67638 L F
.84371 .58999 m .78241 .67709 L .84467 .58998 L .214 .152 .567 r
F
.84467 .58971 m .84467 .58998 L .84492 .58964 L F
.84371 .58999 m .84467 .58998 L .84467 .58971 L F
.78262 .6761 m .78258 .67684 L .78326 .67588 L .021 0 .366 r
F
.78245 .67616 m .78241 .67709 L .78262 .6761 L F
.78241 .67709 m .78261 .67811 L .78283 .6778 L .214 .152 .567 r
F
.78241 .67709 m .78283 .6778 L .84492 .58964 L F
.66491 .73267 m .66445 .73377 L .78245 .67616 L .454 .241 .5 r
F
.65775 .66731 m .66029 .67055 L .65993 .66701 L .649 .449 .6 r
F
.65605 .66816 m .65785 .6683 L .65775 .66731 L .509 .347 .597 r
F
.65605 .66816 m .66225 .73046 L .66441 .73372 L F
.65522 .66409 m .65605 .66816 L .65775 .66731 L .548 .428 .669 r
F
.52031 .68605 m .6581 .6708 L .65775 .66731 L .649 .449 .6 r
F
.6581 .6708 m .66029 .67055 L .65775 .66731 L F
.64368 .59924 m .65993 .66701 L .64564 .599 L .662 .503 .659 r
F
.65749 .66607 m .65993 .66701 L .64368 .59924 L F
.64159 .59717 m .65522 .66409 L .65775 .66731 L .548 .428 .669 r
F
.64159 .59717 m .65775 .66731 L .64329 .59736 L F
.52097 .61381 m .52031 .68605 L .65993 .66701 L .662 .503 .659 r
F
.65775 .66731 m .7822 .67807 L .76954 .61111 L .509 .347 .597 r
F
.65785 .6683 m .7822 .67807 L .65775 .66731 L F
.7822 .67807 m .78261 .67811 L .78241 .67709 L F
.7822 .67807 m .78241 .67709 L .76954 .61111 L F
.78241 .67709 m .77955 .7398 L .78262 .6761 L .021 0 .366 r
F
.84447 .58799 m .84447 .58799 L .84471 .58764 L F
.78326 .67588 m .84466 .58864 L .84471 .58764 L F
.82781 .52383 m .84466 .58864 L .82368 .48948 L 0 0 .22 r
F
.78245 .67616 m .78326 .67588 L .84447 .58799 L .021 0 .366 r
F
.78245 .67616 m .84447 .58799 L .84447 .58799 L F
.84371 .58999 m .84492 .58964 L .84466 .58864 L .214 .152 .567 r
F
.78326 .67588 m .8409 .65589 L .84466 .58864 L .021 0 .366 r
F
.76954 .61111 m .84371 .58999 L .82781 .52383 L .214 .152 .567 r
F
.84371 .58999 m .84466 .58864 L .82781 .52383 L F
.82725 .59468 m .83042 .60887 L .84371 .58999 L F
.76954 .61111 m .83042 .60887 L .82725 .59468 L F
.76954 .61111 m .78241 .67709 L .83042 .60887 L F
.84437 .58727 m .8409 .65589 L .81963 .56048 L .929 .738 .255 r
F
.84464 .58757 m .8446 .58836 L .84437 .58727 L F
.8446 .58836 m .8409 .65589 L .84437 .58727 L F
.84466 .58864 m .8409 .65589 L .84464 .58757 L F
.74157 .54442 m .82781 .52383 L .7915 .46452 L .345 .32 .687 r
F
.74157 .54442 m .76954 .61111 L .82781 .52383 L F
.7915 .46452 m .82781 .52383 L .80673 .42505 L 0 .065 .626 r
F
.84471 .58764 m .84437 .58727 L .82341 .48686 L .929 .738 .255 r
F
.82781 .52383 m .82368 .48948 L .80673 .42505 L 0 0 .22 r
F
.82368 .48948 m .82335 .48794 L .80673 .42505 L F
.84437 .58727 m .81963 .56048 L .82335 .48794 L .929 .738 .255 r
F
.64926 .42536 m .73926 .41494 L .67479 .37749 L .515 .536 .815 r
F
.64926 .42536 m .7007 .48147 L .73926 .41494 L F
.7007 .48147 m .7915 .46452 L .73926 .41494 L .44 .44 .763 r
F
.7007 .48147 m .74157 .54442 L .7915 .46452 L F
.67479 .37749 m .73926 .41494 L .72109 .342 L .387 .535 .882 r
F
.73926 .41494 m .77127 .37526 L .72109 .342 L .17 .365 .814 r
F
.73926 .41494 m .7915 .46452 L .77127 .37526 L F
.7915 .46452 m .80673 .42505 L .77127 .37526 L 0 .065 .626 r
F
.80673 .42505 m .82335 .48794 L .71241 .40581 L .914 .547 .32 r
F
.8218 .48679 m .70829 .48158 L .7107 .40455 L .917 .653 .522 r
F
.67479 .37749 m .72109 .342 L .66051 .32621 L .387 .535 .882 r
F
.80673 .42505 m .71118 .40557 L .69992 .34373 L .914 .547 .32 r
F
.71118 .40557 m .71087 .4055 L .7107 .40455 L F
.71118 .40557 m .7107 .40455 L .69992 .34373 L F
.59423 .45674 m .5939 .45753 L .59501 .45736 L .679 .642 .806 r
F
.59363 .45816 m .5942 .45828 L .5939 .45753 L .607 .558 .774 r
F
.59421 .4583 m .62211 .52297 L .59533 .45814 L .676 .595 .757 r
F
.62211 .52297 m .62305 .52515 L .62212 .52291 L F
.62211 .52297 m .62212 .52291 L .59533 .45814 L F
.62087 .52391 m .62305 .52515 L .59421 .4583 L F
.59304 .45803 m .62026 .52605 L .62147 .52538 L .607 .558 .774 r
F
.52321 .46852 m .52195 .54022 L .62147 .52538 L .676 .595 .757 r
F
.62087 .52391 m .62147 .52538 L .62305 .52515 L F
.59304 .45803 m .62147 .52538 L .5942 .45828 L .607 .558 .774 r
F
.52321 .46852 m .62147 .52538 L .62087 .52391 L .676 .595 .757 r
F
.59248 .45694 m .59304 .45803 L .5939 .45753 L .633 .621 .821 r
F
.59304 .45803 m .59363 .45816 L .5939 .45753 L .607 .558 .774 r
F
.52321 .46852 m .59533 .45814 L .5939 .45753 L .676 .595 .757 r
F
.5942 .45828 m .62147 .52538 L .7007 .48147 L .607 .558 .774 r
F
.62147 .52538 m .74157 .54442 L .7007 .48147 L .579 .496 .725 r
F
.62026 .52605 m .62125 .5262 L .62147 .52538 L F
.62125 .5262 m .74157 .54442 L .62147 .52538 L F
.5939 .45753 m .59533 .45814 L .59501 .45736 L .676 .595 .757 r
F
.5942 .45828 m .7007 .48147 L .5939 .45753 L .607 .558 .774 r
F
.52321 .46852 m .62087 .52391 L .59421 .4583 L .676 .595 .757 r
F
.56109 .39633 m .59248 .45694 L .5939 .45753 L .633 .621 .821 r
F
.59295 .45574 m .5939 .45753 L .59423 .45674 L .679 .642 .806 r
F
.56109 .39633 m .5939 .45753 L .5618 .39656 L .633 .621 .821 r
F
.56153 .39606 m .59501 .45736 L .56211 .39597 L .679 .642 .806 r
F
.56109 .39633 m .5618 .39656 L .56153 .39606 L .633 .621 .821 r
F
.52629 .34546 m .52631 .34518 L .52729 .34536 L .685 .769 .915 r
F
.52729 .34536 m .52645 .34541 L .52687 .34523 L .702 .764 .9 r
F
.52645 .34541 m .52631 .34506 L .52746 .34497 L F
.52688 .34524 m .52674 .34511 L .52695 .34513 L .709 .749 .883 r
F
.52674 .34511 m .52631 .34506 L .52732 .34458 L F
.52577 .34427 m .52631 .34506 L .52534 .34454 L .659 .69 .868 r
F
.52534 .34454 m .52633 .34466 L .52517 .34492 L .642 .692 .881 r
F
.52746 .34497 m .52631 .34506 L .52709 .34515 L .709 .749 .883 r
F
.52618 .34533 m .52622 .34525 L .52687 .34562 L .663 .763 .924 r
F
.52685 .34563 m .52661 .34537 L .52637 .34548 L .685 .769 .915 r
F
.52595 .34515 m .52631 .34506 L .52572 .34561 L .63 .723 .914 r
F
.52685 .34581 m .48767 .39489 L .52469 .402 L .694 .711 .862 r
F
.52583 .345 m .52631 .34506 L .52531 .34532 L .632 .704 .898 r
F
.52599 .34508 m .52631 .34506 L .52595 .34515 L .63 .723 .914 r
F
.52609 .34544 m .5263 .34543 L .52629 .34572 L .642 .745 .924 r
F
.52629 .34572 m .52631 .34506 L .52597 .34539 L .663 .763 .924 r
F
.52616 .34457 m .52621 .34471 L .52579 .3443 L .677 .697 .861 r
F
.52579 .34478 m .52631 .34506 L .52517 .34492 L .642 .692 .881 r
F
.52664 .34497 m .52631 .34506 L .52691 .34428 L .705 .729 .869 r
F
.52691 .34428 m .52631 .34506 L .5269 .34461 L .694 .711 .862 r
F
.52632 .34469 m .52621 .34471 L .52616 .34457 L .677 .697 .861 r
F
.52583 .34477 m .52631 .34506 L .52579 .34478 L .642 .692 .881 r
F
.52632 .34478 m .52621 .34471 L .52632 .34469 L .677 .697 .861 r
F
.52613 .34445 m .52631 .34506 L .52633 .34456 L .659 .69 .868 r
F
.52632 .34483 m .52631 .34506 L .52576 .34427 L .677 .697 .861 r
F
.52686 .34563 m .52666 .34542 L .52729 .34536 L .685 .769 .915 r
F
.52684 .34561 m .52631 .34506 L .52687 .34562 L .663 .763 .924 r
F
.52659 .3451 m .52631 .34506 L .52664 .34497 L .705 .729 .869 r
F
.5261 .34484 m .52631 .34506 L .52583 .345 L .632 .704 .898 r
F
.52652 .3451 m .52631 .34506 L .52634 .34417 L .694 .711 .862 r
F
.52643 .34494 m .52631 .34506 L .52632 .34483 L .677 .697 .861 r
F
.52631 .34506 m .52668 .34489 L .5269 .34461 L .694 .711 .862 r
F
.52649 .34499 m .52631 .34506 L .52643 .34494 L .677 .697 .861 r
F
.52578 .34426 m .52631 .34506 L .52577 .34427 L .659 .69 .868 r
F
.52633 .34466 m .52631 .34506 L .52583 .34477 L .642 .692 .881 r
F
.52689 .34478 m .52631 .34506 L .52688 .34514 L .705 .729 .869 r
F
.52682 .34505 m .52646 .34479 L .52634 .34417 L .694 .711 .862 r
F
.52695 .34513 m .52674 .34511 L .52732 .34458 L .709 .749 .883 r
F
.52732 .34458 m .5271 .34486 L .52691 .34428 L .705 .729 .869 r
F
.5271 .34486 m .5268 .34524 L .52684 .34493 L F
.5271 .34486 m .52684 .34493 L .52691 .34428 L F
.52424 .34557 m .46096 .32498 L .45044 .35079 L .702 .764 .9 r
F
.52589 .34516 m .52595 .34515 L .52572 .34561 L .63 .723 .914 r
F
.52688 .34524 m .52667 .34517 L .52674 .34511 L .709 .749 .883 r
F
.5268 .34524 m .52664 .34518 L .52691 .34428 L .705 .729 .869 r
F
.52688 .34517 m .5265 .34482 L .52682 .34505 L .694 .711 .862 r
F
.5265 .34482 m .52646 .34479 L .5265 .34482 L F
.5265 .34482 m .5265 .34482 L .52682 .34505 L F
.52688 .34517 m .52652 .3451 L .52646 .34479 L F
.52708 .34525 m .52632 .34478 L .52632 .34469 L .677 .697 .861 r
F
.52631 .34506 m .5266 .345 L .52668 .34489 L .694 .711 .862 r
F
.52634 .34417 m .52631 .34506 L .52689 .34496 L .677 .697 .861 r
F
.52633 .34456 m .52648 .34464 L .52631 .34506 L .659 .69 .868 r
F
.52634 .34417 m .52708 .34525 L .52579 .3443 L .677 .697 .861 r
F
.52648 .34464 m .52652 .34467 L .52647 .34468 L .659 .69 .868 r
F
.52646 .34521 m .52631 .34506 L .52729 .34536 L .685 .769 .915 r
F
.52531 .34532 m .52631 .34506 L .52566 .345 L .63 .723 .914 r
F
.52729 .34536 m .52631 .34506 L .52663 .3454 L .702 .764 .9 r
F
.52709 .34515 m .5266 .34509 L .52646 .34544 L .709 .749 .883 r
F
.52572 .34561 m .52631 .34506 L .52575 .34494 L .642 .745 .924 r
F
.52517 .34492 m .52631 .34506 L .52591 .34474 L .632 .704 .898 r
F
.52613 .34457 m .52595 .34515 L .52589 .34516 L .63 .723 .914 r
F
.52575 .34494 m .52631 .34506 L .52585 .34509 L .642 .745 .924 r
F
.5263 .3453 m .52631 .34506 L .52684 .34561 L .663 .763 .924 r
F
.52575 .34497 m .52631 .34506 L .5263 .3453 L F
.52663 .3454 m .52631 .34506 L .5265 .34541 L .702 .764 .9 r
F
.52609 .34514 m .52631 .34506 L .52646 .34521 L .685 .769 .915 r
F
.5269 .34461 m .52662 .34509 L .52687 .3453 L .694 .711 .862 r
F
.52691 .34428 m .52688 .34517 L .52661 .34467 L F
.52652 .34467 m .52743 .34516 L .52647 .34468 L .659 .69 .868 r
F
.52661 .34527 m .52655 .34522 L .52691 .34428 L .705 .729 .869 r
F
.5269 .34461 m .52683 .3447 L .52685 .34469 L .694 .711 .862 r
F
.52683 .3447 m .52653 .34508 L .52685 .34469 L F
.52685 .34469 m .52653 .34508 L .52657 .34517 L F
.52647 .34468 m .52662 .34475 L .52642 .3448 L .659 .69 .868 r
F
.52708 .34525 m .52663 .34514 L .52632 .34483 L .677 .697 .861 r
F
.52732 .34458 m .52689 .34478 L .52688 .34514 L .705 .729 .869 r
F
.52688 .34524 m .52629 .34552 L .52667 .34517 L .709 .749 .883 r
F
.5265 .34562 m .52655 .34522 L .52661 .34527 L .705 .729 .869 r
F
.52534 .34454 m .52631 .34506 L .52575 .34459 L .642 .692 .881 r
F
.52631 .34506 m .52608 .34489 L .52599 .34491 L .63 .723 .914 r
F
.52631 .34506 m .52599 .34491 L .52566 .345 L F
.52691 .34386 m .59388 .32768 L .56677 .30772 L F
.5265 .34541 m .52631 .34506 L .5263 .34543 L .702 .764 .9 r
F
.52554 .34483 m .52593 .34494 L .52531 .34532 L .632 .704 .898 r
F
.52566 .345 m .52599 .34491 L .52583 .34484 L .63 .723 .914 r
F
.52629 .34572 m .52574 .34515 L .52687 .34562 L .663 .763 .924 r
F
.52667 .34517 m .52631 .34506 L .52674 .34511 L .709 .749 .883 r
F
.52629 .34552 m .52631 .34506 L .52667 .34517 L F
.52688 .34514 m .52631 .34506 L .52628 .3459 L .705 .729 .869 r
F
.52662 .34509 m .52657 .34517 L .52681 .34527 L .694 .711 .862 r
F
.52662 .34509 m .52681 .34527 L .52687 .3453 L F
.52685 .34563 m .52666 .34542 L .52686 .34563 L .685 .769 .915 r
F
.52687 .3453 m .52657 .34517 L .52685 .34581 L .694 .711 .862 r
F
.5268 .34524 m .5265 .34562 L .52664 .34518 L .705 .729 .869 r
F
.52645 .34541 m .5263 .34543 L .52631 .34506 L .702 .764 .9 r
F
.52597 .34539 m .52631 .34506 L .52589 .3453 L .663 .763 .924 r
F
.5263 .34546 m .52631 .34506 L .52614 .34541 L .685 .769 .915 r
F
.52574 .34515 m .52622 .34525 L .52618 .34533 L .663 .763 .924 r
F
.52574 .34515 m .52599 .34511 L .52622 .34525 L F
.52517 .34492 m .52554 .34483 L .52531 .34532 L .632 .704 .898 r
F
.52575 .34459 m .52631 .34506 L .52618 .34464 L .642 .692 .881 r
F
.52632 .34478 m .52632 .34483 L .52621 .34471 L .677 .697 .861 r
F
.52578 .34426 m .52633 .34456 L .52631 .34506 L .659 .69 .868 r
F
.52618 .34464 m .52633 .34472 L .52633 .34466 L .642 .692 .881 r
F
.52628 .3459 m .52631 .34506 L .52659 .3451 L .705 .729 .869 r
F
.52654 .34524 m .52631 .34506 L .52652 .3451 L .694 .711 .862 r
F
.52685 .34563 m .52629 .34546 L .52666 .34542 L .685 .769 .915 r
F
.5265 .34562 m .52645 .34547 L .52655 .34522 L .705 .729 .869 r
F
.52682 .34668 m .52631 .34506 L .52654 .34524 L .694 .711 .862 r
F
.52631 .34506 m .5263 .34537 L .5266 .345 L F
.52653 .34508 m .52643 .34522 L .52656 .34539 L F
.52653 .34508 m .52656 .34539 L .52685 .34581 L F
.52567 .34498 m .52595 .34501 L .52572 .34561 L .63 .723 .914 r
F
.52531 .34532 m .52567 .34498 L .52572 .34561 L F
.52572 .34561 m .52575 .34494 L .52602 .34533 L .642 .745 .924 r
F
.52574 .34515 m .52535 .34474 L .52599 .34511 L .663 .763 .924 r
F
.52614 .34541 m .52631 .34506 L .52428 .34482 L .685 .769 .915 r
F
.52629 .34546 m .52428 .34482 L .52631 .34518 L F
.5263 .34543 m .52533 .34549 L .52631 .34506 L .702 .764 .9 r
F
.52689 .34496 m .52631 .34506 L .52782 .34632 L .677 .697 .861 r
F
.52708 .34525 m .52632 .34483 L .52632 .34478 L F
.52633 .34472 m .52631 .34506 L .52708 .34513 L .659 .69 .868 r
F
.52633 .34472 m .52708 .34513 L .52743 .34516 L F
.52633 .34456 m .52633 .34472 L .52743 .34516 L F
.52782 .34632 m .52631 .34506 L .52649 .34499 L .677 .697 .861 r
F
.52708 .34525 m .52782 .34632 L .52663 .34514 L F
.52729 .34536 m .52687 .34523 L .52746 .34497 L .702 .764 .9 r
F
.52688 .34517 m .52682 .34668 L .52652 .3451 L .694 .711 .862 r
F
.52743 .34516 m .52631 .34506 L .58984 .37887 L .659 .69 .868 r
F
.52692 .3449 m .52743 .34516 L .52631 .34506 L F
.52743 .34516 m .52835 .34565 L .52631 .34506 L F
.52835 .34565 m .58984 .37887 L .52631 .34506 L F
.52746 .34497 m .52688 .34524 L .52732 .34458 L .709 .749 .883 r
F
.52631 .34506 m .58984 .37887 L .52618 .34464 L .642 .692 .881 r
F
.52578 .34426 m .52631 .34506 L .52613 .34445 L .659 .69 .868 r
F
.52581 .34476 m .52655 .34458 L .52603 .34489 L .632 .704 .898 r
F
.52581 .34476 m .52603 .34489 L .52593 .34494 L F
.52554 .34483 m .52581 .34476 L .52593 .34494 L F
.52567 .34498 m .52613 .34457 L .52595 .34501 L .63 .723 .914 r
F
.52633 .34466 m .52668 .3447 L .52631 .34506 L .642 .692 .881 r
F
.52633 .34466 m .58984 .37887 L .60207 .35382 L F
.52633 .34472 m .58984 .37887 L .52633 .34466 L F
.52591 .34474 m .52631 .34506 L .5269 .34449 L .632 .704 .898 r
F
.52655 .34458 m .52631 .34506 L .5261 .34484 L F
.52599 .34491 m .52644 .3448 L .52583 .34484 L .63 .723 .914 r
F
.52668 .3447 m .60207 .35382 L .52631 .34506 L .642 .692 .881 r
F
.5269 .34449 m .52631 .34506 L .59388 .32768 L .632 .704 .898 r
F
.52655 .34458 m .59388 .32768 L .52631 .34506 L F
.52691 .34428 m .52661 .34467 L .52634 .34417 L .694 .711 .862 r
F
.52644 .3448 m .59388 .32768 L .52651 .34467 L .63 .723 .914 r
F
.52644 .3448 m .52651 .34467 L .52583 .34484 L F
.52583 .34484 m .52651 .34467 L .52691 .34386 L F
.52651 .34467 m .59388 .32768 L .52691 .34386 L F
.52631 .34506 m .59388 .32768 L .52608 .34489 L F
.52613 .34457 m .52618 .3447 L .52595 .34515 L F
.52635 .34437 m .52631 .34506 L .52603 .34499 L F
.52613 .34457 m .52635 .34437 L .52618 .3447 L F
.52635 .34437 m .56677 .30772 L .52631 .34506 L F
.52631 .34506 m .56677 .30772 L .52583 .34487 L .642 .745 .924 r
F
.52603 .34499 m .52631 .34506 L .52603 .345 L .63 .723 .914 r
F
.52631 .34506 m .52583 .34487 L .52575 .34494 L .642 .745 .924 r
F
.52634 .34417 m .52579 .3443 L .52577 .34427 L .677 .697 .861 r
F
.52575 .34494 m .56677 .30772 L .52803 .29986 L .642 .745 .924 r
F
.52575 .34494 m .52803 .29986 L .52631 .34506 L F
.52589 .3453 m .52631 .34506 L .52481 .34417 L .663 .763 .924 r
F
.52599 .34513 m .52631 .34506 L .52609 .34514 L .685 .769 .915 r
F
.5263 .34543 m .52631 .34506 L .52424 .34557 L .702 .764 .9 r
F
.5263 .34551 m .52631 .34506 L .52629 .34552 L .709 .749 .883 r
F
.52629 .34552 m .52631 .34506 L .52608 .34561 L F
.52572 .34561 m .52602 .34533 L .52629 .34572 L .642 .745 .924 r
F
.52629 .34552 m .46046 .37631 L .52631 .34506 L .709 .749 .883 r
F
.52628 .3459 m .52631 .34506 L .52572 .34662 L .705 .729 .869 r
F
.52608 .34561 m .52553 .34565 L .52477 .34623 L .709 .749 .883 r
F
.52535 .34474 m .52631 .34506 L .52575 .34497 L .663 .763 .924 r
F
.52428 .34482 m .52631 .34506 L .52599 .34513 L .685 .769 .915 r
F
.52428 .34482 m .52631 .34506 L .46096 .32498 L F
.52428 .34482 m .46096 .32498 L .52631 .34506 L F
.52631 .34506 m .46096 .32498 L .52424 .34557 L .702 .764 .9 r
F
.52533 .34549 m .52424 .34557 L .52631 .34506 L F
.52424 .34557 m .45044 .35079 L .52631 .34506 L F
.52631 .34506 m .45044 .35079 L .52608 .34561 L .709 .749 .883 r
F
.52572 .34662 m .52631 .34506 L .48767 .39489 L .705 .729 .869 r
F
.5265 .34562 m .52628 .3459 L .52645 .34547 L F
.52628 .3459 m .48767 .39489 L .52631 .34506 L F
.52643 .34522 m .48767 .39489 L .52685 .34581 L .694 .711 .862 r
F
.52782 .34632 m .52631 .34506 L .56211 .39597 L .677 .697 .861 r
F
.52631 .34506 m .48767 .39489 L .5263 .34537 L .694 .711 .862 r
F
.48901 .30677 m .48901 .30677 L .48879 .30653 L .663 .763 .924 r
F
.52631 .34506 m .48939 .30643 L .48879 .30653 L F
.52535 .34474 m .48879 .30653 L .52631 .34506 L F
.48984 .30614 m .4897 .30616 L .48939 .30643 L .706 .869 .959 r
F
.45166 .28413 m .45095 .28372 L .45165 .28414 L .603 .842 .989 r
F
.4533 .28421 m .45095 .28372 L .48939 .30643 L F
.48984 .30614 m .45374 .28334 L .45216 .28351 L .706 .869 .959 r
F
.45374 .28334 m .45306 .28291 L .45216 .28351 L F
.45306 .28291 m .45242 .2832 L .45216 .28351 L .677 .961 .941 r
F
.45242 .2832 m .4518 .28347 L .45216 .28351 L F
.45216 .28351 m .45057 .28368 L .45095 .28372 L .352 .82 .907 r
F
.52977 .27012 m .45179 .28347 L .45216 .28351 L F
.45179 .28347 m .45057 .28368 L .45216 .28351 L F
.45306 .28291 m .42006 .27916 L .4176 .2799 L .677 .961 .941 r
F
.45179 .28347 m .41704 .28032 L .45057 .28368 L .352 .82 .907 r
F
.41704 .28032 m .41583 .28021 L .41703 .28033 L F
.41704 .28032 m .41703 .28033 L .45057 .28368 L F
.41837 .27998 m .41737 .28007 L .45179 .28347 L F
.41737 .28007 m .41583 .28021 L .41704 .28032 L F
.41737 .28007 m .41704 .28032 L .45179 .28347 L F
.41688 .28034 m .38619 .29827 L .41509 .28066 L .189 0 0 r
F
.41724 .28012 m .38843 .29788 L .28847 .36568 L .425 .828 .623 r
F
.45306 .28291 m .4176 .2799 L .4518 .28347 L .677 .961 .941 r
F
.52977 .27012 m .53139 .26017 L .41583 .28021 L .352 .82 .907 r
F
.4176 .2799 m .28847 .36568 L .33739 .33425 L .425 .828 .623 r
F
.4176 .2799 m .41509 .28066 L .41583 .28021 L .189 0 0 r
F
.41688 .28034 m .41509 .28066 L .4176 .2799 L F
.41778 .27976 m .41724 .28012 L .4176 .2799 L .425 .828 .623 r
F
.41724 .28012 m .28847 .36568 L .4176 .2799 L F
.4533 .28421 m .45216 .28351 L .45095 .28372 L .603 .842 .989 r
F
.4518 .28347 m .4176 .2799 L .33739 .33425 L .677 .961 .941 r
F
.52977 .27012 m .41837 .27998 L .45179 .28347 L .352 .82 .907 r
F
.53139 .26017 m .41688 .28034 L .4176 .2799 L .189 0 0 r
F
.53139 .26017 m .389 .29753 L .41688 .28034 L F
.4518 .28347 m .33739 .33425 L .45216 .28351 L .677 .961 .941 r
F
.45216 .28351 m .33739 .33425 L .39632 .32084 L F
.33739 .33425 m .25963 .45446 L .31241 .40665 L .892 .979 .816 r
F
.39632 .32084 m .33739 .33425 L .31241 .40665 L .835 .917 .891 r
F
.33739 .33425 m .28847 .36568 L .25963 .45446 L .892 .979 .816 r
F
.38843 .29788 m .25385 .41436 L .28847 .36568 L .013 0 0 r
F
.389 .29753 m .3882 .29774 L .41688 .28034 L .189 0 0 r
F
.3882 .29774 m .38767 .2974 L .41688 .28034 L F
.52803 .29986 m .52977 .27012 L .45216 .28351 L .603 .842 .989 r
F
.48984 .30614 m .45216 .28351 L .4891 .30625 L .706 .869 .959 r
F
.52803 .29986 m .45216 .28351 L .4533 .28421 L .603 .842 .989 r
F
.48939 .30643 m .45166 .28413 L .48879 .30653 L F
.45166 .28413 m .45165 .28414 L .48879 .30653 L F
.4891 .30625 m .45216 .28351 L .39632 .32084 L .706 .869 .959 r
F
.4897 .30616 m .4891 .30625 L .48939 .30643 L F
.52481 .34417 m .52631 .34506 L .48901 .30677 L .663 .763 .924 r
F
.52481 .34417 m .48901 .30677 L .48901 .30677 L F
.52631 .34506 m .48984 .30614 L .46096 .32498 L .685 .769 .915 r
F
.52803 .29986 m .4533 .28421 L .48939 .30643 L .603 .842 .989 r
F
.56677 .30772 m .52977 .27012 L .52803 .29986 L .515 .767 .988 r
F
.56677 .30772 m .60751 .28612 L .52977 .27012 L F
.60751 .28612 m .53139 .26017 L .52977 .27012 L .15 .65 .91 r
F
.53139 .26017 m .53277 .27301 L .38843 .29788 L .189 0 0 r
F
.3882 .29774 m .38843 .29788 L .38619 .29827 L F
.53139 .26017 m .38843 .29788 L .3882 .29774 L F
.38815 .29843 m .36752 .33831 L .25385 .41436 L .013 0 0 r
F
.4891 .30625 m .39632 .32084 L .48939 .30643 L .706 .869 .959 r
F
.48939 .30643 m .39632 .32084 L .46096 .32498 L F
.39632 .32084 m .31241 .40665 L .37737 .3716 L .835 .917 .891 r
F
.46096 .32498 m .39632 .32084 L .37737 .3716 L .767 .84 .907 r
F
.53277 .27301 m .36789 .33759 L .38843 .29788 L .482 .08 .201 r
F
.38863 .29801 m .25385 .41436 L .38843 .29788 L .013 0 0 r
F
.38843 .29788 m .36495 .33874 L .38619 .29827 L .482 .08 .201 r
F
.36789 .33759 m .36495 .33874 L .38843 .29788 L F
.52577 .34427 m .52579 .3443 L .52576 .34427 L .677 .697 .861 r
F
.52631 .34506 m .52803 .29986 L .48939 .30643 L .663 .763 .924 r
F
.53277 .27301 m .53377 .31021 L .36752 .33831 L .482 .08 .201 r
F
.36721 .33786 m .36752 .33831 L .36495 .33874 L F
.53277 .27301 m .36752 .33831 L .36721 .33786 L F
.36752 .33831 m .23926 .47593 L .25385 .41436 L .275 .027 .344 r
F
.23926 .47593 m .23759 .47701 L .25385 .41436 L F
.31241 .40665 m .30245 .5365 L .34511 .47482 L .894 .822 .769 r
F
.37737 .3716 m .31241 .40665 L .34511 .47482 L .837 .807 .821 r
F
.25963 .45446 m .2732 .6025 L .30245 .5365 L .947 .822 .689 r
F
.31241 .40665 m .25963 .45446 L .30245 .5365 L .894 .822 .769 r
F
.35763 .39898 m .24123 .55013 L .23759 .47701 L .401 .229 .529 r
F
.52477 .34623 m .45044 .35079 L .46046 .37631 L .709 .749 .883 r
F
.52553 .34565 m .45044 .35079 L .52477 .34623 L F
.37737 .3716 m .34511 .47482 L .39871 .42053 L .837 .807 .821 r
F
.45044 .35079 m .39871 .42053 L .46046 .37631 L .777 .783 .858 r
F
.45044 .35079 m .37737 .3716 L .39871 .42053 L F
.53377 .31021 m .36081 .39846 L .35763 .39898 L .582 .287 .433 r
F
.53377 .31021 m .35763 .39898 L .35764 .39891 L F
.52631 .34506 m .46046 .37631 L .48767 .39489 L .705 .729 .869 r
F
.52682 .34668 m .52469 .402 L .52631 .34506 L .694 .711 .862 r
F
.52631 .34506 m .56109 .39633 L .56153 .39606 L .659 .69 .868 r
F
.52631 .34506 m .52469 .402 L .56153 .39606 L .677 .697 .861 r
F
.48767 .39489 m .52321 .46852 L .52469 .402 L .721 .678 .807 r
F
.48767 .39489 m .45213 .45536 L .52321 .46852 L F
.39871 .42053 m .4218 .52244 L .45213 .45536 L .793 .715 .778 r
F
.39871 .42053 m .34511 .47482 L .4218 .52244 L F
.46046 .37631 m .45213 .45536 L .48767 .39489 L .756 .725 .824 r
F
.46046 .37631 m .39871 .42053 L .45213 .45536 L F
.53161 .37048 m .35982 .47511 L .35777 .40358 L .623 .399 .557 r
F
.34511 .47482 m .39801 .59292 L .4218 .52244 L .823 .699 .728 r
F
.34511 .47482 m .30245 .5365 L .39801 .59292 L F
.35764 .39906 m .35985 .47631 L .24123 .55013 L .401 .229 .529 r
F
.53161 .37048 m .35777 .40358 L .35763 .39898 L .623 .399 .557 r
F
.35764 .39906 m .24123 .55013 L .35763 .39898 L .401 .229 .529 r
F
.35777 .40358 m .35504 .4041 L .35763 .39898 L .623 .399 .557 r
F
.35766 .39902 m .35764 .39906 L .35763 .39898 L .401 .229 .529 r
F
.52631 .34506 m .60207 .35382 L .59388 .32768 L .632 .704 .898 r
F
.52782 .34632 m .56211 .39597 L .52631 .34506 L .677 .697 .861 r
F
.52631 .34506 m .56153 .39606 L .56211 .39597 L F
.52631 .34506 m .56153 .39606 L .58984 .37887 L .659 .69 .868 r
F
.52469 .402 m .59295 .45574 L .56153 .39606 L .679 .642 .806 r
F
.52469 .402 m .5939 .45753 L .59295 .45574 L F
.52469 .402 m .52321 .46852 L .5939 .45753 L F
.45213 .45536 m .52195 .54022 L .52321 .46852 L .738 .646 .758 r
F
.45213 .45536 m .4218 .52244 L .52195 .54022 L F
.30245 .5365 m .38187 .66357 L .39801 .59292 L .847 .676 .67 r
F
.30245 .5365 m .2732 .6025 L .38187 .66357 L F
.35985 .47631 m .2667 .62961 L .24123 .55013 L .476 .362 .644 r
F
.53161 .37048 m .53413 .44896 L .35985 .47631 L .623 .399 .557 r
F
.53161 .37048 m .35985 .47631 L .35923 .47547 L F
.36011 .47783 m .2667 .62961 L .35985 .47631 L .476 .362 .644 r
F
.53413 .44896 m .37509 .56452 L .35985 .47631 L .645 .478 .642 r
F
.36179 .4751 m .37644 .561 L .2667 .62961 L .476 .362 .644 r
F
.62026 .52605 m .64058 .5938 L .64208 .59307 L .579 .496 .725 r
F
.62026 .52605 m .64208 .59307 L .62174 .52628 L F
.52195 .54022 m .64268 .59504 L .62147 .52538 L .67 .55 .71 r
F
.53413 .44896 m .5334 .54226 L .37531 .56578 L .645 .478 .642 r
F
.37467 .56211 m .37531 .56578 L .2667 .62961 L .476 .362 .644 r
F
.37509 .56452 m .37531 .56578 L .37286 .56614 L .645 .478 .642 r
F
.53413 .44896 m .37531 .56578 L .37509 .56452 L F
.37644 .561 m .37531 .56578 L .37467 .56211 L .476 .362 .644 r
F
.37644 .561 m .37708 .56474 L .37531 .56578 L F
.39801 .59292 m .38187 .66357 L .52031 .68605 L .755 .58 .66 r
F
.37531 .56578 m .31267 .70747 L .2667 .62961 L .525 .461 .726 r
F
.37583 .56751 m .31267 .70747 L .37531 .56578 L F
.5334 .54226 m .37659 .57006 L .37531 .56578 L .658 .541 .71 r
F
.37583 .56751 m .40291 .65781 L .31267 .70747 L .525 .461 .726 r
F
.37659 .57006 m .37419 .57049 L .37531 .56578 L .658 .541 .71 r
F
.5334 .54226 m .40256 .65665 L .37659 .57006 L F
.52097 .61381 m .65749 .66607 L .64368 .59924 L .662 .503 .659 r
F
.52097 .61381 m .64368 .59924 L .64309 .59638 L F
.5334 .54226 m .53209 .63968 L .40291 .65781 L .658 .541 .71 r
F
.40201 .65712 m .40291 .65781 L .40091 .65809 L F
.5334 .54226 m .40291 .65781 L .40201 .65712 L F
.40291 .65781 m .37545 .77653 L .31267 .70747 L .563 .547 .795 r
F
.40372 .65969 m .37545 .77653 L .40291 .65781 L F
.53209 .63968 m .43959 .74242 L .40291 .65781 L .665 .6 .773 r
F
.66447 .73288 m .66445 .73377 L .66491 .73267 L .454 .241 .5 r
F
.66445 .73377 m .66445 .73377 L .66447 .73288 L F
.52031 .68605 m .66445 .73377 L .66447 .73371 L .649 .449 .6 r
F
.52031 .68605 m .52 .75263 L .66445 .73377 L F
.52031 .68605 m .66444 .7337 L .6581 .6708 L F
.53209 .63968 m .53034 .73139 L .43999 .74335 L .665 .6 .773 r
F
.53209 .63968 m .43999 .74335 L .43959 .74242 L F
.44061 .74185 m .43999 .74335 L .37545 .77653 L .563 .547 .795 r
F
.43959 .74242 m .43999 .74335 L .43858 .74354 L .665 .6 .773 r
F
.40437 .65701 m .44061 .74185 L .43958 .7424 L .563 .547 .795 r
F
.40372 .65969 m .43958 .7424 L .37545 .77653 L F
.40437 .65701 m .43958 .7424 L .40372 .65969 L F
.44061 .74185 m .44103 .74282 L .43999 .74335 L F
.44128 .74549 m .48267 .81418 L .44934 .83045 L .594 .632 .859 r
F
.53034 .73139 m .48241 .81376 L .43999 .74335 L .664 .663 .839 r
F
.43999 .74335 m .44934 .83045 L .37545 .77653 L .594 .632 .859 r
F
.44103 .74282 m .44128 .74549 L .43999 .74335 L F
.44128 .74549 m .44934 .83045 L .43999 .74335 L F
.43999 .74335 m .48204 .81441 L .43938 .74483 L .664 .663 .839 r
F
.43999 .74335 m .43938 .74483 L .43858 .74354 L F
.40291 .65781 m .43858 .74354 L .40091 .65809 L .665 .6 .773 r
F
.43959 .74242 m .43858 .74354 L .40291 .65781 L F
.40398 .65863 m .40372 .65969 L .40291 .65781 L .563 .547 .795 r
F
.40437 .65701 m .40398 .65863 L .40291 .65781 L F
.37708 .56474 m .40437 .65701 L .40291 .65781 L .525 .461 .726 r
F
.37708 .56474 m .40291 .65781 L .37583 .56751 L F
.37708 .56474 m .37583 .56751 L .37531 .56578 L F
.37659 .57006 m .40091 .65809 L .37419 .57049 L .658 .541 .71 r
F
.40256 .65665 m .40091 .65809 L .37659 .57006 L F
.37531 .56578 m .37419 .57049 L .37286 .56614 L F
.35985 .47631 m .37286 .56614 L .35716 .47673 L .645 .478 .642 r
F
.37509 .56452 m .37286 .56614 L .35985 .47631 L F
.3605 .4772 m .36011 .47783 L .35985 .47631 L .476 .362 .644 r
F
.36179 .4751 m .3605 .4772 L .35985 .47631 L F
.35923 .47547 m .35985 .47631 L .35716 .47673 L .623 .399 .557 r
F
.53377 .31021 m .53424 .37005 L .36081 .39846 L .582 .287 .433 r
F
.58984 .37887 m .67479 .37749 L .60207 .35382 L .581 .617 .853 r
F
.60207 .35382 m .66051 .32621 L .59388 .32768 L .53 .637 .901 r
F
.60207 .35382 m .67479 .37749 L .66051 .32621 L F
.59388 .32768 m .60751 .28612 L .56677 .30772 L .496 .689 .954 r
F
.59388 .32768 m .66051 .32621 L .60751 .28612 L F
.69992 .34373 m .53684 .37055 L .53377 .31021 L .759 .431 .431 r
F
.53684 .37055 m .53476 .37015 L .53377 .31021 L F
.59295 .45574 m .59501 .45736 L .56153 .39606 L .679 .642 .806 r
F
.56153 .39606 m .64926 .42536 L .58984 .37887 L .633 .621 .821 r
F
.5618 .39656 m .64926 .42536 L .56153 .39606 L F
.5618 .39656 m .5939 .45753 L .64926 .42536 L F
.58984 .37887 m .64926 .42536 L .67479 .37749 L .581 .617 .853 r
F
.70757 .40394 m .53413 .44896 L .53424 .37005 L .77 .52 .556 r
F
.53477 .37089 m .53424 .37005 L .53377 .31021 L .759 .431 .431 r
F
.7082 .40406 m .53413 .44896 L .70757 .40394 L .77 .52 .556 r
F
.69992 .34373 m .7107 .40455 L .53684 .37055 L .759 .431 .431 r
F
.5939 .45753 m .7007 .48147 L .64926 .42536 L .607 .558 .774 r
F
.71074 .40341 m .70829 .48158 L .53413 .44896 L .77 .52 .556 r
F
.53684 .37055 m .71087 .4055 L .53425 .37098 L .759 .431 .431 r
F
.7107 .40455 m .71087 .4055 L .53684 .37055 L F
.71022 .40354 m .7082 .40406 L .7101 .40328 L .77 .52 .556 r
F
.7082 .40406 m .70757 .40394 L .7101 .40328 L F
.7101 .40328 m .70757 .40394 L .53424 .37005 L F
.53684 .37055 m .53477 .37089 L .53476 .37015 L .759 .431 .431 r
F
.53477 .37089 m .53425 .37098 L .53424 .37005 L F
.53371 .3692 m .53424 .37005 L .53161 .37048 L .623 .399 .557 r
F
.53424 .36887 m .53424 .37005 L .53371 .3692 L F
.53424 .37005 m .53413 .44896 L .53161 .37048 L F
.36081 .39846 m .53424 .37005 L .35815 .39981 L .582 .287 .433 r
F
.53424 .37005 m .53425 .37098 L .53358 .37109 L F
.53424 .37005 m .53358 .37109 L .35815 .39981 L F
.53491 .369 m .53424 .37005 L .53424 .36887 L .77 .52 .556 r
F
.7101 .40328 m .53424 .37005 L .53491 .369 L F
.36738 .33921 m .35763 .39898 L .23734 .47798 L .275 .027 .344 r
F
.46096 .32498 m .37737 .3716 L .45044 .35079 L .767 .84 .907 r
F
.53377 .31021 m .35764 .39891 L .36752 .33831 L .582 .287 .433 r
F
.36782 .33874 m .36738 .33921 L .36752 .33831 L .275 .027 .344 r
F
.36738 .33921 m .23734 .47798 L .36752 .33831 L F
.36752 .33831 m .35761 .39893 L .36495 .33874 L .582 .287 .433 r
F
.35764 .39891 m .35761 .39893 L .36752 .33831 L F
.35763 .39898 m .357 .40024 L .23734 .47798 L .275 .027 .344 r
F
.35761 .39893 m .35554 .39559 L .36495 .33874 L .582 .287 .433 r
F
.53424 .36887 m .53161 .37048 L .35826 .39774 L .623 .399 .557 r
F
.53424 .36887 m .35826 .39774 L .35827 .39772 L F
.35764 .39891 m .35763 .39898 L .35761 .39893 L .582 .287 .433 r
F
.3576 .39783 m .35763 .39898 L .23754 .47592 L .401 .229 .529 r
F
.35761 .39893 m .35746 .39901 L .35554 .39559 L .582 .287 .433 r
F
.35746 .39901 m .35491 .39942 L .35554 .39559 L F
.3576 .39785 m .35491 .39942 L .35487 .39828 L .623 .399 .557 r
F
.36938 .33707 m .36022 .39386 L .35767 .3989 L .275 .027 .344 r
F
.36938 .33707 m .35767 .3989 L .36738 .33921 L F
.53161 .37048 m .35763 .39898 L .35826 .39774 L .623 .399 .557 r
F
.35763 .39898 m .23759 .47701 L .23754 .47592 L .401 .229 .529 r
F
.35763 .39898 m .23759 .47701 L .35763 .39898 L F
.35763 .39898 m .35504 .4041 L .35491 .39942 L .623 .399 .557 r
F
.35766 .39902 m .35985 .47631 L .35764 .39906 L .401 .229 .529 r
F
.35959 .40215 m .35985 .47631 L .35766 .39902 L F
.35763 .39898 m .35748 .39992 L .357 .40024 L .275 .027 .344 r
F
.35761 .39893 m .35815 .39981 L .35475 .40037 L .582 .287 .433 r
F
.35767 .3989 m .35748 .39992 L .35763 .39898 L .275 .027 .344 r
F
.35767 .3989 m .35763 .39898 L .36738 .33921 L F
.35826 .39774 m .35763 .39898 L .3576 .39785 L .623 .399 .557 r
F
.35763 .39898 m .35491 .39942 L .3576 .39785 L F
.36081 .39846 m .35815 .39981 L .35763 .39898 L .582 .287 .433 r
F
.35776 .39889 m .35959 .40215 L .35766 .39902 L .401 .229 .529 r
F
.35957 .39772 m .35959 .40215 L .35776 .39889 L F
.35776 .39889 m .35766 .39902 L .35763 .39898 L F
.35766 .39896 m .35945 .39864 L .35748 .39992 L .275 .027 .344 r
F
.35767 .3989 m .35778 .39888 L .35766 .39896 L F
.35778 .39888 m .35945 .39864 L .35766 .39896 L F
.36022 .39386 m .3596 .3977 L .35767 .3989 L F
.35957 .39655 m .35957 .39772 L .35784 .3988 L .401 .229 .529 r
F
.3596 .3977 m .35778 .39888 L .35767 .3989 L .275 .027 .344 r
F
.35957 .39772 m .35957 .39772 L .35784 .3988 L .401 .229 .529 r
F
.35784 .3988 m .35957 .39772 L .35776 .39889 L F
.35776 .39889 m .35763 .39898 L .35763 .39898 L F
.35746 .39901 m .35475 .40037 L .35491 .39942 L .582 .287 .433 r
F
.35957 .39655 m .35776 .39889 L .35763 .39898 L .401 .229 .529 r
F
.35957 .39655 m .35763 .39898 L .3576 .39783 L F
.3596 .3977 m .35945 .39864 L .35778 .39888 L .275 .027 .344 r
F
.35957 .39772 m .36179 .4751 L .35985 .47631 L .401 .229 .529 r
F
.35957 .39655 m .3596 .3977 L .35957 .39772 L F
.3596 .3977 m .36179 .4751 L .35957 .39772 L F
.35777 .40358 m .35716 .47673 L .35504 .4041 L .623 .399 .557 r
F
.35982 .47511 m .35716 .47673 L .35777 .40358 L F
.35827 .39772 m .35826 .39774 L .35487 .39828 L F
.23926 .47593 m .23734 .47798 L .23759 .47701 L .275 .027 .344 r
F
.36938 .33707 m .36782 .33874 L .36752 .33831 L F
.38863 .29801 m .36938 .33707 L .36752 .33831 L .013 0 0 r
F
.38863 .29801 m .36752 .33831 L .38815 .29843 L F
.41778 .27976 m .39006 .29678 L .38998 .29693 L .425 .828 .623 r
F
.38965 .29713 m .39006 .29678 L .38843 .29788 L F
.41778 .27976 m .38843 .29788 L .41724 .28012 L F
.39006 .29678 m .38923 .29839 L .38863 .29801 L .013 0 0 r
F
.38923 .29839 m .36938 .33707 L .38863 .29801 L F
.39006 .29678 m .38863 .29801 L .38843 .29788 L F
.3882 .29774 m .38619 .29827 L .38767 .2974 L .189 0 0 r
F
.41889 .27903 m .41817 .27947 L .41778 .27976 L .425 .828 .623 r
F
.41817 .27947 m .39006 .29678 L .41778 .27976 L F
.41889 .27903 m .41778 .27976 L .4176 .2799 L F
.42006 .27916 m .41889 .27903 L .4176 .2799 L .677 .961 .941 r
F
.71074 .40341 m .71022 .40354 L .7101 .40328 L .77 .52 .556 r
F
.82341 .48686 m .8218 .48679 L .71074 .40341 L .917 .653 .522 r
F
.8218 .48679 m .7107 .40455 L .71074 .40341 L F
.82341 .48686 m .81963 .56048 L .70829 .48158 L F
.71241 .40581 m .82335 .48794 L .71087 .4055 L .914 .547 .32 r
F
.84437 .58727 m .82335 .48794 L .82349 .48726 L .929 .738 .255 r
F
.82368 .48948 m .82361 .48892 L .82335 .48794 L 0 0 .22 r
F
.82335 .48794 m .82361 .48892 L .82321 .48862 L .914 .547 .32 r
F
.82335 .48794 m .82321 .48862 L .71087 .4055 L F
.82349 .48726 m .82335 .48794 L .82341 .48686 L .929 .738 .255 r
F
.82368 .48948 m .84466 .58864 L .82361 .48892 L 0 0 .22 r
F
.84466 .58864 m .84492 .58964 L .84484 .58929 L F
.84471 .58764 m .84466 .58864 L .84464 .58757 L .929 .738 .255 r
F
.84466 .58864 m .84484 .58929 L .82361 .48892 L 0 0 .22 r
F
.78326 .67588 m .77955 .7398 L .8409 .65589 L .021 0 .366 r
F
.78258 .67684 m .77955 .7398 L .78326 .67588 L F
.78062 .67795 m .66455 .73479 L .78215 .67833 L .509 .347 .597 r
F
.78062 .67795 m .78215 .67833 L .7822 .67807 L F
.66447 .73371 m .66618 .72963 L .6581 .6708 L .649 .449 .6 r
F
.65785 .6683 m .66445 .73377 L .78062 .67795 L .509 .347 .597 r
F
.66445 .73377 m .66455 .73479 L .78062 .67795 L F
.66436 .73731 m .66665 .73708 L .66445 .73377 L .629 .382 .524 r
F
.66445 .73383 m .77955 .7398 L .66445 .73377 L .454 .241 .5 r
F
.66436 .73731 m .66445 .73377 L .664 .73383 L .629 .382 .524 r
F
.53034 .73139 m .52834 .80859 L .48275 .81432 L .664 .663 .839 r
F
.48241 .81376 m .48275 .81432 L .48204 .81441 L F
.53034 .73139 m .48275 .81432 L .48241 .81376 L F
.48267 .81418 m .48275 .81432 L .44934 .83045 L .594 .632 .859 r
F
.4832 .81392 m .48275 .81432 L .48267 .81418 L F
.44103 .74282 m .4832 .81392 L .48267 .81418 L F
.44103 .74282 m .48267 .81418 L .44128 .74549 L F
.48241 .81376 m .48204 .81441 L .43999 .74335 L .664 .663 .839 r
F
.48275 .81432 m .4823 .81471 L .48204 .81441 L .648 .738 .915 r
F
.4832 .81392 m .48328 .81406 L .48275 .81432 L .594 .632 .859 r
F
.52834 .80859 m .52631 .86418 L .48275 .81432 L .648 .738 .915 r
F
.52608 .86402 m .52631 .86418 L .52607 .86415 L .586 .728 .941 r
F
.52608 .86402 m .52607 .86415 L .43716 .8528 L F
.52566 .86375 m .52608 .86402 L .43716 .8528 L F
.52606 .86355 m .52631 .86418 L .52558 .86334 L .618 .728 .924 r
F
.56753 .89176 m .52797 .86528 L .60076 .877 L .624 .836 .981 r
F
.53717 .87144 m .52631 .86418 L .5682 .89168 L .58 .821 .99 r
F
.52622 .8643 m .52631 .86418 L .53717 .87144 L F
.52565 .86427 m .52631 .86418 L .48109 .89076 L .541 .764 .98 r
F
.52583 .86399 m .52607 .86408 L .44912 .8748 L .557 .741 .962 r
F
.52789 .86355 m .52674 .86401 L .57404 .81544 L .685 .785 .926 r
F
.52583 .86412 m .52631 .86418 L .44912 .8748 L .557 .741 .962 r
F
.5272 .86451 m .52631 .86418 L .6153 .85543 L .663 .832 .964 r
F
.52593 .8641 m .52631 .86418 L .52565 .86427 L .541 .764 .98 r
F
.52552 .86464 m .52607 .86432 L .52441 .89685 L .547 .793 .99 r
F
.52656 .86392 m .52631 .86418 L .52834 .80859 L .672 .758 .916 r
F
.52834 .80859 m .52657 .86365 L .52631 .86418 L .648 .738 .915 r
F
.52575 .86412 m .52587 .86413 L .48109 .89076 L .541 .764 .98 r
F
.53711 .87155 m .53516 .87023 L .53717 .87144 L .58 .821 .99 r
F
.52441 .89685 m .53516 .87023 L .53711 .87155 L F
.44934 .83045 m .52631 .86418 L .52568 .86349 L .586 .728 .941 r
F
.52711 .86337 m .52656 .86392 L .52834 .80859 L .672 .758 .916 r
F
.52441 .89685 m .52628 .86483 L .53516 .87023 L .58 .821 .99 r
F
.52441 .89685 m .53717 .87144 L .56753 .89176 L F
.56701 .89199 m .52631 .86418 L .52691 .86515 L .624 .836 .981 r
F
.52689 .86511 m .52631 .86418 L .52797 .86528 L F
.52638 .8643 m .52631 .86418 L .5265 .86425 L .663 .832 .964 r
F
.52702 .86274 m .527 .86347 L .52631 .86418 L .648 .738 .915 r
F
.52674 .86401 m .52631 .86418 L .57404 .81544 L .685 .785 .926 r
F
.5268 .86413 m .52631 .86418 L .60587 .83279 L .684 .812 .944 r
F
.5266 .86416 m .52631 .86418 L .52674 .86401 L .685 .785 .926 r
F
.48328 .81406 m .52631 .86418 L .52634 .8634 L .618 .728 .924 r
F
.52568 .86349 m .52631 .86418 L .52633 .86377 L .586 .728 .941 r
F
.52656 .86408 m .52631 .86418 L .52656 .86392 L .672 .758 .916 r
F
.5271 .8637 m .527 .86376 L .527 .86374 L F
.527 .86376 m .52656 .86403 L .527 .86374 L F
.527 .86374 m .52656 .86403 L .52656 .86392 L F
.5271 .8637 m .52656 .86392 L .52711 .86337 L F
.52633 .86383 m .52631 .86418 L .52566 .86375 L .586 .728 .941 r
F
.43716 .8528 m .52631 .86418 L .52599 .86382 L .557 .741 .962 r
F
.5262 .86406 m .52631 .86418 L .52583 .86412 L F
.52609 .86384 m .52609 .8639 L .44912 .8748 L F
.52834 .80859 m .52631 .86418 L .527 .86347 L .648 .738 .915 r
F
.52809 .86484 m .52631 .86418 L .52629 .86453 L .663 .832 .964 r
F
.6153 .85543 m .52631 .86418 L .52697 .86446 L .684 .812 .944 r
F
.52554 .86398 m .52566 .86401 L .44912 .8748 L .557 .741 .962 r
F
.44912 .8748 m .52631 .86418 L .52514 .86403 L .541 .764 .98 r
F
.52387 .86421 m .52565 .86419 L .48109 .89076 L F
.52449 .86477 m .52631 .86418 L .52563 .86409 L .547 .793 .99 r
F
.48109 .89076 m .52631 .86418 L .52449 .86477 L F
.52554 .86425 m .52607 .86432 L .52552 .86464 L F
.52607 .86426 m .52631 .86418 L .52607 .86432 L F
.52441 .89685 m .52631 .86418 L .52564 .86433 L .58 .821 .99 r
F
.52579 .8644 m .52622 .8643 L .52603 .86456 L F
.52579 .8644 m .52603 .86456 L .52596 .86464 L F
.52563 .86444 m .52579 .8644 L .52596 .86464 L F
.52607 .86421 m .52631 .86418 L .52622 .8643 L F
.52596 .86464 m .52622 .8643 L .5263 .86436 L F
.52596 .86464 m .5263 .86436 L .52628 .86483 L F
.52563 .86444 m .52613 .86425 L .52622 .8643 L F
.52691 .86515 m .52631 .86418 L .52564 .8643 L .624 .836 .981 r
F
.52565 .86418 m .52607 .86432 L .52554 .86425 L .547 .793 .99 r
F
.52565 .86418 m .52607 .86417 L .52607 .86432 L F
.52638 .8643 m .5265 .86425 L .5272 .86451 L .663 .832 .964 r
F
.52633 .86387 m .52566 .86401 L .52554 .86398 L .557 .741 .962 r
F
.43716 .8528 m .52631 .86418 L .52631 .86418 L F
.52387 .86421 m .52615 .86388 L .52565 .86419 L .541 .764 .98 r
F
.48109 .89076 m .52554 .86415 L .52441 .89685 L .547 .793 .99 r
F
.52554 .86415 m .52565 .86418 L .52554 .86425 L F
.52514 .86403 m .52631 .86418 L .52599 .86391 L .541 .764 .98 r
F
.52615 .86388 m .52587 .86413 L .52575 .86412 L F
.52563 .86409 m .52631 .86418 L .52574 .86403 L .547 .793 .99 r
F
.5257 .86415 m .52607 .86417 L .52565 .86418 L F
.52563 .86444 m .52565 .86393 L .52613 .86425 L .58 .821 .99 r
F
.57404 .81544 m .52631 .86418 L .52814 .86307 L .672 .758 .916 r
F
.52672 .86383 m .52631 .86418 L .52606 .86355 L .618 .728 .924 r
F
.52634 .8634 m .52631 .86418 L .52659 .86368 L F
.52633 .86377 m .52631 .86418 L .52634 .86377 L .586 .728 .941 r
F
.52633 .86387 m .52633 .86392 L .52566 .86401 L .557 .741 .962 r
F
.52599 .86382 m .52631 .86418 L .52615 .86385 L F
.52652 .86389 m .52607 .86408 L .52583 .86399 L F
.52615 .86388 m .52619 .86395 L .52587 .86413 L .541 .764 .98 r
F
.52574 .86403 m .52631 .86418 L .52583 .86397 L .547 .793 .99 r
F
.52651 .86385 m .52631 .86418 L .52633 .86383 L .586 .728 .941 r
F
.52633 .86367 m .52631 .86418 L .52634 .86366 L .547 .793 .99 r
F
.52689 .86511 m .52628 .86471 L .52631 .86418 L .624 .836 .981 r
F
.52629 .86453 m .52631 .86418 L .52629 .86453 L .663 .832 .964 r
F
.52441 .89685 m .52563 .86444 L .52628 .86483 L .58 .821 .99 r
F
.52653 .86457 m .52638 .8643 L .5272 .86451 L .663 .832 .964 r
F
.52628 .86471 m .52605 .86456 L .52631 .86418 L .624 .836 .981 r
F
.52629 .86453 m .52614 .86446 L .52611 .8645 L .663 .832 .964 r
F
.56677 .89183 m .52564 .8643 L .56753 .89176 L .624 .836 .981 r
F
.52564 .8643 m .52516 .86398 L .52564 .8643 L F
.52564 .8643 m .52564 .8643 L .56753 .89176 L F
.52554 .86415 m .5257 .86415 L .52565 .86418 L .547 .793 .99 r
F
.52605 .86456 m .52541 .86414 L .52631 .86418 L .624 .836 .981 r
F
.52554 .86415 m .52609 .86382 L .52607 .86417 L .547 .793 .99 r
F
.52541 .86414 m .52516 .86398 L .52631 .86418 L .624 .836 .981 r
F
.52697 .86446 m .52582 .86437 L .52512 .86465 L .684 .812 .944 r
F
.52582 .86437 m .52496 .86431 L .52512 .86465 L F
.52697 .86446 m .52591 .86457 L .52659 .8643 L F
.5263 .86446 m .5263 .86446 L .52686 .8644 L .685 .785 .926 r
F
.52643 .86428 m .52631 .86418 L .5268 .86413 L .684 .812 .944 r
F
.52683 .8642 m .52664 .86419 L .60587 .83279 L F
.52641 .86437 m .52664 .86419 L .52683 .8642 L F
.52697 .86446 m .52659 .8643 L .60587 .83279 L F
.60587 .83279 m .52631 .86418 L .52697 .86435 L .685 .785 .926 r
F
.52722 .86425 m .52674 .86401 L .52789 .86355 L F
.52814 .86307 m .52631 .86418 L .52723 .86402 L .672 .758 .916 r
F
.52656 .86413 m .52631 .86418 L .52656 .86408 L F
.52722 .86425 m .52656 .8642 L .52674 .86401 L .685 .785 .926 r
F
.52709 .8639 m .52656 .86409 L .52656 .86403 L .672 .758 .916 r
F
.52709 .8639 m .52656 .86403 L .5271 .8637 L F
.52709 .86416 m .52656 .86409 L .52709 .8639 L F
.527 .86351 m .52699 .8641 L .52631 .86418 L .648 .738 .915 r
F
.52709 .86416 m .52655 .86417 L .52656 .86409 L .672 .758 .916 r
F
.52653 .86457 m .52496 .86431 L .52631 .86418 L .663 .832 .964 r
F
.52631 .86418 m .52582 .86437 L .52697 .86446 L .684 .812 .944 r
F
.52689 .86436 m .5263 .86446 L .52686 .8644 L .685 .785 .926 r
F
.52621 .86436 m .52631 .86418 L .52643 .86428 L .684 .812 .944 r
F
.52631 .86418 m .52589 .86409 L .52564 .86433 L .58 .821 .99 r
F
.52564 .8643 m .52631 .86418 L .5254 .86414 L .624 .836 .981 r
F
.52631 .86418 m .52516 .86398 L .52629 .86453 L .663 .832 .964 r
F
.52562 .8646 m .52631 .86418 L .52621 .86436 L .684 .812 .944 r
F
.52641 .86437 m .52637 .8643 L .52664 .86419 L F
.5263 .86441 m .52631 .86433 L .52637 .8643 L F
.5263 .86441 m .52637 .8643 L .52641 .86437 L F
.52614 .86446 m .52569 .86424 L .52611 .8645 L .663 .832 .964 r
F
.52569 .86424 m .52516 .86398 L .52564 .86424 L F
.52569 .86424 m .52564 .86424 L .52611 .8645 L F
.52591 .86457 m .52606 .86442 L .52631 .86433 L .684 .812 .944 r
F
.52591 .86457 m .52631 .86433 L .5263 .86441 L F
.52591 .86457 m .52562 .8646 L .52606 .86442 L F
.52562 .8646 m .52512 .86465 L .52631 .86418 L F
.52631 .86418 m .52512 .86465 L .52697 .86435 L .685 .785 .926 r
F
.52645 .86431 m .52631 .86418 L .5266 .86416 L F
.52722 .86425 m .52605 .86472 L .52656 .8642 L F
.60076 .877 m .52653 .86457 L .6153 .85543 L .663 .832 .964 r
F
.52723 .86402 m .52631 .86418 L .52628 .865 L .672 .758 .916 r
F
.527 .8638 m .52631 .86418 L .52698 .86431 L .648 .738 .915 r
F
.52659 .86368 m .52631 .86418 L .52709 .86425 L .618 .728 .924 r
F
.6153 .85543 m .52697 .86446 L .60587 .83279 L .684 .812 .944 r
F
.60587 .83279 m .52722 .86425 L .57404 .81544 L .685 .785 .926 r
F
.57404 .81544 m .52709 .86416 L .52834 .80859 L .672 .758 .916 r
F
.52615 .86385 m .52767 .86435 L .52751 .86401 L .557 .741 .962 r
F
.52697 .86435 m .52689 .86436 L .52686 .8644 L .685 .785 .926 r
F
.52655 .86443 m .52631 .86418 L .52656 .86413 L .672 .758 .916 r
F
.52709 .86416 m .52654 .86473 L .52655 .86417 L F
.52699 .8641 m .52697 .86491 L .52631 .86418 L .648 .738 .915 r
F
.52698 .86431 m .52631 .86418 L .52698 .86462 L F
.52672 .86383 m .52747 .86468 L .52631 .86418 L .618 .728 .924 r
F
.52634 .86377 m .52631 .86418 L .52767 .86435 L .586 .728 .941 r
F
.527 .86347 m .52631 .86418 L .527 .8638 L .648 .738 .915 r
F
.52651 .86385 m .52767 .86435 L .52631 .86418 L .586 .728 .941 r
F
.52701 .86395 m .52631 .86418 L .5262 .86406 L .557 .741 .962 r
F
.52652 .86389 m .52701 .86395 L .52641 .86403 L F
.52701 .86395 m .52751 .86401 L .52631 .86418 L F
.52631 .86418 m .52751 .86401 L .52649 .86394 L .541 .764 .98 r
F
.52631 .86418 m .52767 .86435 L .52615 .86385 L .557 .741 .962 r
F
.52652 .86389 m .52641 .86403 L .52607 .86408 L F
.52631 .86418 m .52649 .86394 L .52599 .86391 L .541 .764 .98 r
F
.52609 .86384 m .52633 .86387 L .52609 .8639 L .557 .741 .962 r
F
.52634 .86386 m .52631 .86418 L .52593 .8641 L .541 .764 .98 r
F
.52615 .86388 m .52634 .86386 L .52619 .86395 L F
.52596 .86403 m .52631 .86418 L .52633 .86368 L .547 .793 .99 r
F
.52453 .86299 m .52651 .86385 L .52566 .86375 L .586 .728 .941 r
F
.52596 .86403 m .52633 .86368 L .52633 .86367 L .547 .793 .99 r
F
.52583 .86397 m .52596 .86403 L .52633 .86367 L F
.52609 .86382 m .52631 .86418 L .52607 .86426 L F
.52633 .86387 m .52652 .86389 L .52633 .86392 L .557 .741 .962 r
F
.52599 .86391 m .52751 .86401 L .52702 .86376 L .541 .764 .98 r
F
.52609 .86382 m .52634 .86366 L .52631 .86418 L .547 .793 .99 r
F
.52631 .86418 m .52634 .86366 L .52589 .86409 L .58 .821 .99 r
F
.52611 .8645 m .52516 .86398 L .52496 .86431 L .663 .832 .964 r
F
.52631 .86418 m .52496 .86431 L .52582 .86437 L .684 .812 .944 r
F
.5263 .86446 m .5263 .86446 L .5263 .86446 L .685 .785 .926 r
F
.52686 .8644 m .5263 .86446 L .52561 .8649 L F
.5263 .86446 m .52566 .86456 L .52562 .86483 L F
.5263 .86446 m .52562 .86483 L .52561 .8649 L F
.52605 .86472 m .52631 .86418 L .52645 .86431 L F
.52605 .86472 m .52561 .8649 L .52631 .86418 L F
.52631 .86418 m .52561 .8649 L .52628 .865 L .672 .758 .916 r
F
.52566 .86456 m .52512 .86465 L .52533 .86476 L .685 .785 .926 r
F
.52566 .86456 m .52533 .86476 L .52561 .8649 L F
.43716 .8528 m .52609 .86384 L .44912 .8748 L .557 .741 .962 r
F
.52631 .86418 m .52568 .86374 L .52567 .86375 L .624 .836 .981 r
F
.52564 .86433 m .52601 .86398 L .52566 .86375 L .58 .821 .99 r
F
.52601 .86398 m .52567 .86375 L .52566 .86375 L F
.52565 .86393 m .52631 .86418 L .52607 .86421 L F
.52565 .86393 m .52566 .86375 L .52631 .86418 L F
.52631 .86418 m .52567 .86375 L .5254 .86414 L .624 .836 .981 r
F
.52601 .86398 m .52634 .86366 L .52567 .86375 L .58 .821 .99 r
F
.527 .86347 m .527 .86351 L .52631 .86418 L .648 .738 .915 r
F
.52634 .86386 m .52702 .86376 L .52631 .86418 L .541 .764 .98 r
F
.52631 .86418 m .52702 .86376 L .52634 .86366 L .547 .793 .99 r
F
.52709 .86425 m .52695 .86492 L .52747 .86468 L .618 .728 .924 r
F
.52631 .86418 m .52695 .86492 L .52709 .86425 L F
.44912 .8748 m .52387 .86421 L .48109 .89076 L .541 .764 .98 r
F
.52654 .86473 m .52631 .86418 L .52655 .86443 L .672 .758 .916 r
F
.5254 .86414 m .52568 .86374 L .52516 .86398 L .624 .836 .981 r
F
.52631 .86418 m .52747 .86468 L .52767 .86435 L .586 .728 .941 r
F
.52834 .80859 m .52702 .86274 L .52657 .86365 L .648 .738 .915 r
F
.56753 .89176 m .52689 .86511 L .52797 .86528 L .624 .836 .981 r
F
.48328 .81406 m .52572 .86268 L .52558 .86334 L .618 .728 .924 r
F
.52572 .86268 m .52672 .86383 L .52606 .86355 L F
.52572 .86268 m .52606 .86355 L .52558 .86334 L F
.48328 .81406 m .52558 .86334 L .48275 .81432 L F
.52654 .86473 m .52628 .865 L .52631 .86418 L .672 .758 .916 r
F
.56753 .89176 m .53717 .87144 L .5682 .89168 L .58 .821 .99 r
F
.52698 .86462 m .52628 .865 L .52697 .86491 L .648 .738 .915 r
F
.52631 .86418 m .52628 .865 L .52698 .86462 L F
.44934 .83045 m .52453 .86299 L .43716 .8528 L .586 .728 .941 r
F
.52453 .86299 m .52566 .86375 L .43716 .8528 L F
.56701 .89199 m .56677 .89183 L .56753 .89176 L .624 .836 .981 r
F
.60286 .89651 m .56701 .89199 L .56753 .89176 L .542 .913 .949 r
F
.60286 .89651 m .56753 .89176 L .60282 .89616 L F
.60288 .89672 m .60226 .89664 L .60286 .89651 L F
.60226 .89664 m .56701 .89199 L .60286 .89651 L F
.60386 .89629 m .6045 .89606 L .60514 .89614 L .292 .782 .894 r
F
.60322 .89652 m .60288 .89672 L .60386 .89629 L 0 0 0 r
F
.60288 .89672 m .60286 .89651 L .60386 .89629 L .542 .913 .949 r
F
.66278 .79447 m .65237 .84372 L .75925 .79591 L .361 .075 .336 r
F
.66445 .73377 m .77955 .7398 L .78241 .67709 L .454 .241 .5 r
F
.66445 .73383 m .66296 .79363 L .77955 .7398 L F
.64329 .59736 m .65775 .66731 L .76954 .61111 L .548 .428 .669 r
F
.64329 .59736 m .76954 .61111 L .64309 .59638 L F
.62174 .52628 m .64208 .59307 L .74157 .54442 L .579 .496 .725 r
F
.26273 .73154 m .38779 .84054 L .37612 .79006 L .865 .483 .319 r
F
.66051 .32621 m .64528 .28373 L .60751 .28612 L .222 .569 .939 r
F
.66051 .32621 m .72109 .342 L .64528 .28373 L F
.28397 .7886 m .40963 .8766 L .38779 .84054 L .763 .255 0 r
F
.26273 .73154 m .28397 .7886 L .38779 .84054 L .865 .483 .319 r
F
.77955 .7398 m .8144 .72193 L .8409 .65589 L 0 0 0 r
F
.77955 .7398 m .75925 .79591 L .8144 .72193 L F
.20962 .64523 m .28397 .7886 L .26273 .73154 L .819 .433 0 r
F
.60751 .28612 m .64528 .28373 L .53139 .26017 L .15 .65 .91 r
F
.72109 .342 m .67712 .30269 L .64528 .28373 L 0 .209 .666 r
F
.72109 .342 m .77127 .37526 L .67712 .30269 L F
.75925 .79591 m .7658 .78052 L .8144 .72193 L .617 .863 .508 r
F
.75925 .79591 m .72156 .84015 L .7658 .78052 L F
.40963 .8766 m .44117 .89441 L .52275 .9058 L .439 0 0 r
F
.32335 .83421 m .44117 .89441 L .40963 .8766 L .368 0 0 r
F
.28397 .7886 m .32335 .83421 L .40963 .8766 L .763 .255 0 r
F
.20962 .64523 m .23647 .71258 L .28397 .7886 L .819 .433 0 r
F
.23647 .71258 m .32335 .83421 L .28397 .7886 L 0 .016 .571 r
F
.77127 .37526 m .69992 .34373 L .67712 .30269 L .785 .287 0 r
F
.77127 .37526 m .80673 .42505 L .69992 .34373 L F
.64528 .28373 m .53277 .27301 L .53139 .26017 L .452 0 0 r
F
.64528 .28373 m .67712 .30269 L .53277 .27301 L F
.44117 .89441 m .52441 .89685 L .52275 .9058 L .159 .671 .898 r
F
.72156 .84015 m .69782 .8265 L .7658 .78052 L .756 .995 .846 r
F
.72156 .84015 m .66776 .86834 L .69782 .8265 L F
.8409 .65589 m .79357 .6386 L .81963 .56048 L .991 .887 .581 r
F
.8409 .65589 m .8144 .72193 L .79357 .6386 L F
.32335 .83421 m .37944 .86413 L .44117 .89441 L .368 0 0 r
F
.2856 .77305 m .37944 .86413 L .32335 .83421 L .062 .403 .857 r
F
.23647 .71258 m .2856 .77305 L .32335 .83421 L 0 .016 .571 r
F
.44117 .89441 m .48109 .89076 L .52441 .89685 L .159 .671 .898 r
F
.37944 .86413 m .48109 .89076 L .44117 .89441 L .216 .634 .954 r
F
.24123 .55013 m .23647 .71258 L .20962 .64523 L .065 .112 .601 r
F
.8144 .72193 m .74647 .71452 L .79357 .6386 L .946 .914 .753 r
F
.8144 .72193 m .7658 .78052 L .74647 .71452 L F
.66776 .86834 m .6153 .85543 L .69782 .8265 L .733 .935 .954 r
F
.66776 .86834 m .60076 .877 L .6153 .85543 L F
.67712 .30269 m .53377 .31021 L .53277 .27301 L .702 .257 .193 r
F
.67712 .30269 m .69992 .34373 L .53377 .31021 L F
.2667 .62961 m .2856 .77305 L .23647 .71258 L .261 .337 .753 r
F
.24123 .55013 m .2667 .62961 L .23647 .71258 L .065 .112 .601 r
F
.37944 .86413 m .44912 .8748 L .48109 .89076 L .216 .634 .954 r
F
.35418 .82132 m .44912 .8748 L .37944 .86413 L .367 .621 .95 r
F
.2856 .77305 m .35418 .82132 L .37944 .86413 L .062 .403 .857 r
F
.7658 .78052 m .68198 .78129 L .74647 .71452 L .872 .898 .848 r
F
.7658 .78052 m .69782 .8265 L .68198 .78129 L F
.31267 .70747 m .35418 .82132 L .2856 .77305 L .396 .494 .842 r
F
.2667 .62961 m .31267 .70747 L .2856 .77305 L .261 .337 .753 r
F
.35418 .82132 m .43716 .8528 L .44912 .8748 L .367 .621 .95 r
F
.69782 .8265 m .60587 .83279 L .68198 .78129 L .786 .863 .906 r
F
.69782 .8265 m .6153 .85543 L .60587 .83279 L F
.81963 .56048 m .69143 .57032 L .70829 .48158 L .893 .708 .644 r
F
.81963 .56048 m .79357 .6386 L .69143 .57032 L F
.37545 .77653 m .43716 .8528 L .35418 .82132 L .499 .618 .901 r
F
.31267 .70747 m .37545 .77653 L .35418 .82132 L .396 .494 .842 r
F
.37545 .77653 m .44934 .83045 L .43716 .8528 L .499 .618 .901 r
F
.79357 .6386 m .66132 .66132 L .69143 .57032 L .861 .741 .729 r
F
.79357 .6386 m .74647 .71452 L .66132 .66132 L F
.68198 .78129 m .60587 .83279 L .57404 .81544 L .767 .779 .863 r
F
.74647 .71452 m .62082 .74567 L .66132 .66132 L .82 .763 .799 r
F
.74647 .71452 m .68198 .78129 L .62082 .74567 L F
.68198 .78129 m .57404 .81544 L .62082 .74567 L .767 .779 .863 r
F
.62082 .74567 m .57404 .81544 L .52834 .80859 L .722 .712 .84 r
F
.62082 .74567 m .52834 .80859 L .53034 .73139 L F
.70829 .48158 m .5334 .54226 L .53413 .44896 L .769 .58 .642 r
F
.70829 .48158 m .69143 .57032 L .5334 .54226 L F
.66132 .66132 m .62082 .74567 L .53034 .73139 L .747 .669 .774 r
F
.69143 .57032 m .53209 .63968 L .5334 .54226 L .761 .626 .711 r
F
.69143 .57032 m .66132 .66132 L .53209 .63968 L F
.66132 .66132 m .53034 .73139 L .53209 .63968 L .747 .669 .774 r
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.385057 0.439688 0.494527 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.718515 2.55185 -2.22045e-16 2.55185 [
[.5 2.52052 -36 0 ]
[.5 2.52052 36 9 ]
[ 0 0 0 0 ]
[ 1 2.50802 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BeamSplitter)] .5 2.52052 0 -1 Mshowa
0 0 m
1 0 L
1 2.50802 L
0 2.50802 L
closepath
clip
newpath
.74331 1.16389 m .82569 1.11427 L .88641 1.31329 L .966 .687 .452 r
F
.68943 1.0325 m .82569 1.11427 L .74331 1.16389 L F
.68943 1.0325 m .74833 .924 L .82569 1.11427 L F
0 g
.5 Mabswid
[ ] 0 setdash
.82569 1.11427 m
.82597 1.11418 L
s
.74861 .9239 m
.82597 1.11418 L
s
.78532 1.30183 m .88641 1.31329 L .92769 1.51207 L .966 .687 .452 r
F
.74331 1.16389 m .88641 1.31329 L .78532 1.30183 L F
0 g
.82569 1.11427 m
.88641 1.31329 L
s
.82597 1.11418 m
.88669 1.3132 L
s
.88641 1.31329 m
.88669 1.3132 L
s
.62635 .91471 m .74833 .924 L .68943 1.0325 L .966 .687 .452 r
F
.62635 .91471 m .65758 .75142 L .74833 .924 L F
0 g
.74833 .924 m
.82569 1.11427 L
s
.74833 .924 m
.74861 .9239 L
s
.65786 .75132 m
.74861 .9239 L
s
.81321 1.43911 m .92769 1.51207 L .94707 1.70132 L .966 .687 .452 r
F
.78532 1.30183 m .92769 1.51207 L .81321 1.43911 L F
0 g
.88641 1.31329 m
.92769 1.51207 L
s
.88669 1.3132 m
.92797 1.51198 L
s
.92769 1.51207 m
.92797 1.51198 L
s
.55726 .81736 m .65758 .75142 L .62635 .91471 L .966 .687 .452 r
F
.55726 .81736 m .55727 .60566 L .65758 .75142 L F
0 g
.65758 .75142 m
.74833 .924 L
s
.65758 .75142 m
.65786 .75132 L
s
.81321 1.43911 m .94707 1.70132 L .82524 1.56838 L .966 .687 .452 r
F
.82524 1.56838 m .94707 1.70132 L .94252 1.87118 L F
.82524 1.56838 m .94736 1.70123 L .94707 1.70132 L .656 .751 .92 r
F
0 g
.92769 1.51207 m
.94703 1.70087 L
s
.82524 1.56838 m .82554 1.56829 L .94736 1.70123 L .656 .751 .92 r
F
0 g
.94282 1.8711 m
.94736 1.70123 L
s
.92797 1.51198 m
.94736 1.70123 L
s
.94707 1.70132 m
.94736 1.70123 L
s
.65413 1.21762 m .74331 1.16389 L .78532 1.30183 L .966 .687 .452 r
F
.62592 1.14948 m .74331 1.16389 L .65413 1.21762 L F
.62592 1.14948 m .68943 1.0325 L .74331 1.16389 L F
.67595 1.28943 m .78532 1.30183 L .81321 1.43911 L F
.65413 1.21762 m .78532 1.30183 L .67595 1.28943 L F
.55727 .60566 m .55756 .81726 L .55726 .81736 L .544 .324 .532 r
F
.55727 .60566 m .55755 .60556 L .55756 .81726 L F
0 g
.55755 .60608 m
.65758 .75142 L
s
.55755 .60556 m
.65786 .75132 L
s
.48588 .74693 m .55727 .60566 L .55726 .81736 L .966 .687 .452 r
F
.48588 .74693 m .45204 .49608 L .55727 .60566 L F
0 g
.55727 .60566 m
.55755 .60556 L
s
.59298 1.08917 m .68943 1.0325 L .62592 1.14948 L .966 .687 .452 r
F
.59298 1.08917 m .62635 .91471 L .68943 1.0325 L F
.69007 1.36063 m .81321 1.43911 L .82524 1.56838 L F
.67595 1.28943 m .81321 1.43911 L .69007 1.36063 L F
.8202 1.68221 m .94252 1.87118 L .9126 2.01116 L F
.82524 1.56838 m .94252 1.87118 L .8202 1.68221 L F
0 g
.94252 1.87118 m
.94707 1.70132 L
s
.94252 1.87118 m
.94282 1.8711 L
s
.9129 2.01108 m
.94282 1.8711 L
s
.55726 1.04048 m .62635 .91471 L .59298 1.08917 L .966 .687 .452 r
F
.55726 1.04048 m .55726 .81736 L .62635 .91471 L F
.69007 1.36063 m .82524 1.56838 L .69556 1.42689 L F
.69556 1.42689 m .82524 1.56838 L .8202 1.68221 L F
.69556 1.42689 m .82554 1.56829 L .82524 1.56838 L .656 .751 .92 r
F
0 g
.82524 1.56838 m
.94707 1.70132 L
s
.69556 1.42689 m .69587 1.42679 L .82554 1.56829 L .656 .751 .92 r
F
0 g
.82554 1.56829 m
.94736 1.70123 L
s
.55726 .81736 m .55756 1.04038 L .55726 1.04048 L .544 .324 .532 r
F
.55726 .81736 m .55756 .81726 L .55756 1.04038 L F
0 g
.55755 .60556 m
.55756 .81726 L
s
.52093 1.00673 m .55726 .81736 L .55726 1.04048 L .966 .687 .452 r
F
.52093 1.00673 m .48588 .74693 L .55726 .81736 L F
0 g
.55726 .81736 m
.55727 .60566 L
s
.41643 .70921 m .45204 .49608 L .48588 .74693 L .966 .687 .452 r
F
0 g
.45233 .49597 m
.55755 .60556 L
s
.41643 .70921 m .34754 .43196 L .45204 .49608 L .966 .687 .452 r
F
0 g
.45204 .49608 m
.55727 .60566 L
s
.45204 .49608 m
.45233 .49597 L
s
.8202 1.68221 m .9126 2.01116 L .79759 1.77321 L .966 .687 .452 r
F
.69193 1.48404 m .8202 1.68221 L .79759 1.77321 L F
.69556 1.42689 m .8202 1.68221 L .69193 1.48404 L F
.79759 1.77321 m .9126 2.01116 L .85688 2.11035 L F
0 g
.9126 2.01116 m
.9129 2.01108 L
s
.9126 2.01116 m
.94252 1.87118 L
s
.85719 2.11027 m
.9129 2.01108 L
s
.55725 1.27598 m .65413 1.21762 L .67595 1.28943 L .966 .687 .452 r
F
.55725 1.27598 m .62592 1.14948 L .65413 1.21762 L F
.55725 1.27598 m .67595 1.28943 L .69007 1.36063 L F
.55725 1.27598 m .59298 1.08917 L .62592 1.14948 L F
.55725 1.27598 m .69007 1.36063 L .69556 1.42689 L F
.48633 .99052 m .48588 .74693 L .52093 1.00673 L F
.48633 .99052 m .41643 .70921 L .48588 .74693 L F
.55725 1.27598 m .55726 1.04048 L .59298 1.08917 L F
.55725 1.27598 m .69556 1.42689 L .69193 1.48404 L F
.55725 1.27598 m .69587 1.42679 L .69556 1.42689 L .656 .751 .92 r
F
0 g
.69556 1.42689 m
.82524 1.56838 L
s
.55725 1.27598 m .55757 1.27588 L .69587 1.42679 L .656 .751 .92 r
F
0 g
.69587 1.42679 m
.82554 1.56829 L
s
.79759 1.77321 m .85688 2.11035 L .75778 1.83439 L .966 .687 .452 r
F
.67919 1.52826 m .79759 1.77321 L .75778 1.83439 L F
.69193 1.48404 m .79759 1.77321 L .67919 1.52826 L F
.55726 1.04048 m .55757 1.27588 L .55725 1.27598 L .544 .324 .532 r
F
.55726 1.04048 m .55756 1.04038 L .55757 1.27588 L F
0 g
.55756 .81726 m
.55756 1.04038 L
s
.55725 1.27598 m .52093 1.00673 L .55726 1.04048 L .966 .687 .452 r
F
0 g
.55726 1.04048 m
.55726 .81736 L
s
.55725 1.27598 m .69193 1.48404 L .67919 1.52826 L .966 .687 .452 r
F
.35356 .70873 m .34754 .43196 L .41643 .70921 L F
.35356 .70873 m .2505 .42174 L .34754 .43196 L F
0 g
.34754 .43196 m
.45204 .49608 L
s
.34784 .43184 m
.45233 .49597 L
s
.34754 .43196 m
.34784 .43184 L
s
.55725 1.27598 m .48633 .99052 L .52093 1.00673 L .966 .687 .452 r
F
.67919 1.52826 m .75778 1.83439 L .65791 1.55627 L F
.55725 1.27598 m .67919 1.52826 L .65791 1.55627 L F
.45581 .99347 m .41643 .70921 L .48633 .99052 L F
.45581 .99347 m .35356 .70873 L .41643 .70921 L F
.75778 1.83439 m .85688 2.11035 L .77646 2.15819 L F
0 g
.85688 2.11035 m
.85719 2.11027 L
s
.85688 2.11035 m
.9126 2.01116 L
s
.77678 2.15811 m
.85719 2.11027 L
s
.75778 1.83439 m .77646 2.15819 L .7023 1.85971 L .966 .687 .452 r
F
.65791 1.55627 m .75778 1.83439 L .7023 1.85971 L F
.55725 1.27598 m .45581 .99347 L .48633 .99052 L F
.65791 1.55627 m .7023 1.85971 L .62924 1.56568 L F
.55725 1.27598 m .65791 1.55627 L .62924 1.56568 L F
.55725 1.27598 m .59492 1.55518 L .55725 1.5249 L F
.55725 1.27598 m .55757 1.5248 L .55725 1.5249 L .544 .324 .532 r
F
.55725 1.27598 m .62924 1.56568 L .59492 1.55518 L .966 .687 .452 r
F
.55725 1.27598 m .55757 1.27588 L .55757 1.5248 L .544 .324 .532 r
F
0 g
.55757 1.27632 m
.69556 1.42689 L
s
.55725 1.27598 m .43162 1.01604 L .45581 .99347 L .966 .687 .452 r
F
.55725 1.27598 m .41568 1.05726 L .43162 1.01604 L F
.55725 1.27598 m .40943 1.11468 L .41568 1.05726 L F
.55725 1.27598 m .41356 1.1844 L .40943 1.11468 L F
.55725 1.27598 m .42797 1.26132 L .41356 1.1844 L F
.55725 1.27598 m .45164 1.3396 L .42797 1.26132 L F
.55725 1.27598 m .48277 1.41318 L .45164 1.3396 L F
.55725 1.27598 m .51891 1.47649 L .48277 1.41318 L F
.55725 1.27598 m .55725 1.5249 L .51891 1.47649 L F
.40943 1.11468 m .55757 1.27588 L .55725 1.27598 L .656 .751 .92 r
F
0 g
.55725 1.27554 m
.55726 1.04048 L
s
.40943 1.11468 m .40975 1.11457 L .55757 1.27588 L .656 .751 .92 r
F
0 g
.55757 1.27588 m
.69587 1.42679 L
s
.55756 1.04038 m
.55757 1.27588 L
s
.43162 1.01604 m .35356 .70873 L .45581 .99347 L .966 .687 .452 r
F
.62924 1.56568 m .63401 1.84492 L .59492 1.55518 L F
.62924 1.56568 m .7023 1.85971 L .63401 1.84492 L F
.3021 .74809 m .2505 .42174 L .35356 .70873 L F
.43162 1.01604 m .3021 .74809 L .35356 .70873 L F
.3021 .74809 m .16854 .47175 L .2505 .42174 L F
0 g
.2505 .42174 m
.25081 .42162 L
s
.2505 .42174 m
.34754 .43196 L
s
.25081 .42162 m
.34784 .43184 L
s
.16886 .47163 m
.25081 .42162 L
s
.7023 1.85971 m .6746 2.14579 L .63401 1.84492 L .966 .687 .452 r
F
.7023 1.85971 m .77646 2.15819 L .6746 2.14579 L F
0 g
.77646 2.15819 m
.85688 2.11035 L
s
.41568 1.05726 m .3021 .74809 L .43162 1.01604 L .966 .687 .452 r
F
.59492 1.55518 m .55725 1.78844 L .55725 1.5249 L F
.59492 1.55518 m .63401 1.84492 L .55725 1.78844 L F
0 g
.77646 2.15819 m
.77678 2.15811 L
s
.67493 2.14571 m
.77678 2.15811 L
s
.40943 1.11468 m .26667 .82705 L .41568 1.05726 L .966 .687 .452 r
F
.41568 1.05726 m .26667 .82705 L .3021 .74809 L F
.55725 1.5249 m .55758 1.78834 L .55725 1.78844 L .544 .324 .532 r
F
.55725 1.5249 m .55757 1.5248 L .55758 1.78834 L F
0 g
.55757 1.27588 m
.55757 1.5248 L
s
.55725 1.5249 m .47764 1.69228 L .51891 1.47649 L .966 .687 .452 r
F
.55725 1.5249 m .55725 1.78844 L .47764 1.69228 L F
0 g
.55725 1.5249 m
.55725 1.27598 L
s
.26667 .82705 m .16854 .47175 L .3021 .74809 L .966 .687 .452 r
F
.40943 1.11468 m .25106 .94188 L .26667 .82705 L F
.41356 1.1844 m .25106 .94188 L .40943 1.11468 L F
.25106 .94188 m .40975 1.11457 L .40943 1.11468 L .656 .751 .92 r
F
0 g
.40943 1.11468 m
.55725 1.27598 L
s
.25106 .94188 m .25139 .94177 L .40975 1.11457 L .656 .751 .92 r
F
0 g
.40975 1.11457 m
.55757 1.27588 L
s
.51891 1.47649 m .40169 1.56254 L .48277 1.41318 L .966 .687 .452 r
F
.51891 1.47649 m .47764 1.69228 L .40169 1.56254 L F
.63401 1.84492 m .55724 2.06792 L .55725 1.78844 L F
.63401 1.84492 m .6746 2.14579 L .55724 2.06792 L F
0 g
.6746 2.14579 m
.77646 2.15819 L
s
.41356 1.1844 m .25761 1.085 L .25106 .94188 L .966 .687 .452 r
F
.42797 1.26132 m .25761 1.085 L .41356 1.1844 L F
.48277 1.41318 m .33606 1.40922 L .45164 1.3396 L F
.48277 1.41318 m .40169 1.56254 L .33606 1.40922 L F
.42797 1.26132 m .28663 1.2453 L .25761 1.085 L F
.45164 1.3396 m .28663 1.2453 L .42797 1.26132 L F
.45164 1.3396 m .33606 1.40922 L .28663 1.2453 L F
.26667 .82705 m .10962 .58441 L .16854 .47175 L F
0 g
.16854 .47175 m
.16886 .47163 L
s
.16854 .47175 m
.2505 .42174 L
s
.10995 .58429 m
.16886 .47163 L
s
.25106 .94188 m .10962 .58441 L .26667 .82705 L .966 .687 .452 r
F
0 g
.6746 2.14579 m
.67493 2.14571 L
s
.55725 1.78844 m .55758 2.06783 L .55724 2.06792 L .544 .324 .532 r
F
.55725 1.78844 m .55758 1.78834 L .55758 2.06783 L F
0 g
.55758 2.06783 m
.67493 2.14571 L
s
.55757 1.5248 m
.55758 1.78834 L
s
.55725 1.78844 m .4331 1.92516 L .47764 1.69228 L .966 .687 .452 r
F
.55725 1.78844 m .55724 2.06792 L .4331 1.92516 L F
0 g
.55725 1.78844 m
.55725 1.5249 L
s
.55724 2.06792 m
.6746 2.14579 L
s
.55724 2.06792 m
.55725 1.78844 L
s
.55758 1.78834 m
.55758 2.06783 L
s
.25106 .94188 m .08099 .75631 L .10962 .58441 L .966 .687 .452 r
F
0 g
.10962 .58441 m
.16854 .47175 L
s
.25761 1.085 m .08099 .75631 L .25106 .94188 L .966 .687 .452 r
F
.08099 .75631 m .25139 .94177 L .25106 .94188 L .656 .751 .92 r
F
0 g
.25106 .94188 m
.40943 1.11468 L
s
.08099 .75631 m .08133 .75619 L .25139 .94177 L .656 .751 .92 r
F
0 g
.25139 .94177 m
.40975 1.11457 L
s
.47764 1.69228 m .31311 1.72571 L .40169 1.56254 L .966 .687 .452 r
F
.47764 1.69228 m .4331 1.92516 L .31311 1.72571 L F
0 g
.10962 .58441 m
.10995 .58429 L
s
.08133 .75619 m
.10995 .58429 L
s
.25761 1.085 m .08776 .97675 L .08099 .75631 L .966 .687 .452 r
F
0 g
.08099 .75631 m
.10962 .58441 L
s
.08099 .75631 m
.25106 .94188 L
s
.08133 .75619 m
.25139 .94177 L
s
.28663 1.2453 m .08776 .97675 L .25761 1.085 L .966 .687 .452 r
F
.40169 1.56254 m .20903 1.48575 L .33606 1.40922 L F
.40169 1.56254 m .31311 1.72571 L .20903 1.48575 L F
0 g
.55724 2.06792 m
.55758 2.06783 L
s
.4331 1.92516 m
.55724 2.06792 L
s
.43344 1.92506 m
.55758 2.06783 L
s
.28663 1.2453 m .13144 1.22771 L .08776 .97675 L .966 .687 .452 r
F
.33606 1.40922 m .13144 1.22771 L .28663 1.2453 L F
.33606 1.40922 m .20903 1.48575 L .13144 1.22771 L F
0 g
.08099 .75631 m
.08133 .75619 L
s
.08099 .75631 m
.08776 .97675 L
s
.08133 .75619 m
.0881 .97663 L
s
.31311 1.72571 m
.4331 1.92516 L
s
.4331 1.92516 m
.43344 1.92506 L
s
.31346 1.72561 m
.43344 1.92506 L
s
.08776 .97675 m
.0881 .97663 L
s
.08776 .97675 m
.13144 1.22771 L
s
.0881 .97663 m
.13179 1.22759 L
s
.20903 1.48575 m
.31311 1.72571 L
s
.31311 1.72571 m
.31346 1.72561 L
s
.20938 1.48564 m
.31346 1.72561 L
s
.13144 1.22771 m
.13179 1.22759 L
s
.13144 1.22771 m
.20903 1.48575 L
s
.13179 1.22759 m
.20938 1.48564 L
s
.20903 1.48575 m
.20938 1.48564 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.505473 0.439688 0.614943 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[.5 1.098 -48 0 ]
[.5 1.098 48 9 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BeamSplitterCube)] .5 1.098 0 -1 Mshowa
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.42216 .58164 m
.40598 1.06315 L
s
.66497 .02988 m
.42216 .58164 L
s
.42216 .58164 m
.91022 .42206 L
s
.10855 .26104 m
.42216 .58164 L
s
.91022 .42206 m
.66497 .02988 L
s
.97657 .93008 m
.91022 .42206 L
s
.40598 1.06315 m
.6952 .58531 L
s
.40598 1.06315 m
.02877 .79167 L
s
.97657 .93008 m
.40598 1.06315 L
s
.66497 .02988 m
.10855 .26104 L
s
.02877 .79167 m
.10855 .26104 L
s
.6952 .58531 m
.97657 .93008 L
s
.6952 .58531 m
.66497 .02988 L
s
.02877 .79167 m
.6952 .58531 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.625889 0.439688 0.735359 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.320254 1.73469 -2.22045e-16 1.73469 [
[.5 1.68639 -39 0 ]
[.5 1.68639 39 9 ]
[ 0 0 0 0 ]
[ 1 1.67389 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BiConcaveLens)] .5 1.68639 0 -1 Mshowa
0 0 m
1 0 L
1 1.67389 L
0 1.67389 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.60603 .93596 m
.56897 .81388 L
s
.56897 .81388 m
.86428 .71784 L
s
.56897 .81388 m
.5206 .69754 L
s
.63003 1.05822 m
.60603 .93596 L
s
.60603 .93596 m
.90289 .84375 L
s
.5206 .69754 m
.81632 .59707 L
s
.5206 .69754 m
.46293 .59246 L
s
.63003 1.05822 m
.93041 .96915 L
s
.61532 1.07857 m .94524 1.08823 L .63952 1.17491 L .656 .751 .92 r
F
0 g
.6333 1.27995 m
.63952 1.17491 L
s
.63003 1.05822 m
.63173 1.07905 L
s
.86428 .71784 m
.90289 .84375 L
s
.81632 .59707 m
.86428 .71784 L
s
.90289 .84375 m
.93041 .96915 L
s
.76104 .48706 m
.81632 .59707 L
s
.39841 .50423 m .64716 .54651 L .44917 .6161 L .544 .324 .532 r
F
.39841 .50423 m .70078 .39358 L .64716 .54651 L F
0 g
.65484 .52461 m
.76104 .48706 L
s
.39841 .50423 m
.70078 .39358 L
s
.32999 .43858 m
.39841 .50423 L
s
.61064 1.36685 m
.6333 1.27995 L
s
.6333 1.27995 m
.94603 1.19479 L
s
.70078 .39358 m
.76104 .48706 L
s
.61532 1.07857 m .81483 1.01975 L .94524 1.08823 L .656 .751 .92 r
F
0 g
.94524 1.08823 m
.94603 1.19479 L
s
.93041 .96915 m
.94524 1.08823 L
s
.63952 1.17491 m
.94524 1.08823 L
s
.56504 .98227 m .81483 1.01975 L .61532 1.07857 L .656 .751 .92 r
F
0 g
.61532 1.07857 m
.63952 1.17491 L
s
.32999 .43858 m
.63835 .32259 L
s
.32999 .43858 m
.26131 .4011 L
s
.44917 .6161 m .61603 .69748 L .47917 .7435 L .544 .324 .532 r
F
.44917 .6161 m .64716 .54651 L .61603 .69748 L F
0 g
.39841 .50423 m
.44917 .6161 L
s
.64716 .54651 m
.70078 .39358 L
s
.63835 .32259 m
.70078 .39358 L
s
.57147 1.42889 m
.61064 1.36685 L
s
.61064 1.36685 m
.93171 1.28223 L
s
.94603 1.19479 m
.93171 1.28223 L
s
.56504 .98227 m .70245 .94009 L .81483 1.01975 L .656 .751 .92 r
F
0 g
.81483 1.01975 m
.94524 1.08823 L
s
.48831 .88616 m .70245 .94009 L .56504 .98227 L .656 .751 .92 r
F
0 g
.56504 .98227 m
.61532 1.07857 L
s
.26131 .4011 m
.57716 .28003 L
s
.26131 .4011 m
.19672 .39685 L
s
.57716 .28003 m
.63835 .32259 L
s
.47917 .7435 m .60663 .84828 L .48831 .88616 L .544 .324 .532 r
F
.47917 .7435 m .61603 .69748 L .60663 .84828 L F
0 g
.44917 .6161 m
.47917 .7435 L
s
.61603 .69748 m
.64716 .54651 L
s
.51676 1.45957 m
.57147 1.42889 L
s
.57147 1.42889 m
.90182 1.3437 L
s
.93171 1.28223 m
.90182 1.3437 L
s
.48831 .88616 m .60663 .84828 L .70245 .94009 L .656 .751 .92 r
F
0 g
.70245 .94009 m
.81483 1.01975 L
s
.48831 .88616 m .62 1.00029 L .47533 1.04414 L .544 .324 .532 r
F
.48831 .88616 m .60663 .84828 L .62 1.00029 L F
.38357 .79077 m .60663 .84828 L .48831 .88616 L .656 .751 .92 r
F
0 g
.47917 .7435 m
.48386 .81663 L
s
.19672 .39685 m
.1412 .42952 L
s
.52121 .2714 m
.19672 .39685 L
s
.52121 .2714 m
.57716 .28003 L
s
.4489 1.45343 m
.51676 1.45957 L
s
.51676 1.45957 m
.85673 1.37252 L
s
.90182 1.3437 m
.85673 1.37252 L
s
.38357 .79077 m .52761 .74259 L .60663 .84828 L .656 .751 .92 r
F
0 g
.60663 .84828 m
.70245 .94009 L
s
.60663 .84828 m
.61603 .69748 L
s
.47533 1.04414 m .65905 1.15461 L .43781 1.2177 L .544 .324 .532 r
F
.47533 1.04414 m .62 1.00029 L .65905 1.15461 L F
0 g
.47533 1.04414 m
.48831 .88616 L
s
.60663 .84828 m
.62 1.00029 L
s
.24813 .69716 m .52761 .74259 L .38357 .79077 L .656 .751 .92 r
F
0 g
.38357 .79077 m
.48831 .88616 L
s
.1412 .42952 m
.47502 .30089 L
s
.1412 .42952 m
.09999 .50036 L
s
.47502 .30089 m
.52121 .2714 L
s
.85673 1.37252 m
.79811 1.3631 L
s
.24813 .69716 m .46732 .62038 L .52761 .74259 L .656 .751 .92 r
F
0 g
.52761 .74259 m
.60663 .84828 L
s
.43781 1.2177 m .72922 1.31216 L .37195 1.40721 L .544 .324 .532 r
F
0 g
.4489 1.45343 m
.79811 1.3631 L
s
.37195 1.40721 m
.4489 1.45343 L
s
.43781 1.2177 m .65905 1.15461 L .72922 1.31216 L .544 .324 .532 r
F
0 g
.43781 1.2177 m
.47533 1.04414 L
s
.62 1.00029 m
.65905 1.15461 L
s
.37195 1.40721 m
.43781 1.2177 L
s
.07794 .60707 m .46732 .62038 L .24813 .69716 L .656 .751 .92 r
F
0 g
.24813 .69716 m
.38357 .79077 L
s
.44323 .37028 m
.47502 .30089 L
s
.37195 1.40721 m
.72922 1.31216 L
s
.29173 1.32122 m
.37195 1.40721 L
s
.65905 1.15461 m
.72922 1.31216 L
s
.72922 1.31216 m
.79811 1.3631 L
s
.07794 .60707 m .42998 .47766 L .46732 .62038 L .656 .751 .92 r
F
0 g
.42998 .47766 m
.46732 .62038 L
s
.09999 .50036 m
.44323 .37028 L
s
.07794 .60707 m
.09999 .50036 L
s
.46732 .62038 m
.52761 .74259 L
s
.07794 .60707 m
.24813 .69716 L
s
.07794 .60707 m
.42998 .47766 L
s
.07794 .60707 m
.0786 .74291 L
s
.21536 1.20035 m
.29173 1.32122 L
s
.29173 1.32122 m
.6551 1.22014 L
s
.42998 .47766 m
.44323 .37028 L
s
.0786 .74291 m
.43805 .61643 L
s
.0786 .74291 m
.10326 .89678 L
s
.6551 1.22014 m
.72922 1.31216 L
s
.15034 1.05435 m
.21536 1.20035 L
s
.21536 1.20035 m
.5822 1.09238 L
s
.10326 .89678 m
.468 .77527 L
s
.10326 .89678 m
.15034 1.05435 L
s
.15034 1.05435 m
.51764 .93928 L
s
.42998 .47766 m
.43805 .61643 L
s
.6551 1.22014 m
.5822 1.09238 L
s
.468 .77527 m
.43805 .61643 L
s
.5822 1.09238 m
.51764 .93928 L
s
.51764 .93928 m
.468 .77527 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.746305 0.439688 0.855774 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.245842 1.5786 -1.11022e-16 1.5786 [
[.5 1.5261 -36 0 ]
[.5 1.5261 36 9 ]
[ 0 0 0 0 ]
[ 1 1.5136 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(BiConvexLens)] .5 1.5261 0 -1 Mshowa
0 0 m
1 0 L
1 1.5136 L
0 1.5136 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.69495 .81902 m
.6617 .70991 L
s
.6617 .70991 m
.72079 .69069 L
s
.6617 .70991 m
.6191 .60566 L
s
.71732 .92808 m
.69495 .81902 L
s
.69495 .81902 m
.75436 .80057 L
s
.6191 .60566 m
.67827 .58556 L
s
.6191 .60566 m
.56893 .5112 L
s
.72079 .69069 m
.75436 .80057 L
s
.67827 .58556 m
.72079 .69069 L
s
.75436 .80057 m
.77742 .91026 L
s
.71732 .92808 m
.77742 .91026 L
s
.62858 .49011 m
.67827 .58556 L
s
.56893 .5112 m
.62858 .49011 L
s
.56989 .98585 m .78863 1.01462 L .72745 1.03196 L .656 .751 .92 r
F
0 g
.72425 1.12527 m
.72745 1.03196 L
s
.71732 .92808 m
.72494 1.00624 L
s
.56989 .98585 m .81558 .91343 L .78863 1.01462 L .656 .751 .92 r
F
0 g
.78683 1.10823 m
.78863 1.01462 L
s
.77742 .91026 m
.77892 .92423 L
s
.72745 1.03196 m
.78863 1.01462 L
s
.51332 .43153 m .66721 .49348 L .4234 .57917 L .544 .324 .532 r
F
.51332 .43153 m .57382 .40939 L .66721 .49348 L F
0 g
.51332 .43153 m
.57382 .40939 L
s
.45483 .37177 m
.51332 .43153 L
s
.448 .92499 m .81558 .91343 L .56989 .98585 L .656 .751 .92 r
F
0 g
.56989 .98585 m
.72745 1.03196 L
s
.51653 .34856 m
.57382 .40939 L
s
.70697 1.20223 m
.72425 1.12527 L
s
.72425 1.12527 m
.78683 1.10823 L
s
.4234 .57917 m .72187 .59974 L .37261 .71718 L .544 .324 .532 r
F
.4234 .57917 m .66721 .49348 L .72187 .59974 L F
0 g
.4234 .57917 m
.51332 .43153 L
s
.57382 .40939 m
.66721 .49348 L
s
.78683 1.10823 m
.77121 1.1853 L
s
.45483 .37177 m
.51653 .34856 L
s
.45483 .37177 m
.3966 .33699 L
s
.448 .92499 m .79866 .81735 L .81558 .91343 L .656 .751 .92 r
F
.35264 .85039 m .79866 .81735 L .448 .92499 L F
0 g
.448 .92499 m
.56989 .98585 L
s
.78863 1.01462 m
.81558 .91343 L
s
.4598 .31277 m
.51653 .34856 L
s
.37261 .71718 m .74376 .72517 L .35264 .85039 L .544 .324 .532 r
F
.37261 .71718 m .72187 .59974 L .74376 .72517 L F
0 g
.37261 .71718 m
.4234 .57917 L
s
.67539 1.25686 m
.70697 1.20223 L
s
.70697 1.20223 m
.77121 1.1853 L
s
.77121 1.1853 m
.74149 1.23981 L
s
.66721 .49348 m
.72187 .59974 L
s
.3966 .33699 m
.4598 .31277 L
s
.3966 .33699 m
.34235 .3318 L
s
.35264 .85039 m .73229 .86901 L .36309 .98094 L .544 .324 .532 r
F
.35264 .85039 m .74376 .72517 L .79866 .81735 L .656 .751 .92 r
F
.35264 .85039 m .74376 .72517 L .73229 .86901 L .544 .324 .532 r
F
0 g
.79866 .81735 m
.81558 .91343 L
s
.28258 .76062 m .74376 .72517 L .35264 .85039 L .656 .751 .92 r
F
0 g
.36707 .75413 m
.37261 .71718 L
s
.40728 .3067 m
.4598 .31277 L
s
.63019 1.28336 m
.67539 1.25686 L
s
.67539 1.25686 m
.74149 1.23981 L
s
.74149 1.23981 m
.69822 1.26594 L
s
.36309 .98094 m .68199 1.03175 L .40953 1.10944 L .544 .324 .532 r
F
.36309 .98094 m .73229 .86901 L .68199 1.03175 L F
0 g
.35264 .85039 m
.36309 .98094 L
s
.34235 .3318 m
.29634 .35963 L
s
.40728 .3067 m
.34235 .3318 L
s
.28258 .76062 m .65015 .63765 L .74376 .72517 L .656 .751 .92 r
F
0 g
.72187 .59974 m
.74376 .72517 L
s
.74376 .72517 m
.79866 .81735 L
s
.24234 .65195 m .65015 .63765 L .28258 .76062 L .656 .751 .92 r
F
0 g
.28258 .76062 m
.35264 .85039 L
s
.36313 .33389 m
.40728 .3067 L
s
.57324 1.27687 m
.63019 1.28336 L
s
.63019 1.28336 m
.69822 1.26594 L
s
.73229 .86901 m
.74376 .72517 L
s
.69822 1.26594 m
.64311 1.25879 L
s
.40953 1.10944 m .57936 1.21547 L .50788 1.23449 L .544 .324 .532 r
F
.40953 1.10944 m .68199 1.03175 L .57936 1.21547 L F
0 g
.36309 .98094 m
.40953 1.10944 L
s
.40953 1.10944 m
.50788 1.23449 L
s
.29634 .35963 m
.36313 .33389 L
s
.29634 .35963 m
.26299 .42176 L
s
.33167 .39573 m
.36313 .33389 L
s
.68199 1.03175 m
.73229 .86901 L
s
.50788 1.23449 m
.57324 1.27687 L
s
.57324 1.27687 m
.64311 1.25879 L
s
.24234 .65195 m .51227 .55739 L .65015 .63765 L .656 .751 .92 r
F
0 g
.65015 .63765 m
.74376 .72517 L
s
.24637 .51627 m .51227 .55739 L .24234 .65195 L .656 .751 .92 r
F
0 g
.24234 .65195 m
.28258 .76062 L
s
.57936 1.21547 m
.64311 1.25879 L
s
.33167 .39573 m
.26299 .42176 L
s
.57936 1.21547 m
.68199 1.03175 L
s
.50788 1.23449 m
.57936 1.21547 L
s
.43897 1.15654 m
.50788 1.23449 L
s
.24637 .51627 m .3168 .49038 L .51227 .55739 L .656 .751 .92 r
F
0 g
.3168 .49038 m
.51227 .55739 L
s
.3168 .49038 m
.33167 .39573 L
s
.24637 .51627 m
.26299 .42176 L
s
.51227 .55739 m
.65015 .63765 L
s
.24234 .65195 m
.24637 .51627 L
s
.51167 1.13632 m
.57936 1.21547 L
s
.24637 .51627 m
.3168 .49038 L
s
.24637 .51627 m
.24936 .63726 L
s
.37262 1.04749 m
.43897 1.15654 L
s
.43897 1.15654 m
.51167 1.13632 L
s
.3168 .49038 m
.32128 .61195 L
s
.51167 1.13632 m
.44601 1.02589 L
s
.24936 .63726 m
.32128 .61195 L
s
.24936 .63726 m
.27288 .77484 L
s
.31531 .91617 m
.37262 1.04749 L
s
.37262 1.04749 m
.44601 1.02589 L
s
.34585 .75053 m
.32128 .61195 L
s
.27288 .77484 m
.34585 .75053 L
s
.27288 .77484 m
.31531 .91617 L
s
.31531 .91617 m
.38879 .89315 L
s
.44601 1.02589 m
.38879 .89315 L
s
.38879 .89315 m
.34585 .75053 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.866721 0.439688 0.97619 0.536642 MathSubStart
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.34076 1.77739 0 1.77739 [
[.5 1.73016 -36 0 ]
[.5 1.73016 36 9 ]
[ 0 0 0 0 ]
[ 1 1.71766 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
[(CompoundLens)] .5 1.73016 0 -1 Mshowa
0 0 m
1 0 L
1 1.71766 L
0 1.71766 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.63823 .95034 m
.59984 .824 L
s
.59984 .824 m
.71188 .78756 L
s
.59984 .824 m
.54996 .70352 L
s
.66334 1.07681 m
.63823 .95034 L
s
.63823 .95034 m
.75086 .91535 L
s
.54996 .70352 m
.66215 .6654 L
s
.54996 .70352 m
.49069 .5946 L
s
.66334 1.07681 m
.77729 1.04302 L
s
.71188 .78756 m
.75086 .91535 L
s
.66215 .6654 m
.71188 .78756 L
s
.75195 .91502 m
.71296 .78721 L
s
.71296 .78721 m
.85498 .74102 L
s
.71296 .78721 m
.66323 .66503 L
s
.75086 .91535 m
.77729 1.04302 L
s
.77839 1.04269 m
.75195 .91502 L
s
.75195 .91502 m
.89472 .87067 L
s
.60376 .55462 m
.66215 .6654 L
s
.66323 .66503 m
.80547 .6167 L
s
.66323 .66503 m
.60485 .55424 L
s
.49069 .5946 m
.60376 .55462 L
s
.77839 1.04269 m
.92287 .99985 L
s
.58243 1.11723 m .7896 1.16458 L .67365 1.19746 L .656 .751 .92 r
F
0 g
.6679 1.30599 m
.67365 1.19746 L
s
.66334 1.07681 m
.66847 1.1369 L
s
.85498 .74102 m
.89472 .87067 L
s
.80547 .6167 m
.85498 .74102 L
s
.89472 .87067 m
.92287 .99985 L
s
.60485 .55424 m
.74825 .50353 L
s
.74825 .50353 m
.80547 .6167 L
s
.58243 1.11723 m .72609 1.07488 L .7896 1.16458 L .656 .751 .92 r
F
0 g
.78647 1.2737 m
.7896 1.16458 L
s
.77729 1.04302 m
.7896 1.16458 L
s
.67365 1.19746 m
.7896 1.16458 L
s
.72731 1.07452 m .9378 1.12256 L .79071 1.16426 L .656 .751 .92 r
F
0 g
.78761 1.27339 m
.79071 1.16426 L
s
.77839 1.04269 m
.7829 1.08721 L
s
.42451 .50305 m .55382 .59188 L .41127 .64198 L .544 .324 .532 r
F
.42451 .50305 m .53917 .46109 L .55382 .59188 L F
0 g
.53917 .46109 m
.60376 .55462 L
s
.42451 .50305 m
.53917 .46109 L
s
.35449 .43479 m
.42451 .50305 L
s
.64532 1.39572 m
.6679 1.30599 L
s
.6679 1.30599 m
.78647 1.2737 L
s
.47137 .39082 m
.53917 .46109 L
s
.72731 1.07452 m .86708 1.03332 L .9378 1.12256 L .656 .751 .92 r
F
0 g
.9378 1.12256 m
.93811 1.23241 L
s
.92287 .99985 m
.9378 1.12256 L
s
.79071 1.16426 m
.9378 1.12256 L
s
.54027 .46069 m .69375 .54269 L .55502 .59145 L .544 .324 .532 r
F
.54027 .46069 m .68577 .40745 L .69375 .54269 L F
0 g
.68577 .40745 m
.74825 .50353 L
s
.54027 .46069 m
.68577 .40745 L
s
.47249 .3904 m
.54027 .46069 L
s
.48976 1.03083 m .72609 1.07488 L .58243 1.11723 L .656 .751 .92 r
F
0 g
.58243 1.11723 m
.67365 1.19746 L
s
.78647 1.2737 m
.767 1.36365 L
s
.76817 1.36334 m
.78761 1.27339 L
s
.78761 1.27339 m
.93811 1.23241 L
s
.41127 .64198 m .56315 .73223 L .40148 .78659 L .544 .324 .532 r
F
.41127 .64198 m .55382 .59188 L .56315 .73223 L F
0 g
.41127 .64198 m
.42451 .50305 L
s
.53917 .46109 m
.55382 .59188 L
s
.35449 .43479 m
.47137 .39082 L
s
.35449 .43479 m
.28433 .39562 L
s
.62093 .33457 m
.68577 .40745 L
s
.48976 1.03083 m .65209 .981 L .72609 1.07488 L .656 .751 .92 r
F
0 g
.72609 1.07488 m
.7896 1.16458 L
s
.65338 .9806 m .86708 1.03332 L .72731 1.07452 L .656 .751 .92 r
F
0 g
.72731 1.07452 m
.79071 1.16426 L
s
.60579 1.45969 m
.64532 1.39572 L
s
.64532 1.39572 m
.767 1.36365 L
s
.93811 1.23241 m
.92275 1.32261 L
s
.404 .34976 m
.47137 .39082 L
s
.47249 .3904 m
.62093 .33457 L
s
.47249 .3904 m
.40515 .34932 L
s
.55502 .59145 m .7004 .68608 L .56443 .7318 L .544 .324 .532 r
F
.55502 .59145 m .69375 .54269 L .7004 .68608 L F
0 g
.54027 .46069 m
.55502 .59145 L
s
.68577 .40745 m
.69375 .54269 L
s
.65338 .9806 m .78989 .9387 L .86708 1.03332 L .656 .751 .92 r
F
0 g
.86708 1.03332 m
.9378 1.12256 L
s
.39538 .93754 m .65209 .981 L .48976 1.03083 L .656 .751 .92 r
F
0 g
.48976 1.03083 m
.58243 1.11723 L
s
.767 1.36365 m
.73092 1.42742 L
s
.73213 1.42711 m
.76817 1.36334 L
s
.76817 1.36334 m
.92275 1.32261 L
s
.40148 .78659 m .56671 .88268 L .39538 .93754 L .544 .324 .532 r
F
.40148 .78659 m .56315 .73223 L .56671 .88268 L F
0 g
.40148 .78659 m
.41127 .64198 L
s
.55382 .59188 m
.56315 .73223 L
s
.55725 .29101 m
.62093 .33457 L
s
.28433 .39562 m
.404 .34976 L
s
.28433 .39562 m
.21851 .39082 L
s
.39538 .93754 m .56671 .88268 L .65209 .981 L .656 .751 .92 r
F
0 g
.65209 .981 m
.72609 1.07488 L
s
.56804 .88226 m .78989 .9387 L .65338 .9806 L .656 .751 .92 r
F
0 g
.65338 .9806 m
.72731 1.07452 L
s
.92275 1.32261 m
.89124 1.38608 L
s
.55026 1.49117 m
.60579 1.45969 L
s
.60579 1.45969 m
.73092 1.42742 L
s
.56443 .7318 m .70561 .83822 L .56804 .88226 L .544 .324 .532 r
F
.56443 .7318 m .7004 .68608 L .70561 .83822 L F
0 g
.55502 .59145 m
.56443 .7318 L
s
.69375 .54269 m
.7004 .68608 L
s
.34138 .34331 m
.404 .34976 L
s
.40515 .34932 m
.55725 .29101 L
s
.40515 .34932 m
.34256 .34286 L
s
.56804 .88226 m .70561 .83822 L .78989 .9387 L .656 .751 .92 r
F
0 g
.78989 .9387 m
.86708 1.03332 L
s
.39538 .93754 m .56401 1.0438 L .39326 1.09557 L .544 .324 .532 r
F
.39538 .93754 m .56671 .88268 L .56401 1.0438 L F
.29895 .83654 m .56671 .88268 L .39538 .93754 L .656 .751 .92 r
F
0 g
.39876 .85374 m
.40148 .78659 L
s
.73092 1.42742 m
.67896 1.45822 L
s
.6802 1.4579 m
.73213 1.42711 L
s
.73213 1.42711 m
.89124 1.38608 L
s
.4989 .28241 m
.55725 .29101 L
s
.21851 .39082 m
.1621 .42422 L
s
.34138 .34331 m
.21851 .39082 L
s
.29895 .83654 m .46894 .77967 L .56671 .88268 L .656 .751 .92 r
F
0 g
.56671 .88268 m
.65209 .981 L
s
.56315 .73223 m
.56671 .88268 L
s
.56804 .88226 m .70924 .99978 L .56537 1.04339 L .544 .324 .532 r
F
.56804 .88226 m .70561 .83822 L .70924 .99978 L F
.47029 .77922 m .70561 .83822 L .56804 .88226 L .656 .751 .92 r
F
0 g
.56443 .7318 m
.56615 .80325 L
s
.89124 1.38608 m
.84403 1.41595 L
s
.4811 1.48452 m
.55026 1.49117 L
s
.55026 1.49117 m
.67896 1.45822 L
s
.28844 .37554 m
.34138 .34331 L
s
.34256 .34286 m
.28965 .37508 L
s
.4989 .28241 m
.34256 .34286 L
s
.39326 1.09557 m .55451 1.21618 L .39549 1.26152 L .544 .324 .532 r
F
.39326 1.09557 m .56401 1.0438 L .55451 1.21618 L F
0 g
.39326 1.09557 m
.39538 .93754 L
s
.56401 1.0438 m
.56671 .88268 L
s
.47029 .77922 m .61354 .73129 L .70561 .83822 L .656 .751 .92 r
F
0 g
.70561 .83822 m
.78989 .9387 L
s
.7004 .68608 m
.70561 .83822 L
s
.20015 .72687 m .46894 .77967 L .29895 .83654 L .656 .751 .92 r
F
0 g
.29895 .83654 m
.39538 .93754 L
s
.67896 1.45822 m
.61324 1.45034 L
s
.61451 1.45001 m
.6802 1.4579 L
s
.6802 1.4579 m
.84403 1.41595 L
s
.45057 .31307 m
.4989 .28241 L
s
.56537 1.04339 m .71117 1.17151 L .55586 1.21579 L .544 .324 .532 r
F
.56537 1.04339 m .70924 .99978 L .71117 1.17151 L F
0 g
.56537 1.04339 m
.56804 .88226 L
s
.70561 .83822 m
.70924 .99978 L
s
.1621 .42422 m
.28844 .37554 L
s
.1621 .42422 m
.12047 .4972 L
s
.20015 .72687 m .35767 .67169 L .46894 .77967 L .656 .751 .92 r
F
0 g
.46894 .77967 m
.56671 .88268 L
s
.359 .67122 m .61354 .73129 L .47029 .77922 L .656 .751 .92 r
F
0 g
.47029 .77922 m
.56804 .88226 L
s
.84403 1.41595 m
.78287 1.40646 L
s
.39549 1.26152 m .53758 1.40043 L .40247 1.43638 L .544 .324 .532 r
F
.39549 1.26152 m .55451 1.21618 L .53758 1.40043 L F
0 g
.39326 1.09557 m
.39549 1.26152 L
s
.39549 1.26152 m
.40247 1.43638 L
s
.55451 1.21618 m
.56401 1.0438 L
s
.40247 1.43638 m
.4811 1.48452 L
s
.4811 1.48452 m
.61324 1.45034 L
s
.2503 .448 m
.28844 .37554 L
s
.28965 .37508 m
.45057 .31307 L
s
.28965 .37508 m
.25155 .44752 L
s
.359 .67122 m .5129 .61731 L .61354 .73129 L .656 .751 .92 r
F
0 g
.61354 .73129 m
.70561 .83822 L
s
.09855 .60738 m .35767 .67169 L .20015 .72687 L .656 .751 .92 r
F
0 g
.20015 .72687 m
.29895 .83654 L
s
.53758 1.40043 m
.61324 1.45034 L
s
.61451 1.45001 m
.78287 1.40646 L
s
.55586 1.21579 m .71121 1.35423 L .53888 1.40008 L .544 .324 .532 r
F
0 g
.53758 1.40043 m
.55451 1.21618 L
s
.53888 1.40008 m
.61451 1.45001 L
s
.55586 1.21579 m .71117 1.17151 L .71121 1.35423 L .544 .324 .532 r
F
0 g
.55586 1.21579 m
.56537 1.04339 L
s
.70924 .99978 m
.71117 1.17151 L
s
.53888 1.40008 m
.55586 1.21579 L
s
.2503 .448 m
.12047 .4972 L
s
.41709 .38478 m
.45057 .31307 L
s
.09855 .60738 m .23165 .55845 L .35767 .67169 L .656 .751 .92 r
F
0 g
.09855 .60738 m
.12047 .4972 L
s
.35767 .67169 m
.46894 .77967 L
s
.09855 .60738 m
.20015 .72687 L
s
.23293 .55798 m .5129 .61731 L .359 .67122 L .656 .751 .92 r
F
0 g
.359 .67122 m
.47029 .77922 L
s
.40247 1.43638 m
.53758 1.40043 L
s
.32026 1.34706 m
.40247 1.43638 L
s
.71121 1.35423 m
.78287 1.40646 L
s
.71117 1.17151 m
.71121 1.35423 L
s
.41709 .38478 m
.25155 .44752 L
s
.45762 1.30885 m
.53758 1.40043 L
s
.53888 1.40008 m
.71121 1.35423 L
s
.45894 1.30848 m
.53888 1.40008 L
s
.23293 .55798 m .40279 .49554 L .5129 .61731 L .656 .751 .92 r
F
0 g
.40279 .49554 m
.5129 .61731 L
s
.23293 .55798 m
.25155 .44752 L
s
.23165 .55845 m
.2503 .448 L
s
.5129 .61731 m
.61354 .73129 L
s
.23165 .55845 m
.35767 .67169 L
s
.23293 .55798 m
.359 .67122 L
s
.09855 .60738 m
.23165 .55845 L
s
.09855 .60738 m
.09994 .74785 L
s
.40279 .49554 m
.41709 .38478 L
s
.24178 1.22167 m
.32026 1.34706 L
s
.32026 1.34706 m
.45762 1.30885 L
s
.23165 .55845 m
.23579 .70004 L
s
.63428 1.25971 m
.71121 1.35423 L
s
.23293 .55798 m
.40279 .49554 L
s
.23293 .55798 m
.2371 .69958 L
s
.09994 .74785 m
.23579 .70004 L
s
.09994 .74785 m
.1259 .9071 L
s
.45762 1.30885 m
.38041 1.18087 L
s
.38174 1.18047 m
.45894 1.30848 L
s
.45894 1.30848 m
.63428 1.25971 L
s
.17472 1.07032 m
.24178 1.22167 L
s
.24178 1.22167 m
.38041 1.18087 L
s
.1259 .9071 m
.26371 .86119 L
s
.1259 .9071 m
.17472 1.07032 L
s
.17472 1.07032 m
.3135 1.02684 L
s
.40279 .49554 m
.41059 .63854 L
s
.26371 .86119 m
.23579 .70004 L
s
.2371 .69958 m
.41059 .63854 L
s
.2371 .69958 m
.26504 .86075 L
s
.38041 1.18087 m
.3135 1.02684 L
s
.31484 1.02643 m
.38174 1.18047 L
s
.38174 1.18047 m
.55881 1.12835 L
s
.63428 1.25971 m
.55881 1.12835 L
s
.3135 1.02684 m
.26371 .86119 L
s
.26504 .86075 m
.44111 .80209 L
s
.26504 .86075 m
.31484 1.02643 L
s
.31484 1.02643 m
.49216 .97088 L
s
.44111 .80209 m
.41059 .63854 L
s
.55881 1.12835 m
.49216 .97088 L
s
.49216 .97088 m
.44111 .80209 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{866, 475.938},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellTags->{"5.1 Introducion", "PR5.1"},
 CellLabel->"From In[5]:=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ImageRangeCache->{{{0, 865}, {474.938, 0}} -> {-0.205161, -0.109969, \
0.00972289, 0.00972289}, {{21.0625, 115.625}, {463.625, 379.812}} -> \
{-0.392522, -0.146101, 0.0129146, 0.0129146}, {{125.125, 219.688}, {463.625, \
379.812}} -> {-1.72697, -0.144392, 0.0127635, 0.0127635}, {{229.125, \
323.688}, {463.625, 379.812}} -> {-3.11432, -0.146812, 0.0129774, 0.0129774}, \
{{333.188, 427.75}, {463.625, 379.812}} -> {-4.46013, -0.146671, 0.0129649, \
0.0129649}, {{437.188, 531.75}, {463.625, 379.812}} -> {-5.69553, -0.144065, \
0.0127346, 0.0127346}, {{541.25, 635.812}, {463.625, 379.812}} -> {-7.01926, \
-0.144038, 0.0127322, 0.0127322}, {{645.25, 739.812}, {463.625, 379.812}} -> \
{-8.45471, -0.145831, 0.0128907, 0.0128907}, {{749.312, 843.875}, {463.625, \
379.812}} -> {-8.37034, -0.125653, 0.011107, 0.011107}, {{21.0625, 115.625}, \
{371.438, 287.688}} -> {-0.428491, -1.38051, 0.0133899, 0.0133899}, \
{{125.125, 219.688}, {371.438, 287.688}} -> {-1.77585, -1.35024, 0.0130458, \
0.0130458}, {{229.125, 323.688}, {371.438, 287.688}} -> {-3.00446, -1.30379, \
0.012597, 0.012597}, {{333.188, 427.75}, {371.438, 287.688}} -> {-4.24815, \
-1.28267, 0.0123929, 0.0123929}, {{437.188, 531.75}, {371.438, 287.688}} -> \
{-5.62536, -1.30378, 0.0125969, 0.0125969}, {{541.25, 635.812}, {371.438, \
287.688}} -> {-7.22873, -1.35462, 0.0130881, 0.0130881}, {{645.25, 739.812}, \
{371.438, 287.688}} -> {-6.79743, -1.00961, 0.0105346, 0.0105346}, {{749.312, \
843.875}, {371.438, 287.688}} -> {-7.80434, -0.987272, 0.0104332, 0.0104332}, \
{{21.0625, 115.625}, {279.312, 195.562}} -> {-0.389358, -2.47635, 0.0126586, \
0.0126586}, {{125.125, 219.688}, {279.312, 195.562}} -> {-1.79717, -2.58003, \
0.0131886, 0.0131886}, {{229.125, 323.688}, {279.312, 195.562}} -> {-3.04963, \
-2.4938, 0.0127478, 0.0127478}, {{333.188, 427.75}, {279.312, 195.562}} -> \
{-4.4332, -2.52236, 0.0128938, 0.0128938}, {{437.188, 531.75}, {279.312, \
195.562}} -> {-5.52405, -2.4199, 0.0123701, 0.0123701}, {{541.25, 635.812}, \
{279.312, 195.562}} -> {-6.77675, -2.41067, 0.0123229, 0.0123229}, {{645.25, \
739.812}, {279.312, 195.562}} -> {-8.44808, -2.51989, 0.0128812, 0.0128812}, \
{{749.312, 843.875}, {279.312, 195.562}} -> {-9.91379, -2.55082, 0.0130393, \
0.0130393}, {{21.0625, 115.625}, {187.188, 103.438}} -> {-0.396156, -3.66439, \
0.0127346, 0.0127346}, {{125.125, 219.688}, {187.188, 103.438}} -> {-1.75181, \
-3.7124, 0.0129015, 0.0129015}, {{229.125, 323.688}, {187.188, 103.438}} -> \
{-2.32999, -2.85768, 0.0102877, 0.0102877}, {{333.188, 427.75}, {187.188, \
103.438}} -> {-3.38044, -2.84082, 0.0102407, 0.0102407}, {{437.188, 531.75}, \
{187.188, 103.438}} -> {-4.59241, -2.94192, 0.0105044, 0.0105044}, {{541.25, \
635.812}, {187.188, 103.438}} -> {-7.0445, -3.67579, 0.0127742, 0.0127742}, \
{{645.25, 739.812}, {187.188, 103.438}} -> {-8.63889, -3.7872, 0.0131614, \
0.0131614}, {{749.312, 843.875}, {187.188, 103.438}} -> {-9.86675, -3.73486, \
0.0129795, 0.0129795}, {{21.0625, 115.625}, {95.0625, 11.25}} -> {-0.312785, \
-4.41975, 0.0117159, 0.0117159}, {{125.125, 219.688}, {95.0625, 11.25}} -> \
{-1.71761, -4.82971, 0.0127139, 0.0127139}, {{229.125, 323.688}, {95.0625, \
11.25}} -> {-3.00155, -4.78129, 0.0125865, 0.0125865}, {{333.188, 427.75}, \
{95.0625, 11.25}} -> {-4.54574, -5.01541, 0.0132028, 0.0132028}, {{437.188, \
531.75}, {95.0625, 11.25}} -> {-5.62032, -4.78129, 0.0125865, 0.0125865}, \
{{541.25, 635.812}, {95.0625, 11.25}} -> {-7.17493, -4.93637, 0.0129947, \
0.0129947}, {{645.25, 739.812}, {95.0625, 11.25}} -> {-8.47665, -4.90888, \
0.0129223, 0.0129223}, {{749.312, 843.875}, {95.0625, 11.25}} -> {-9.892, \
-4.94282, 0.0130117, 0.0130117}}],

Cell[TextData[StyleBox["Table of representative optical components from \
Optica's database. (Look in the Library of Examples for how this table was \
generated.)",
 FontSlant->"Italic"]], "Commentary",
 CellChangeTimes->{{3.5633685360650682`*^9, 3.563368539413512*^9}},
 CellTags->{"5.1 Introducion", "PR5.1"}],

Cell[TextData[{
 "Much of ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s database system was already introduced in Section 0.17 of the \
GettingStarted Chapter. In this chapter, we will go into further detail on ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s data handling capabilities. ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s database has two categories of information: optical materials and \
optical components. There are four main functions used in accessing the data \
base of information: ",
 StyleBox["DataToOptica", "Input"],
 ", ",
 StyleBox["ReadData", "Input"],
 ", ",
 StyleBox["SearchData", "Input"],
 ", and  ",
 StyleBox["GlassMap", "Input"],
 ". In Section 5.2, you will learn more about accessing ",
 StyleBox["Optica'",
  FontSlant->"Italic"],
 "s database of optical components and materials using ",
 StyleBox["DataToOptica", "Input"],
 ", ",
 StyleBox["ReadData", "Input"],
 ", and ",
 StyleBox["SearchData", "Input"],
 ". Then, in Section 5.3, you will learn how to access ",
 "Optica",
 "'s optical material database with the ",
 StyleBox["GlassMap", "Input"],
 " function as well as learn how to use and create new optical material \
models of your own."
}], "Text",
 CellChangeTimes->{{3.563368544560934*^9, 3.563368583605851*^9}, 
   3.5633695771010427`*^9},
 CellTags->{"5.1 Introducion", "PR5.1"}],

Cell[TextData[{
 "In total, there are eleven different functions for working with data in ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 ", as listed below. This chapter, however, will only cover the first five \
functions. To learn some details about the six remaining functions, you can \
use the ",
 StyleBox["?", "Input"],
 StyleBox["functionname",
  FontSlant->"Italic"],
 " or by consulting the Library of Examples of the on-line user guide. \
Otherwise, you can learn more in the ",
 StyleBox["Optica ",
  FontSlant->"Italic"],
 "Reference Guide to be distributed from the Optica Software website \
(www.opticasoftware.com)."
}], "Text",
 CellChangeTimes->{{3.563368588318861*^9, 3.563368600128727*^9}},
 CellTags->{"5.1 Introducion", "PR5.1"}],

Cell[TextData[{
 StyleBox["DataToOptica[", "Input"],
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to build models in ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 " of optical components, light sources, coatings, and materials from the \
information given in databaselist. ",
 StyleBox["DataToOptica", "Input"],
 " first calls ",
 StyleBox["SearchData", "Input"],
 " to select for specific data items.\n",
 StyleBox["SearchData[", "Input"],
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " uses the internally loaded catalog database to give a selected listing of \
catalog entries.\n",
 StyleBox["ReadData[", "Input"],
 StyleBox["parameters",
  FontSlant->"Italic"],
 ", ",
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " uses the internally loaded database to give a selected listing of the \
specified data-related parameters.\n",
 StyleBox["GlassMap[", "Input"],
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to illustrate dispersive properties of optical materials and to \
select new material models from the Optica database.\n",
 StyleBox["LoadData[", "Input"],
 StyleBox["filenames",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to load database information.\n",
 StyleBox["SaveData[", "Input"],
 StyleBox["databaselist",
  FontSlant->"Italic"],
 ", ",
 StyleBox["filename",
  FontSlant->"Italic"],
 ", ",
 StyleBox["directoryname",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to save databaselist to the hard disk.\n",
 StyleBox["DataToExcel[", "Input"],
 StyleBox["filename",
  FontSlant->"Italic"],
 ", ",
 StyleBox["data",
  FontSlant->"Italic"],
 ", ",
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to export database information from Mathematica to the Excel \
spreadsheet data format.\n",
 StyleBox["ExcelToData[", "Input"],
 StyleBox["stringdata",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to import Excel spreadsheet data into a database format recognized \
by Mathematica.\n",
 StyleBox["CodeVToData[", "Input"],
 StyleBox["stringdata",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to import CodeV lens data into Optica's database format.\n",
 StyleBox["ZemaxToData[", "Input"],
 StyleBox["stringdata",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to import Zemax lens data into Optica's database format.\n",
 StyleBox["KDPToData[", "Input"],
 StyleBox["stringdata",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to import KDP lens data into ",
 "Optica",
 "'s database format."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 CellChangeTimes->{{3.563368604599799*^9, 3.563368613700144*^9}, {
  3.5633690768493137`*^9, 3.563369081441135*^9}, {3.5633695771773233`*^9, 
  3.563369577385502*^9}},
 AspectRatioFixed->True,
 CellTags->{"Database", "5.1 Introducion", "PR5.1"}],

Cell[TextData[{
 "Optica",
 StyleBox["'",
  FontSlant->"Italic"],
 "s eleven data-base related functions."
}], "Commentary",
 CellChangeTimes->{3.563369577444026*^9},
 CellTags->{"5.1 Introducion", "PR5.1"}],

Cell[TextData[{
 "To load ",
 "Optica",
 "'s database into memory, you can use the ",
 StyleBox["LoadData", "Input"],
 " function."
}], "Text",
 CellChangeTimes->{3.56336957751272*^9},
 CellTags->{"5.1 Introducion", "PR5.1"}],

Cell[CellGroupData[{

Cell["LoadData[All]", "Input",
 CellTags->{"5.1 Introducion", "PR5.1"},
 CellLabel->"In[2]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Data/Elements/CoherentEaling.m\"\>", 
   ",", "\<\"Data/Elements/CompanyData.m\"\>", 
   ",", "\<\"Data/Elements/CurvedMirrors.m\"\>", 
   ",", "\<\"Data/Elements/CylindricalLenses.m\"\>", 
   ",", "\<\"Data/Elements/Edmund.m\"\>", ",", "\<\"Data/Elements/JML.m\"\>", 
   ",", "\<\"Data/Elements/Melles.m\"\>", 
   ",", "\<\"Data/Elements/Mirrors.m\"\>", 
   ",", "\<\"Data/Elements/Newport.m\"\>", 
   ",", "\<\"Data/Elements/Oriel.m\"\>", 
   ",", "\<\"Data/Elements/PolarizingElements.m\"\>", 
   ",", "\<\"Data/Elements/PrismsBeamSplitters.m\"\>", 
   ",", "\<\"Data/Elements/SpindlerJMLPrisms.m\"\>", 
   ",", "\<\"Data/Elements/Spindler.m\"\>", 
   ",", "\<\"Data/Elements/ThorLabs.m\"\>", 
   ",", "\<\"Data/Materials/Crystals.m\"\>", 
   ",", "\<\"Data/Materials/Misc.m\"\>", 
   ",", "\<\"Data/Materials/OHARA.m\"\>", 
   ",", "\<\"Data/Materials/OliveOil.m\"\>", 
   ",", "\<\"Data/Materials/Plastics.m\"\>", 
   ",", "\<\"Data/Materials/PolarizingMaterials.m\"\>", 
   ",", "\<\"Data/Materials/Schott.m\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.563368183179381*^9, 3.5633692001273403`*^9, 
  3.563369616402144*^9, 3.5635484243036957`*^9, 3.5635486215656347`*^9, 
  3.564488655090659*^9, 3.56554828662429*^9, 3.566085673674693*^9, 
  3.566127387657642*^9, 3.601286600411152*^9, 3.614708394526196*^9, 
  3.614728451300239*^9, 3.614728529809037*^9},
 CellTags->{"5.1 Introducion", "PR5.1"},
 CellLabel->"Out[2]="]
}, Open  ]],

Cell[TextData[{
 "Normally, the database will automatically get loaded the first time that \
you evaluate ",
 StyleBox["DataToOptica", "Input"],
 ", ",
 StyleBox["SearchData", "Input"],
 ", or ",
 StyleBox["ReadData", "Input"],
 ", so you generally will not need to call ",
 StyleBox["LoadData", "Input"],
 " in advance. However, the ",
 StyleBox["GlassMap", "Input"],
 " function loads only optical material data and not information about \
optical components. Therefore, you will need to use ",
 StyleBox["LoadData", "Input"],
 " after you use ",
 StyleBox["GlassMap", "Input"],
 " in order to access optical component information."
}], "Text",
 CellChangeTimes->{{3.563368432128787*^9, 3.563368435254842*^9}},
 CellTags->{"5.1 Introducion", "PR5.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "5.2 Using ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s Database"
}], "Section",
 CellChangeTimes->{{3.563368417144311*^9, 3.563368419806332*^9}},
 CellTags->{"Database Basics", "5.2", "Database", "PR5.2.1", "PR5.2"}],

Cell[CellGroupData[{

Cell["5.2.1 Overview", "Subsection",
 CellTags->{"5.2.1 Overview", "5.2.1", "Database", "PR5.2.1", "PR5.2"}],

Cell[TextData[{
 "Optica's search capabilities works as follows: you basically enter various \
selection criteria to be searched. Optica tries to find a match. If you want \
a complete listing of searchable parameters, you can call either ",
 StyleBox["SearchData", "Input"],
 " or ",
 StyleBox["ReadData", "Input"],
 " as an empty list. ",
 "Optica",
 " then scans its database and returns a sorted list of the possible \
search-parameter headings. However, there are in fact many more settings than \
this that you can use in your search. We will examine how to do this in the \
following discussions."
}], "Text",
 CellChangeTimes->{{3.5633695775793457`*^9, 3.563369577711938*^9}},
 CellTags->{"Database", "PR5.2.1", "PR5.2"}],

Cell[CellGroupData[{

Cell["SearchData[]", "Input",
 CellTags->{"Database", "PR5.2.1", "PR5.2"},
 CellLabel->"In[3]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "A", ",", "AcidResistance", ",", "AlkaliResistance", ",", "AngleTolerance", 
   ",", "BackFocalLength", ",", "Baffled", ",", "BubbleClass", ",", 
   "CatalogFocalLength", ",", "CatalogNumber", ",", "Centered", ",", 
   "CenterThickness", ",", "ClearAperture", ",", "ClimaticResistance", ",", 
   "ColorCode", ",", "CompanyAddress", ",", "CompanyName", ",", 
   "ComponentBoundary", ",", "ComponentLabel", ",", "ComponentMedium", ",", 
   "Country", ",", "CurvatureTolerance", ",", "D", ",", "DataComments", ",", 
   "DataSource", ",", "Date", ",", "DefaultAngleSetting", ",", 
   "DesignRefractiveIndex", ",", "DesignWaveLength", ",", 
   "DiffractionLimitedRange", ",", "DimensionalTolerance", ",", "Dispersion", 
   ",", "EdgeThickness", ",", "ElasticModulus", ",", "EntrancePupilDiameter", 
   ",", "EquivalentMagnification", ",", "EvenFunction", ",", "FaxNumber", ",",
    "FieldOfView", ",", "FieldStopLocation", ",", "FileName", ",", 
   "FlatSubstrate", ",", "FNumber", ",", "FocalLength", ",", 
   "FrontFocalLength", ",", "FullForm", ",", "GlassCatalogs", ",", 
   "GlassCodeNumber", ",", "Hole", ",", "HousingBoundary", ",", 
   "IndexCoefficients", ",", "InputEdgeThickness", ",", 
   "InternalTransmittance", ",", "KnoopHardness", ",", "Magnification", ",", 
   "MassDensity", ",", "MeltingPoint", ",", "Mirrored", ",", "ModelIntensity",
    ",", "NA", ",", "NumberElements", ",", "NumberOfElementGroups", ",", 
   "NumberOfSurfaces", ",", "OffAxis", ",", "OpticaFunction", ",", 
   "OpticalMedium", ",", "OpticaVersion", ",", "PhosphateResistance", ",", 
   "PoissonRatio", ",", "PrinciplePointSeparation", ",", "RadiusOfCurvature", 
   ",", "ReferenceWaveLengthNumber", ",", "Reflectance", ",", 
   "RefractiveIndex", ",", "SAY", ",", "ScratchDig", ",", "Solubility", ",", 
   "SpecificHeat", ",", "SpectralIndex", ",", "SplitRays", ",", 
   "StainResistance", ",", "StopPosition", ",", "SurfaceAccuracy", ",", 
   "SurfaceBoundary", ",", "SurfaceCoating", ",", "SurfaceCurvature", ",", 
   "SurfaceFunction", ",", "SurfaceLabel", ",", "SurfaceSeparation", ",", 
   "SurfaceShape", ",", "SurfaceValue", ",", "TelephoneNumber", ",", 
   "TemperatureCoefficientIndex", ",", "ThermalConductivity", ",", 
   "ThermalExpansion", ",", "ThicknessTolerance", ",", 
   "TransformationTemperature", ",", "TransmissionRange", ",", 
   "Transmittance", ",", "Units", ",", "V1H1", ",", "V2H2", ",", 
   "ViscousTemperature1", ",", "ViscousTemperature2", ",", 
   "WaveFrontFlatness", ",", "WaveLengthRange", ",", "WebSiteAddress", ",", 
   "WindowParameters", ",", "WorkingDistance"}], "}"}]], "Output",
 CellChangeTimes->{3.563368183451522*^9, 3.563369200496264*^9, 
  3.563369616705289*^9, 3.5635484246646633`*^9, 3.5635486218346853`*^9, 
  3.5644886553656197`*^9, 3.565548286910941*^9, 3.5660856741324797`*^9, 
  3.566127388004527*^9, 3.6012866007572727`*^9, 3.614708394810182*^9, 
  3.614728451396942*^9, 3.614728530076931*^9},
 CellTags->{"Database", "PR5.2.1", "PR5.2"},
 CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.2.2 DataToOptica", "Subsection",
 CellChangeTimes->{3.563369577781661*^9},
 CellTags->{"DataToOptica", "5.2.2", "Database", "PR5.2.2", "PR5.2"}],

Cell[TextData[{
 "The most important data-base function is ",
 StyleBox["DataToOptica", "Input"],
 ". ",
 StyleBox["DataToOptica", "Input"],
 StyleBox[" is used to turn the database information into an ", "Text"],
 "Optica",
 " definition."
}], "Text",
 CellChangeTimes->{{3.5633683258175087`*^9, 3.56336833477771*^9}, 
   3.563369577848919*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[CellGroupData[{

Cell["?DataToOptica", "Input",
 CellChangeTimes->{{3.563368319787826*^9, 3.563368322849669*^9}},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[4]:="],

Cell[BoxData[
 StyleBox["\<\"DataToOptica[databaselist, options] is used to build models in \
Optica of optical components, light sources, coatings, and materials from the \
information given in databaselist. DataToOptica[databaselist, \
selectionproperties, options] first calls SearchData to select for specific \
data items. \\n\\nDataToOptica automatically recognizes the appropriate model \
format for each type of data entry. DataToOptica first passes databaselist \
and selectionproperties to SearchData. If no databaselist is directly given, \
DataToOptica uses the internally loaded catalog database according to the \
specified selectionproperties. DataToOptica uses the ReportedInterval option \
to restrict the maximum number of models created at one time. Note that \
DataToOptica may not use all present database information within the actual \
optical component models. See also: SearchData, ReadData, LoadData, SaveData, \
EditData, ExcelToData, DataToExcel, KDPToData, and ZemaxToData.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.614728530314993*^9},
 CellTags->{"Database", "Info3614710530-7377950", "PR5.2", "PR5.2.2"}]
}, Open  ]],

Cell[TextData[{
 StyleBox["DataTo", "Input"],
 "Optica",
 " can be used with both optical components and optical materials, as shown \
in what follows."
}], "Text",
 CellChangeTimes->{3.563369577919059*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[CellGroupData[{

Cell["Retrieving a Database Component", "Subsubsection",
 CellTags->{"Building a Database Component", "Database", "PR5.2.2", "PR5.2"}],

Cell[TextData[{
 "Here are two examples that use ",
 StyleBox["DataToOptica", "Input"],
 " to construct a lens model from ",
 "Optica",
 "'s database."
}], "Text",
 CellChangeTimes->{{3.5633683458016863`*^9, 3.563368348559719*^9}, 
   3.563369577994659*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[CellGroupData[{

Cell["DataToOptica[FocalLength->145]", "Input",
 CellChangeTimes->{{3.563368339801819*^9, 3.5633683431695223`*^9}, {
  3.5634037184975367`*^9, 3.563403746813241*^9}, {3.563403814834544*^9, 
  3.563403816380002*^9}},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[5]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensDoublet", "[", 
     RowBox[{"91.80029999999998`", ",", 
      RowBox[{"-", "61.4975`"}], ",", 
      RowBox[{"-", "259.4899999999999`"}], ",", "40", ",", "9.`", ",", "3.5`",
       ",", "SK11", ",", "SF5"}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563403814536221*^9, 3.563548427204829*^9, 
  3.563548622886117*^9, 3.5644886564391747`*^9, 3.565548288080014*^9, 
  3.5660856761871347`*^9, 3.5661273898640833`*^9, 3.6012866018677998`*^9, 
  3.614708396040876*^9, 3.614728451579143*^9, 3.614728531177647*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AnalyzeSystem", "[", "%", "]"}], ";"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5634037511384687`*^9, 3.563403752478065*^9}},
 CellLabel->"In[6]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{2.2051266920031054`, -20., 0.}, {5.656971077037575, -20., 
      4.898587196589413*^-15}, {7.537196038809277, -13.333333333333336`, 
      4.0821559971578446`*^-15}, {0.973446579262017, -13.333333333333334`, 
      0.}, {2.2051266920031054`, -20., 0.}}], 
     Polygon3DBox[{{0.973446579262017, -13.333333333333334`, 0.}, {
      7.537196038809277, -13.333333333333336`, 4.0821559971578446`*^-15}, {
      8.637580451452386, -6.666666666666671, 3.2657247977262757`*^-15}, {
      0.2423913539111311, -6.666666666666668, 0.}, {
      0.973446579262017, -13.333333333333334`, 0.}}], 
     Polygon3DBox[{{0.2423913539111311, -6.666666666666668, 0.}, {
      8.637580451452386, -6.666666666666671, 3.2657247977262757`*^-15}, {
      9., -3.552713678800501*^-15, 2.449293598294707*^-15}, {0., 0., 0.}, {
      0.2423913539111311, -6.666666666666668, 0.}}], 
     Polygon3DBox[{{0., 0., 0.}, {9., 0., 2.4492935982947065`*^-15}, {
      8.637580451452386, 6.666666666666664, 1.6328623988631379`*^-15}, {
      0.2423913539111311, 6.666666666666664, 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{0.2423913539111311, 6.666666666666664, 0.}, {
      8.637580451452386, 6.666666666666664, 1.6328623988631379`*^-15}, {
      7.537196038809277, 13.333333333333332`, 8.16431199431569*^-16}, {
      0.973446579262017, 13.333333333333329`, 0.}, {0.2423913539111311, 
      6.666666666666664, 0.}}], 
     Polygon3DBox[{{0.973446579262017, 13.333333333333329`, 0.}, {
      7.537196038809277, 13.33333333333333, 8.164311994315691*^-16}, {
      5.656971077037575, 19.999999999999996`, 4.0788932203406735`*^-31}, {
      2.2051266920031054`, 19.999999999999993`, 0.}, {0.973446579262017, 
      13.333333333333329`, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFZo7S2TXMLowAAGJgcYoKBh9amCSrX39qtXgYAW
XJzhygeedWzn7deAxaUQ4rgAVP0KiHoHdPMh4lpwcTT3wMUjdFey7V0ghiHO
8eLFdjE1OYfVaOaoyD7/WOCm6LAGzV4IUELjI9SvQPMXzPwVaOGA5h64OK7w
BACCpVTM
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{2.2051266920031054`, 0., -20.}, {5.656971077037575, 
        2.4492935982947065`*^-15, -20.}, {7.537196038809277, 
        2.0410779985789223`*^-15, -13.333333333333336`}, {0.973446579262017, 
        4.0821559971578437`*^-16, -13.333333333333334`}, {2.2051266920031054`,
         0., -20.}}], 
       Polygon3DBox[{{0.973446579262017, 
        4.0821559971578437`*^-16, -13.333333333333334`}, {7.537196038809277, 
        2.0410779985789223`*^-15, -13.333333333333336`}, {8.637580451452386, 
        1.6328623988631379`*^-15, -6.666666666666671}, {0.2423913539111311, 
        8.164311994315687*^-16, -6.666666666666668}, {0.973446579262017, 
        4.0821559971578437`*^-16, -13.333333333333334`}}], 
       Polygon3DBox[{{0.2423913539111311, 
        8.164311994315687*^-16, -6.666666666666668}, {8.637580451452386, 
        1.6328623988631379`*^-15, -6.666666666666671}, {9., 
        1.2246467991473535`*^-15, -3.552713678800501*^-15}, {0., 
        1.2246467991473533`*^-15, 0.}, {0.2423913539111311, 
        8.164311994315687*^-16, -6.666666666666668}}], 
       Polygon3DBox[{{0., 1.2246467991473533`*^-15, 0.}, {9., 
        1.2246467991473533`*^-15, 0.}, {8.637580451452386, 
        8.164311994315689*^-16, 6.666666666666664}, {0.2423913539111311, 
        1.6328623988631375`*^-15, 6.666666666666664}, {0., 
        1.2246467991473533`*^-15, 0.}}], 
       Polygon3DBox[{{0.2423913539111311, 1.6328623988631375`*^-15, 
        6.666666666666664}, {8.637580451452386, 8.164311994315689*^-16, 
        6.666666666666664}, {7.537196038809277, 4.082155997157845*^-16, 
        13.333333333333332`}, {0.973446579262017, 2.041077998578922*^-15, 
        13.333333333333329`}, {0.2423913539111311, 1.6328623988631375`*^-15, 
        6.666666666666664}}], 
       Polygon3DBox[{{0.973446579262017, 2.041077998578922*^-15, 
        13.333333333333329`}, {7.537196038809277, 4.0821559971578457`*^-16, 
        13.33333333333333}, {5.656971077037575, 2.0394466101703368`*^-31, 
        19.999999999999996`}, {2.2051266920031054`, 2.449293598294706*^-15, 
        19.999999999999993`}, {0.973446579262017, 2.041077998578922*^-15, 
        13.333333333333329`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIFZo7S2TXMLowIACTA40rD5VUKn23h4msnoVCGgd
YLjygWcd23m4+BqwuNQBBlwATf0KiHoHdPMh4loOONzjEKG7km3vAjEMcY4X
L7aLqcnBxaHudFCRff6xwE0RLg51J5SvhGYOAwO6eqg7D6CbD3XnARzuOYAr
PAE9BlTM
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{5.656971077037575, -20., 0.}, {11.7281093391029, -20.,
           4.898587196589413*^-15}, {12.15722132838357, -13.333333333333336`, 
          4.0821559971578446`*^-15}, {7.537196038809277, -13.333333333333334`,
           0.}, {5.656971077037575, -20., 0.}}], 
         Polygon3DBox[{{7.537196038809277, -13.333333333333334`, 0.}, {
          12.15722132838357, -13.333333333333336`, 
          4.0821559971578446`*^-15}, {12.4143477961685, -6.666666666666671, 
          3.2657247977262757`*^-15}, {8.637580451452386, -6.666666666666668, 
          0.}, {7.537196038809277, -13.333333333333334`, 0.}}], 
         Polygon3DBox[{{8.637580451452386, -6.666666666666668, 0.}, {
          12.4143477961685, -6.666666666666671, 3.2657247977262757`*^-15}, {
          12.5, -3.552713678800501*^-15, 2.449293598294707*^-15}, {9., 0., 
          0.}, {8.637580451452386, -6.666666666666668, 0.}}], 
         Polygon3DBox[{{9., 0., 0.}, {12.5, 0., 2.4492935982947065`*^-15}, {
          12.4143477961685, 6.666666666666664, 1.6328623988631379`*^-15}, {
          8.637580451452386, 6.666666666666664, 0.}, {9., 0., 0.}}], 
         Polygon3DBox[{{8.637580451452386, 6.666666666666664, 0.}, {
          12.4143477961685, 6.666666666666664, 1.6328623988631379`*^-15}, {
          12.15722132838357, 13.333333333333332`, 8.16431199431569*^-16}, {
          7.537196038809277, 13.333333333333329`, 0.}, {8.637580451452386, 
          6.666666666666664, 0.}}], 
         Polygon3DBox[{{7.537196038809277, 13.333333333333329`, 0.}, {
          12.15722132838357, 13.33333333333333, 8.164311994315691*^-16}, {
          11.7281093391029, 19.999999999999996`, 4.0788932203406735`*^-31}, {
          5.656971077037582, 19.999999999999993`, 0.}, {7.537196038809277, 
          13.333333333333329`, 0.}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmII7QXcm2d4GYAwMYmBxggAKOFy+2i6nJOaxeBQJa
cHEV2ecfC9wUHdaAxaXg4hCg5MCABmDqV0DUw+Vh5kPEteDiaO6Biz/Y7rf/
VIk6hriDR3xAfYAGzJ0I8dzPKapXNGDuRHOXJoY7YepXoPkLZv4KtHBAcw9c
HFd4AgAsgFTa
           "]], 
          {GrayLevel[0.5], EdgeForm[None], 
           Polygon3DBox[{{5.656971077037575, 0., -20.}, {11.7281093391029, 
            2.4492935982947065`*^-15, -20.}, {12.15722132838357, 
            2.0410779985789223`*^-15, -13.333333333333336`}, {
            7.537196038809277, 
            4.0821559971578437`*^-16, -13.333333333333334`}, {
            5.656971077037575, 0., -20.}}], 
           Polygon3DBox[{{7.537196038809277, 
            4.0821559971578437`*^-16, -13.333333333333334`}, {
            12.15722132838357, 
            2.0410779985789223`*^-15, -13.333333333333336`}, {
            12.4143477961685, 1.6328623988631379`*^-15, -6.666666666666671}, {
            8.637580451452386, 8.164311994315687*^-16, -6.666666666666668}, {
            7.537196038809277, 
            4.0821559971578437`*^-16, -13.333333333333334`}}], 
           Polygon3DBox[{{8.637580451452386, 
            8.164311994315687*^-16, -6.666666666666668}, {12.4143477961685, 
            1.6328623988631379`*^-15, -6.666666666666671}, {12.5, 
            1.2246467991473535`*^-15, -3.552713678800501*^-15}, {9., 
            1.2246467991473533`*^-15, 0.}, {8.637580451452386, 
            8.164311994315687*^-16, -6.666666666666668}}], 
           Polygon3DBox[{{9., 1.2246467991473533`*^-15, 0.}, {12.5, 
            1.2246467991473533`*^-15, 0.}, {12.4143477961685, 
            8.164311994315689*^-16, 6.666666666666664}, {8.637580451452386, 
            1.6328623988631375`*^-15, 6.666666666666664}, {9., 
            1.2246467991473533`*^-15, 0.}}], 
           Polygon3DBox[{{8.637580451452386, 1.6328623988631375`*^-15, 
            6.666666666666664}, {12.4143477961685, 8.164311994315689*^-16, 
            6.666666666666664}, {12.15722132838357, 4.082155997157845*^-16, 
            13.333333333333332`}, {7.537196038809277, 2.041077998578922*^-15, 
            13.333333333333329`}, {8.637580451452386, 
            1.6328623988631375`*^-15, 6.666666666666664}}], 
           Polygon3DBox[{{7.537196038809277, 2.041077998578922*^-15, 
            13.333333333333329`}, {12.15722132838357, 
            4.0821559971578457`*^-16, 13.33333333333333}, {11.7281093391029, 
            2.0394466101703368`*^-31, 19.999999999999996`}, {
            5.656971077037582, 2.449293598294706*^-15, 19.999999999999993`}, {
            7.537196038809277, 2.041077998578922*^-15, 13.333333333333329`}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmII7QXcm2d4GYAwMKMDnA8eLFdjE1Obj46lUgoHVA
Rfb5xwI3Rbj4GrC41AEITwnNHAYGdPUrIOod0M2HiGs54HCPw4PtfvtPlahj
iDt4xAfUB2igu9PBIfdziuoVhDjUnVC+JoY70dVD3XkA3XyoOw/gcM8BXOEJ
AObSVNo=
             "]]}}}}}}}}, {{}, {}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{2.2051266920031054`, 20., 0.}, {5.656971077037575, 20., 
       0.}, {5.656971077037575, 19.318516525781366`, 5.176380902050415}, {
       2.2051266920031054`, 19.318516525781366`, 5.176380902050415}, {
       2.2051266920031054`, 20., 0.}}], 
      Line3DBox[{{2.2051266920031054`, 19.318516525781366`, 
       5.176380902050415}, {5.656971077037575, 19.318516525781366`, 
       5.176380902050415}, {5.656971077037575, 17.320508075688775`, 
       9.999999999999998}, {2.2051266920031054`, 17.320508075688775`, 
       9.999999999999998}, {2.2051266920031054`, 19.318516525781366`, 
       5.176380902050415}}], 
      Line3DBox[{{2.2051266920031054`, 17.320508075688775`, 
       9.999999999999998}, {5.656971077037575, 17.320508075688775`, 
       9.999999999999998}, {5.656971077037575, 14.142135623730951`, 
       14.14213562373095}, {2.2051266920031054`, 14.142135623730951`, 
       14.14213562373095}, {2.2051266920031054`, 17.320508075688775`, 
       9.999999999999998}}], 
      Line3DBox[{{2.2051266920031054`, 14.142135623730951`, 
       14.14213562373095}, {5.656971077037575, 14.142135623730951`, 
       14.14213562373095}, {5.656971077037575, 10.000000000000002`, 
       17.32050807568877}, {2.2051266920031054`, 10.000000000000002`, 
       17.32050807568877}, {2.2051266920031054`, 14.142135623730951`, 
       14.14213562373095}}], 
      Line3DBox[{{2.2051266920031054`, 10.000000000000002`, 
       17.32050807568877}, {5.656971077037575, 10.000000000000002`, 
       17.32050807568877}, {5.656971077037575, 5.176380902050419, 
       19.318516525781362`}, {2.205126692003091, 5.176380902050419, 
       19.318516525781362`}, {2.2051266920031054`, 10.000000000000002`, 
       17.32050807568877}}], 
      Line3DBox[{{2.205126692003091, 5.176380902050419, 
       19.318516525781362`}, {5.656971077037575, 5.176380902050419, 
       19.318516525781362`}, {5.656971077037575, 5.665538897647979*^-15, 
       20.}, {2.2051266920031054`, 5.665538897647979*^-15, 20.}, {
       2.205126692003091, 5.176380902050419, 19.318516525781362`}}], 
      Line3DBox[{{2.2051266920031054`, 1.2246467991473533`*^-15, 20.}, {
       5.656971077037575, 1.2246467991473533`*^-15, 20.}, {
       5.656971077037575, -5.176380902050413, 19.318516525781366`}, {
       2.205126692003091, -5.176380902050413, 19.318516525781366`}, {
       2.2051266920031054`, 1.2246467991473533`*^-15, 20.}}], 
      Line3DBox[{{2.205126692003091, -5.176380902050413, 
       19.318516525781366`}, {5.656971077037575, -5.176380902050413, 
       19.318516525781366`}, {5.656971077037575, -9.999999999999996, 
       17.320508075688775`}, {2.2051266920031054`, -9.999999999999996, 
       17.320508075688775`}, {2.205126692003091, -5.176380902050413, 
       19.318516525781366`}}], 
      Line3DBox[{{2.2051266920031054`, -9.999999999999996, 
       17.320508075688775`}, {5.656971077037575, -9.999999999999996, 
       17.320508075688775`}, {5.656971077037575, -14.14213562373095, 
       14.142135623730951`}, {2.2051266920031054`, -14.14213562373095, 
       14.142135623730951`}, {2.2051266920031054`, -9.999999999999996, 
       17.320508075688775`}}], 
      Line3DBox[{{2.2051266920031054`, -14.14213562373095, 
       14.142135623730951`}, {5.656971077037575, -14.14213562373095, 
       14.142135623730951`}, {5.656971077037575, -17.320508075688775`, 
       9.999999999999998}, {2.2051266920031054`, -17.320508075688775`, 
       9.999999999999998}, {2.2051266920031054`, -14.14213562373095, 
       14.142135623730951`}}], 
      Line3DBox[{{2.2051266920031054`, -17.32050807568877, 
       10.000000000000007`}, {5.656971077037575, -17.32050807568877, 
       10.000000000000007`}, {5.656971077037575, -19.318516525781362`, 
       5.17638090205042}, {2.2051266920031054`, -19.318516525781362`, 
       5.17638090205042}, {2.2051266920031054`, -17.32050807568877, 
       10.000000000000007`}}], 
      Line3DBox[{{2.2051266920031054`, -19.318516525781362`, 
       5.17638090205042}, {5.656971077037575, -19.318516525781362`, 
       5.17638090205042}, {5.656971077037575, -20., 
       2.4492935982947065`*^-15}, {2.2051266920031054`, -20., 
       2.4492935982947065`*^-15}, {2.2051266920031054`, -19.318516525781362`, 
       5.17638090205042}}], 
      Line3DBox[{{2.2051266920031054`, -20., 2.4492935982947065`*^-15}, {
       5.656971077037575, -20., 2.4492935982947065`*^-15}, {
       5.656971077037575, -19.318516525781366`, -5.176380902050416}, {
       2.2051266920031054`, -19.318516525781366`, -5.176380902050416}, {
       2.2051266920031054`, -20., 2.4492935982947065`*^-15}}], 
      Line3DBox[{{
       2.2051266920031054`, -19.31851652578137, -5.176380902050407}, {
       5.656971077037575, -19.31851652578137, -5.176380902050407}, {
       5.656971077037575, -17.320508075688778`, -9.999999999999995}, {
       2.2051266920031054`, -17.320508075688778`, -9.999999999999995}, {
       2.2051266920031054`, -19.31851652578137, -5.176380902050407}}], 
      Line3DBox[{{
       2.2051266920031054`, -17.320508075688778`, -9.999999999999995}, {
       5.656971077037575, -17.320508075688778`, -9.999999999999995}, {
       5.656971077037575, -14.142135623730955`, -14.14213562373095}, {
       2.2051266920031054`, -14.142135623730955`, -14.14213562373095}, {
       2.2051266920031054`, -17.320508075688778`, -9.999999999999995}}], 
      Line3DBox[{{
       2.2051266920031054`, -14.142135623730958`, -14.142135623730942`}, {
       5.656971077037575, -14.142135623730958`, -14.142135623730942`}, {
       5.656971077037575, -10.000000000000009`, -17.320508075688767`}, {
       2.2051266920031054`, -10.000000000000009`, -17.320508075688767`}, {
       2.2051266920031054`, -14.142135623730958`, -14.142135623730942`}}], 
      Line3DBox[{{
       2.2051266920031054`, -10.000000000000009`, -17.320508075688767`}, {
       5.656971077037575, -10.000000000000009`, -17.320508075688767`}, {
       5.656971077037575, -5.176380902050431, -19.318516525781362`}, {
       2.2051266920031054`, -5.176380902050431, -19.318516525781362`}, {
       2.2051266920031054`, -10.000000000000009`, -17.320508075688767`}}], 
      Line3DBox[{{
       2.2051266920031054`, -5.176380902050431, -19.318516525781362`}, {
       5.656971077037575, -5.176380902050431, -19.318516525781362`}, {
       5.656971077037575, -2.1437508791444562`*^-14, -20.}, {
       2.2051266920031054`, -2.1437508791444562`*^-14, -20.}, {
       2.2051266920031054`, -5.176380902050431, -19.318516525781362`}}], 
      Line3DBox[{{2.2051266920031054`, -3.673940397442059*^-15, -20.}, {
       5.656971077037575, -3.673940397442059*^-15, -20.}, {5.656971077037575, 
       5.176380902050406, -19.31851652578137}, {2.205126692003091, 
       5.176380902050406, -19.31851652578137}, {
       2.2051266920031054`, -3.673940397442059*^-15, -20.}}], 
      Line3DBox[{{2.205126692003091, 5.176380902050406, -19.31851652578137}, {
       5.656971077037575, 5.176380902050406, -19.31851652578137}, {
       5.656971077037575, 9.999999999999986, -17.32050807568878}, {
       2.2051266920031054`, 9.999999999999986, -17.32050807568878}, {
       2.205126692003091, 5.176380902050406, -19.31851652578137}}], 
      Line3DBox[{{2.2051266920031054`, 
       9.999999999999986, -17.32050807568878}, {5.656971077037575, 
       9.999999999999986, -17.32050807568878}, {5.656971077037575, 
       14.142135623730937`, -14.142135623730967`}, {2.2051266920031054`, 
       14.142135623730937`, -14.142135623730967`}, {2.2051266920031054`, 
       9.999999999999986, -17.32050807568878}}], 
      Line3DBox[{{2.2051266920031054`, 
       14.142135623730947`, -14.142135623730955`}, {5.656971077037575, 
       14.142135623730947`, -14.142135623730955`}, {5.656971077037575, 
       17.320508075688767`, -10.000000000000009`}, {2.2051266920031054`, 
       17.320508075688767`, -10.000000000000009`}, {2.2051266920031054`, 
       14.142135623730947`, -14.142135623730955`}}], 
      Line3DBox[{{2.2051266920031054`, 
       17.320508075688767`, -10.000000000000009`}, {5.656971077037575, 
       17.320508075688767`, -10.000000000000009`}, {5.656971077037575, 
       19.318516525781362`, -5.176380902050432}, {2.2051266920031054`, 
       19.318516525781362`, -5.176380902050432}, {2.2051266920031054`, 
       17.320508075688767`, -10.000000000000009`}}], 
      Line3DBox[{{2.2051266920031054`, 
       19.318516525781362`, -5.176380902050432}, {5.656971077037575, 
       19.318516525781362`, -5.176380902050432}, {5.656971077037575, 
       20., -2.2662155590591917`*^-14}, {2.2051266920031054`, 
       20., -2.2662155590591917`*^-14}, {2.2051266920031054`, 
       19.318516525781362`, -5.176380902050432}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5.656971077037575, 20., 0.}, {11.7281093391029, 20., 0.}, {
       11.7281093391029, 19.318516525781366`, 5.176380902050415}, {
       5.656971077037575, 19.318516525781366`, 5.176380902050415}, {
       5.656971077037575, 20., 0.}}], 
      Line3DBox[{{5.656971077037575, 19.318516525781366`, 
       5.176380902050415}, {11.7281093391029, 19.318516525781366`, 
       5.176380902050415}, {11.7281093391029, 17.320508075688775`, 
       9.999999999999998}, {5.656971077037575, 17.320508075688775`, 
       9.999999999999998}, {5.656971077037575, 19.318516525781366`, 
       5.176380902050415}}], 
      Line3DBox[{{5.656971077037575, 17.320508075688775`, 
       9.999999999999998}, {11.7281093391029, 17.320508075688775`, 
       9.999999999999998}, {11.7281093391029, 14.142135623730951`, 
       14.14213562373095}, {5.656971077037575, 14.142135623730951`, 
       14.14213562373095}, {5.656971077037575, 17.320508075688775`, 
       9.999999999999998}}], 
      Line3DBox[{{5.656971077037575, 14.142135623730951`, 
       14.14213562373095}, {11.7281093391029, 14.142135623730951`, 
       14.14213562373095}, {11.7281093391029, 10.000000000000002`, 
       17.32050807568877}, {5.656971077037575, 10.000000000000002`, 
       17.32050807568877}, {5.656971077037575, 14.142135623730951`, 
       14.14213562373095}}], 
      Line3DBox[{{5.656971077037575, 10.000000000000002`, 
       17.32050807568877}, {11.7281093391029, 10.000000000000002`, 
       17.32050807568877}, {11.7281093391029, 5.176380902050419, 
       19.318516525781362`}, {5.656971077037575, 5.176380902050419, 
       19.318516525781362`}, {5.656971077037575, 10.000000000000002`, 
       17.32050807568877}}], 
      Line3DBox[{{5.656971077037575, 5.176380902050419, 
       19.318516525781362`}, {11.7281093391029, 5.176380902050419, 
       19.318516525781362`}, {11.7281093391029, 5.665538897647979*^-15, 
       20.}, {5.656971077037575, 5.665538897647979*^-15, 20.}, {
       5.656971077037575, 5.176380902050419, 19.318516525781362`}}], 
      Line3DBox[{{5.656971077037575, 1.2246467991473533`*^-15, 20.}, {
       11.7281093391029, 1.2246467991473533`*^-15, 20.}, {
       11.7281093391029, -5.176380902050413, 19.318516525781366`}, {
       5.656971077037575, -5.176380902050413, 19.318516525781366`}, {
       5.656971077037575, 1.2246467991473533`*^-15, 20.}}], 
      Line3DBox[{{5.656971077037575, -5.176380902050413, 
       19.318516525781366`}, {11.7281093391029, -5.176380902050413, 
       19.318516525781366`}, {11.7281093391029, -9.999999999999996, 
       17.320508075688775`}, {5.656971077037575, -9.999999999999996, 
       17.320508075688775`}, {5.656971077037575, -5.176380902050413, 
       19.318516525781366`}}], 
      Line3DBox[{{5.656971077037575, -9.999999999999996, 
       17.320508075688775`}, {11.7281093391029, -9.999999999999996, 
       17.320508075688775`}, {11.7281093391029, -14.14213562373095, 
       14.142135623730951`}, {5.656971077037575, -14.14213562373095, 
       14.142135623730951`}, {5.656971077037575, -9.999999999999996, 
       17.320508075688775`}}], 
      Line3DBox[{{5.656971077037575, -14.14213562373095, 
       14.142135623730951`}, {11.7281093391029, -14.14213562373095, 
       14.142135623730951`}, {11.7281093391029, -17.320508075688775`, 
       9.999999999999998}, {5.656971077037575, -17.320508075688775`, 
       9.999999999999998}, {5.656971077037575, -14.14213562373095, 
       14.142135623730951`}}], 
      Line3DBox[{{5.656971077037575, -17.32050807568877, 
       10.000000000000007`}, {11.7281093391029, -17.32050807568877, 
       10.000000000000007`}, {11.7281093391029, -19.318516525781362`, 
       5.17638090205042}, {5.656971077037575, -19.318516525781362`, 
       5.17638090205042}, {5.656971077037575, -17.32050807568877, 
       10.000000000000007`}}], 
      Line3DBox[{{5.656971077037575, -19.318516525781362`, 
       5.17638090205042}, {11.7281093391029, -19.318516525781362`, 
       5.17638090205042}, {11.7281093391029, -20., 
       2.4492935982947065`*^-15}, {5.656971077037575, -20., 
       2.4492935982947065`*^-15}, {5.656971077037575, -19.318516525781362`, 
       5.17638090205042}}], 
      Line3DBox[{{5.656971077037575, -20., 2.4492935982947065`*^-15}, {
       11.7281093391029, -20., 2.4492935982947065`*^-15}, {
       11.7281093391029, -19.318516525781366`, -5.176380902050416}, {
       5.656971077037575, -19.318516525781366`, -5.176380902050416}, {
       5.656971077037575, -20., 2.4492935982947065`*^-15}}], 
      Line3DBox[{{
       5.656971077037575, -19.31851652578137, -5.176380902050407}, {
       11.7281093391029, -19.31851652578137, -5.176380902050407}, {
       11.7281093391029, -17.320508075688778`, -9.999999999999995}, {
       5.656971077037575, -17.320508075688778`, -9.999999999999995}, {
       5.656971077037575, -19.31851652578137, -5.176380902050407}}], 
      Line3DBox[{{
       5.656971077037575, -17.320508075688778`, -9.999999999999995}, {
       11.7281093391029, -17.320508075688778`, -9.999999999999995}, {
       11.7281093391029, -14.142135623730955`, -14.14213562373095}, {
       5.656971077037575, -14.142135623730955`, -14.14213562373095}, {
       5.656971077037575, -17.320508075688778`, -9.999999999999995}}], 
      Line3DBox[{{
       5.656971077037575, -14.142135623730958`, -14.142135623730942`}, {
       11.7281093391029, -14.142135623730958`, -14.142135623730942`}, {
       11.7281093391029, -10.000000000000009`, -17.320508075688767`}, {
       5.656971077037575, -10.000000000000009`, -17.320508075688767`}, {
       5.656971077037575, -14.142135623730958`, -14.142135623730942`}}], 
      Line3DBox[{{
       5.656971077037575, -10.000000000000009`, -17.320508075688767`}, {
       11.7281093391029, -10.000000000000009`, -17.320508075688767`}, {
       11.7281093391029, -5.176380902050431, -19.318516525781362`}, {
       5.656971077037575, -5.176380902050431, -19.318516525781362`}, {
       5.656971077037575, -10.000000000000009`, -17.320508075688767`}}], 
      Line3DBox[{{
       5.656971077037575, -5.176380902050431, -19.318516525781362`}, {
       11.7281093391029, -5.176380902050431, -19.318516525781362`}, {
       11.7281093391029, -2.1437508791444562`*^-14, -20.}, {
       5.656971077037575, -2.1437508791444562`*^-14, -20.}, {
       5.656971077037575, -5.176380902050431, -19.318516525781362`}}], 
      Line3DBox[{{5.656971077037575, -3.673940397442059*^-15, -20.}, {
       11.7281093391029, -3.673940397442059*^-15, -20.}, {11.7281093391029, 
       5.176380902050406, -19.31851652578137}, {5.656971077037575, 
       5.176380902050406, -19.31851652578137}, {
       5.656971077037575, -3.673940397442059*^-15, -20.}}], 
      Line3DBox[{{5.656971077037575, 5.176380902050406, -19.31851652578137}, {
       11.7281093391029, 5.176380902050406, -19.31851652578137}, {
       11.7281093391029, 9.999999999999986, -17.32050807568878}, {
       5.656971077037575, 9.999999999999986, -17.32050807568878}, {
       5.656971077037575, 5.176380902050406, -19.31851652578137}}], 
      Line3DBox[{{5.656971077037575, 9.999999999999986, -17.32050807568878}, {
       11.7281093391029, 9.999999999999986, -17.32050807568878}, {
       11.7281093391029, 14.142135623730937`, -14.142135623730967`}, {
       5.656971077037575, 14.142135623730937`, -14.142135623730967`}, {
       5.656971077037575, 9.999999999999986, -17.32050807568878}}], 
      Line3DBox[{{5.656971077037575, 
       14.142135623730947`, -14.142135623730955`}, {11.7281093391029, 
       14.142135623730947`, -14.142135623730955`}, {11.7281093391029, 
       17.320508075688767`, -10.000000000000009`}, {5.656971077037575, 
       17.320508075688767`, -10.000000000000009`}, {5.656971077037575, 
       14.142135623730947`, -14.142135623730955`}}], 
      Line3DBox[{{5.656971077037575, 
       17.320508075688767`, -10.000000000000009`}, {11.7281093391029, 
       17.320508075688767`, -10.000000000000009`}, {11.7281093391029, 
       19.318516525781362`, -5.176380902050432}, {5.656971077037575, 
       19.318516525781362`, -5.176380902050432}, {5.656971077037575, 
       17.320508075688767`, -10.000000000000009`}}], 
      Line3DBox[{{5.656971077037575, 
       19.318516525781362`, -5.176380902050432}, {11.7281093391029, 
       19.318516525781362`, -5.176380902050432}, {11.7281093391029, 
       20., -2.2662155590591917`*^-14}, {5.656971077037575, 
       20., -2.2662155590591917`*^-14}, {5.656971077037575, 
       19.318516525781362`, -5.176380902050432}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.6147285331463623`*^9},
 CellLabel->"During evaluation of In[6]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["lens = DataToOptica[FocalLength->145, PlanoConvexLens]", "Input",
 CellChangeTimes->{{3.563368633213501*^9, 3.563368636068202*^9}, {
  3.563548495294238*^9, 3.563548496335225*^9}, {3.566127581999002*^9, 
  3.566127593654806*^9}},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[7]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"PlanoConvexLens", "[", 
     RowBox[{
     "140.9869999999999`", ",", "62.99999999999998`", ",", "10.`", ",", 
      RowBox[{"{", 
       RowBox[{"DesignWaveLength", "\[Rule]", "0.5875599999999997`"}], 
       "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.566127596101858*^9, 3.601286602466408*^9, 
  3.614708396877397*^9, 3.614728451646756*^9, 3.614728533579769*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"Out[7]="]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.563548477009205*^9, 3.563548479742672*^9}},
 CellLabel->"In[8]:="],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AnalyzeSystem", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.563548491990431*^9, 3.5635484919955587`*^9}, 
   3.566086033306106*^9},
 CellLabel->"In[9]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{250., 75., -75.}, {250., -75., -75.}, {250., -75., 75.}, {
       250., 75., 75.}, {250., 75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{250., -75., -75.}, {-50., -75., -75.}, {-50., -75., 75.}, {
       250., -75., 75.}, {250., -75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-50., -75., -75.}, {-50., 75., -75.}, {-50., 75., 
       75.}, {-50., -75., 75.}, {-50., -75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{-50., 75., -75.}, {250., 75., -75.}, {250., 75., 
       75.}, {-50., 75., 75.}, {-50., 75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{250., -75., -75.}, {250., 75., -75.}, {-50., 
       75., -75.}, {-50., -75., -75.}, {250., -75., -75.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{250., 75., 75.}, {250., -75., 75.}, {-50., -75., 
       75.}, {-50., 75., 75.}, {250., 75., 75.}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.6147285338289022`*^9},
 CellLabel->"During evaluation of In[9]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"AnalyzeSystem", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Boundary", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "50"}], ",", 
           RowBox[{"-", "75"}], ",", 
           RowBox[{"-", "75"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"250", ",", "75", ",", "75"}], "}"}]}], "]"}], "}"}], ",", 
      RowBox[{"Default", "\[Rule]", 
       TagBox[
        StyleBox[
         TagBox[
          RowBox[{"Boundary", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "50"}], ",", 
              RowBox[{"-", "75"}], ",", 
              RowBox[{"-", "75"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"250", ",", "75", ",", "75"}], "}"}]}], "]"}],
          HoldForm],
         FontColor->RGBColor[0., 0.392193, 0.]],
        DisplayForm]}], ",", 
      RowBox[{"UpdateNumericParameters", "\[Rule]", "False"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Print",
 CellChangeTimes->{3.6147285338800077`*^9},
 CellLabel->"During evaluation of In[9]:="],

Cell[BoxData["\<\"-rendered element-\"\>"], "Output",
 CellChangeTimes->{
  3.56608603403727*^9, 3.566127391996841*^9, {3.566127588301662*^9, 
   3.566127599879949*^9}, 3.601286602756716*^9, 3.6147083972547207`*^9, 
   3.6147284517150917`*^9, 3.614728533882977*^9},
 CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
 "When you use a rule as a search selection criterica such as ",
 StyleBox["FocalLength->145", "Input"],
 " that has a numerical value on the right-hand side, Optica tries to find \
the closest match in the database.  Note that in the previous example, the \
closest match was a focal length of 141. Once you have built a component with \
",
 StyleBox["DataTo", "Input"],
 "Optica",
 ", the catalog information is also stored in the created ",
 StyleBox["Component", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.563369578074649*^9, 3.563369578128661*^9}},
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[CellGroupData[{

Cell["CatalogInformation/.lens", "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[10]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"BackFocalLength", "\[Rule]", "134.394`"}], ",", 
   RowBox[{"CatalogFocalLength", "\[Rule]", "139.9999999999999`"}], ",", 
   RowBox[{"CatalogNumber", "\[Rule]", "\<\"312361\"\>"}], ",", 
   RowBox[{"CenterThickness", "\[Rule]", "10.`"}], ",", 
   RowBox[{"CompanyName", "\[Rule]", "\<\"SpindlerHoyer\"\>"}], ",", 
   RowBox[{"ComponentBoundary", "\[Rule]", "62.99999999999998`"}], ",", 
   RowBox[{"ComponentLabel", "\[Rule]", "\<\"PlanoConvexLens\"\>"}], ",", 
   RowBox[{"ComponentMedium", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"BK7", ",", "IntrinsicMedium"}], "}"}]}], ",", 
   RowBox[{"Date", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1999", ",", "4", ",", "18"}], "}"}]}], ",", 
   RowBox[{"DesignWaveLength", "\[Rule]", "0.5875599999999997`"}], ",", 
   RowBox[{"FieldOfView", "\[Rule]", "0.`"}], ",", 
   RowBox[{"FieldStopLocation", "\[Rule]", "0"}], ",", 
   RowBox[{"FileName", "\[Rule]", "\<\"Spindler.m\"\>"}], ",", 
   RowBox[{"FNumber", "\[Rule]", "2.24`"}], ",", 
   RowBox[{"FocalLength", "\[Rule]", "140.9869999999999`"}], ",", 
   RowBox[{"GlassCodeNumber", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"517642", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Magnification", "\[Rule]", "0.`"}], ",", 
   RowBox[{"NumberElements", "\[Rule]", "1"}], ",", 
   RowBox[{"NumberOfElementGroups", "\[Rule]", "1"}], ",", 
   RowBox[{"NumberOfSurfaces", "\[Rule]", "2"}], ",", 
   RowBox[{"OpticaFunction", "\[Rule]", "PlanoConvexLens"}], ",", 
   RowBox[{"PrinciplePointSeparation", "\[Rule]", "3.407`"}], ",", 
   RowBox[{"RadiusOfCurvature", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"72.862`", ",", "0.`"}], "}"}]}], ",", 
   RowBox[{"SurfaceBoundary", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"62.99999999999998`", ",", "62.99999999999998`"}], "}"}]}], ",", 
   
   RowBox[{"SurfaceSeparation", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"10.`", ",", "0.`"}], "}"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.563368184163978*^9, 3.5633692028202047`*^9, 
  3.563369619035555*^9, 3.563548428628375*^9, 3.563548623795711*^9, 
  3.5644886590878572`*^9, 3.565548289367065*^9, 3.566085678305052*^9, 
  3.566127392043351*^9, 3.6012866028035803`*^9, 3.61470839741407*^9, 
  3.61472845175357*^9, 3.614728533919115*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"Out[10]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Retrieving a Database Material", "Subsubsection",
 CellTags->{"Building a Database Material", "Database", "PR5.2.2", "PR5.2"}],

Cell[TextData[{
 StyleBox["DataToOptica", "Input"],
 " can be used to load a new material into ",
 "Optica",
 " from the database."
}], "Text",
 CellChangeTimes->{{3.563368649007019*^9, 3.563368654213036*^9}, 
   3.56336957821001*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[CellGroupData[{

Cell["DataToOptica[OpticalMedium->SF5]", "Input",
 CellChangeTimes->{{3.563368656252776*^9, 3.563368658764606*^9}},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[11]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"SF5 is an optical material from Schott with a refractive \
index of 1.67269 at the 0.5876 micron wavelength, a corresponding V-number of \
32.1964, a partial dispersion ratio of 0.29124, and a mean dispersion value \
of 0.0208935. The refractive index model for this glass is valid from 0.334 \
to 2.325 microns of wavelength.\"\>", "}"}]], "Output",
 CellChangeTimes->{3.56336818422586*^9, 3.56336920291593*^9, 
  3.563369619137844*^9, 3.563548428788609*^9, 3.5635486239164867`*^9, 
  3.564488659187417*^9, 3.565548289495036*^9, 3.5660856791867657`*^9, 
  3.566127392300584*^9, 3.601286602905134*^9, 3.614708397573228*^9, 
  3.614728451780616*^9, 3.6147285340280457`*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"Out[11]="]
}, Open  ]],

Cell[TextData[{
 "Normally, however, you don't have to first load a new optical material with \
",
 StyleBox["DataToOptica", "Input"],
 " before using it in a component function for the first time because ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 " will do this for you automatically. Here we directly use the ",
 StyleBox["Diamond", "Input"],
 " material in a plano-convex lens and ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 " automatically gets its definition from the database."
}], "Text",
 CellChangeTimes->{{3.5633694963222*^9, 3.563369514776165*^9}},
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[CellGroupData[{

Cell["PlanoConvexLens[100,50,10, ComponentMedium -> Diamond]", "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[12]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"PlanoConvexLens", "[", 
     RowBox[{"100", ",", "50", ",", "10", ",", 
      RowBox[{"{", 
       RowBox[{"ComponentMedium", "\[Rule]", "Diamond"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563368184746161*^9, 3.563369203018929*^9, 
  3.563369619355339*^9, 3.56354842948201*^9, 3.563548624492317*^9, 
  3.564488659442934*^9, 3.56554828993223*^9, 3.566085680373377*^9, 
  3.5661273929696693`*^9, 3.601286603342828*^9, 3.6147083979327717`*^9, 
  3.6147284518178263`*^9, 3.614728534300541*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"Out[12]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["?Diamond", "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[13]:="],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"Diamond is an optical material from nature with a refractive \
index of 2.41748 at the 0.5876 micron wavelength, a corresponding V-number of \
55.2781, a partial dispersion ratio of 0.295516, and a mean dispersion value \
of 0.0256427. The refractive index model for this crystalline material is \
valid from 0.225 to 1000. microns of wavelength.\"\>", "MSG"], 
  "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Diamond"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.614728534561706*^9},
 CellTags->{"Database", "Info3614710534-7377950", "PR5.2", "PR5.2.2"}]
}, Open  ]],

Cell[TextData[{
 "Note, however, that if we try to use a material name that does not exist in \
",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s database, then we get a error message."
}], "Text",
 CellChangeTimes->{{3.563369487864348*^9, 3.563369490670356*^9}},
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],

Cell[CellGroupData[{

Cell["PlanoConvexLens[100,50,10, ComponentMedium -> wrongname]", "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"In[14]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ParameterValue", "::", "ListedOptionsQ"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"The rule \[NoBreak]\\!\\(ComponentMedium\\)\[NoBreak] with \
value \[NoBreak]\\!\\(wrongname\\)\[NoBreak] failed the test \
\[NoBreak]\\!\\(MediumNameQ\\)\[NoBreak].\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.6147285350083303`*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"During evaluation of In[14]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ParameterValue", "::", "ListOptionQ"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\\"The parameter number 4, which is \
{ComponentDescription -> ComponentDescription[PlanoConvexLens[100, 50, 10, \
{ComponentMedium -> wrongname}, ComponentLabel -> , \
SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, \
1}}}, ComponentTransfo\\\" \[Ellipsis] \\\"> {SurfaceRendering -> Mesh, \
EdgeRendering -> Mesh, CrossRendering -> {{Fill, Trace}}}, Solid -> \
{SurfaceRendering -> {{Fill, Trace}}, EdgeRendering -> Fill, CrossRendering \
-> Empty}}, is an unknown pattern of PlanoConvexLens at level 1. The \
parameter  can be \\\"\\)\[NoBreak]a list or sequence of options (can be \
empty).\[NoBreak]\\!\\(\\\"\\\"\\)\[NoBreak]\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.61472853514032*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"During evaluation of In[14]:="],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.5633681863547373`*^9, 3.5633692038215218`*^9, 
  3.5633696202542458`*^9, 3.563548430325283*^9, 3.563548625587594*^9, 
  3.564488660077297*^9, 3.565548290895852*^9, 3.566085681351673*^9, 
  3.5661273940542393`*^9, 3.601286604177252*^9, 3.614708398627182*^9, 
  3.614728452446567*^9, 3.614728535142489*^9},
 CellTags->{"Database", "PR5.2.2", "PR5.2"},
 CellLabel->"Out[14]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.2.3 Search Criteria", "Subsection",
 CellTags->{"Search Criteria", "5.2.3", "Database", "PR5.2", "PR5.2.3"}],

Cell[TextData[{
 StyleBox["Optica",
  FontSlant->"Italic"],
 " is extremely flexible about searching for different types of data. For \
making searches, ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 " accepts strings, rules, symbols, and Boolian parameter functions. Here is \
how you can use a Boolian parameter function to search for data."
}], "Text",
 CellChangeTimes->{{3.5633686730384293`*^9, 3.563368681732871*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell["\<\
DataToOptica[BeamSplitterCube,
Function[{ComponentBoundary},ComponentBoundary[[2]]>50]
]\
\>", "Input",
 CellChangeTimes->{{3.563368667807255*^9, 3.5633686703246098`*^9}, {
  3.563403875782641*^9, 3.563403892488435*^9}, {3.563403927688703*^9, 
  3.563403930294353*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[15]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"BeamSplitterCube", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"50", ",", "50"}], "}"}], ",", "50.8`"}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563403938780466*^9, 3.563548430688904*^9, 
  3.563548625932467*^9, 3.563549156152464*^9, 3.5644886605727663`*^9, 
  3.565548291339834*^9, 3.566085681841906*^9, 3.566127394739459*^9, 
  3.601286604702581*^9, 3.614708399326724*^9, 3.6147284524842377`*^9, 
  3.614728535518424*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[15]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{"%", ",", " ", 
     RowBox[{"Axes", " ", "->", " ", "True"}]}], "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.56340392052395*^9, 3.563403922051505*^9}, {
  3.563549144197175*^9, 3.5635491740568047`*^9}},
 CellLabel->"In[16]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{0, -25.4, -25.4}, {0, 25.4, -25.4}, {0, 25.4, 25.4}, {
        0, -25.4, 25.4}, {0, -25.4, -25.4}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{50.8, -25.4, -25.4}, {50.8, 25.4, -25.4}, {50.8, 25.4, 
       25.4}, {50.8, -25.4, 25.4}, {50.8, -25.4, -25.4}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{50.8, 25.4, -25.4}, {0., 25.4, -25.4}, {0., 25.4, 25.4}, {
       50.8, 25.4, 25.4}, {50.8, 25.4, -25.4}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{0., -25.4, -25.4}, {50.8, -25.4, -25.4}, {50.8, -25.4, 
       25.4}, {0., -25.4, 25.4}, {0., -25.4, -25.4}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{50.8, -25.4, 25.4}, {50.8, 25.4, 25.4}, {0., 25.4, 25.4}, {
       0., -25.4, 25.4}, {50.8, -25.4, 25.4}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{50.8, 25.4, -25.4}, {50.8, -25.4, -25.4}, {
       0., -25.4, -25.4}, {0., 25.4, -25.4}, {50.8, 25.4, -25.4}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{50.8, -25.4, -25.4}, {0., 25.4, -25.4}, {0., 25.4, 25.4}, {
       50.8, -25.4, 25.4}, {50.8, -25.4, -25.4}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Axes:>True,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728535699202*^9},
 CellLabel->"During evaluation of In[16]:="]
}, Open  ]],

Cell[TextData[{
 "Here are some additonal examples that show the use of different search \
criteria with ",
 StyleBox["DataToOptica", "Input"],
 ". This next example searches for the ",
 StyleBox["PlanoConvexLens", "Input"],
 " symbol."
}], "Text",
 CellChangeTimes->{{3.563368689061017*^9, 3.563368691620759*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell["\<\

mylens = DataToOptica[PlanoConvexLens]
\
\>", "Input",
 CellChangeTimes->{{3.563368694140785*^9, 3.5633686971807137`*^9}, {
  3.563403957154454*^9, 3.563403959246217*^9}, {3.563549114121695*^9, 
  3.5635491166576433`*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[17]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"PlanoConvexLens", "[", 
     RowBox[{
     "25.36999999999999`", ",", "12.7`", ",", "3.399999999999999`", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ComponentMedium", "\[Rule]", "Quartz"}], ",", 
        RowBox[{"DesignWaveLength", "\[Rule]", "0.5876`"}]}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563403963008583*^9, 3.563548431585258*^9, 
  3.563548626463293*^9, 3.563548921509925*^9, 3.563549123878763*^9, 
  3.5644886609513893`*^9, 3.565548292346146*^9, 3.566085682567802*^9, 
  3.566127395461418*^9, 3.6012866050745792`*^9, 3.6147083997699747`*^9, 
  3.614728452547759*^9, 3.614728536020185*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[18]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AnalyzeSystem", "[", "mylens", "]"}], ";"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.563403952871416*^9, 3.563403953683426*^9}, {
  3.563549118673497*^9, 3.56354912036931*^9}},
 CellLabel->"In[20]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{1.8864939001091976`, -6.35, 0.}, {
      3.399999999999999, -6.35, 1.5553014349171384`*^-15}, {
      3.399999999999999, -4.233333333333334, 1.2960845290976156`*^-15}, {
      0.7978059495271275, -4.233333333333333, 0.}, {
      1.8864939001091976`, -6.35, 0.}}], 
     Polygon3DBox[{{0.7978059495271275, -4.233333333333333, 0.}, {
      3.399999999999999, -4.233333333333334, 1.2960845290976156`*^-15}, {
      3.399999999999999, -2.116666666666667, 1.0368676232780924`*^-15}, {
      0.19423252220116538`, -2.116666666666667, 0.}, {
      0.7978059495271275, -4.233333333333333, 0.}}], 
     Polygon3DBox[{{0.19423252220116538`, -2.116666666666667, 0.}, {
      3.399999999999999, -2.116666666666667, 1.0368676232780924`*^-15}, {
      3.399999999999999, -1.7763568394002505`*^-15, 7.776507174585694*^-16}, {
      0., 0., 0.}, {0.19423252220116538`, -2.116666666666667, 0.}}], 
     Polygon3DBox[{{0., 0., 0.}, {3.399999999999999, 0., 
      7.776507174585692*^-16}, {3.399999999999999, 2.1166666666666663`, 
      5.184338116390462*^-16}, {0.1942325222011636, 2.1166666666666654`, 
      0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{0.1942325222011636, 2.1166666666666654`, 0.}, {
      3.399999999999999, 2.1166666666666663`, 5.184338116390462*^-16}, {
      3.399999999999999, 4.2333333333333325`, 2.5921690581952315`*^-16}, {
      0.7978059495271257, 4.2333333333333325`, 0.}, {0.1942325222011636, 
      2.1166666666666654`, 0.}}], 
     Polygon3DBox[{{0.7978059495271257, 4.2333333333333325`, 0.}, {
      3.399999999999999, 4.2333333333333325`, 2.592169058195232*^-16}, {
      3.399999999999999, 6.349999999999999, 1.2950485974581636`*^-31}, {
      1.8864939001091958`, 6.349999999999998, 0.}, {0.7978059495271257, 
      4.2333333333333325`, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6gEWglov/PPg0MJA8wQEHCvh3hC9pf2r9/BwIC
cPEGi7DaOXdO2H8AizPAxVHBhT0wlgNU/RuIegeYeADU/HcQ8+HiL6DuSYG4
By5uaAwC3A5pOMTfo5kDE/+AZi9MHOpOG3TxN2j+gom/QwsHmHgKWrjhCk8A
N9ho3w==
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{1.8864939001091976`, 0., -6.35}, {3.399999999999999, 
        7.776507174585692*^-16, -6.35}, {3.399999999999999, 
        6.480422645488078*^-16, -4.233333333333334}, {0.7978059495271275, 
        1.2960845290976153`*^-16, -4.233333333333333}, {1.8864939001091976`, 
        0., -6.35}}], 
       Polygon3DBox[{{0.7978059495271275, 
        1.2960845290976153`*^-16, -4.233333333333333}, {3.399999999999999, 
        6.480422645488078*^-16, -4.233333333333334}, {3.399999999999999, 
        5.184338116390462*^-16, -2.116666666666667}, {0.19423252220116538`, 
        2.5921690581952306`*^-16, -2.116666666666667}, {0.7978059495271275, 
        1.2960845290976153`*^-16, -4.233333333333333}}], 
       Polygon3DBox[{{0.19423252220116538`, 
        2.5921690581952306`*^-16, -2.116666666666667}, {3.399999999999999, 
        5.184338116390462*^-16, -2.116666666666667}, {3.399999999999999, 
        3.888253587292847*^-16, -1.7763568394002505`*^-15}, {0., 
        3.888253587292846*^-16, 0.}, {0.19423252220116538`, 
        2.5921690581952306`*^-16, -2.116666666666667}}], 
       Polygon3DBox[{{0., 3.888253587292846*^-16, 0.}, {3.399999999999999, 
        3.888253587292846*^-16, 0.}, {3.399999999999999, 
        2.592169058195231*^-16, 2.1166666666666663`}, {0.1942325222011636, 
        5.184338116390461*^-16, 2.1166666666666654`}, {0., 
        3.888253587292846*^-16, 0.}}], 
       Polygon3DBox[{{0.1942325222011636, 5.184338116390461*^-16, 
        2.1166666666666654`}, {3.399999999999999, 2.592169058195231*^-16, 
        2.1166666666666663`}, {3.399999999999999, 1.2960845290976158`*^-16, 
        4.2333333333333325`}, {0.7978059495271257, 6.480422645488077*^-16, 
        4.2333333333333325`}, {0.1942325222011636, 5.184338116390461*^-16, 
        2.1166666666666654`}}], 
       Polygon3DBox[{{0.7978059495271257, 6.480422645488077*^-16, 
        4.2333333333333325`}, {3.399999999999999, 1.296084529097616*^-16, 
        4.2333333333333325`}, {3.399999999999999, 6.475242987290818*^-32, 
        6.349999999999999}, {1.8864939001091958`, 7.776507174585691*^-16, 
        6.349999999999998}, {0.7978059495271257, 6.480422645488077*^-16, 
        4.2333333333333325`}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIP6gEWglov/PngEK0sBA8kDCvh3hC9pfwsXfvwMB
gQMNFmG1c+6cgIt/AIszHGDACi7scUBT/wai3iEAzfx3EPMdXqC5JwXiHgdD
YxDgdkBzJ4Y41J0Y4lB3YohD3WmDLg515wF0cag7McSh7jyAKzwBIoJo3w==

         "]]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{1.8864939001091976`, 6.35, 0.}, {3.399999999999999, 6.35, 
       0.}, {3.399999999999999, 6.133628996935584, 1.6435009364010067`}, {
       1.8864939001091976`, 6.133628996935584, 1.6435009364010067`}, {
       1.8864939001091976`, 6.35, 0.}}], 
      Line3DBox[{{1.8864939001091976`, 6.133628996935584, 
       1.6435009364010067`}, {3.399999999999999, 6.133628996935584, 
       1.6435009364010067`}, {3.399999999999999, 5.499261314031186, 
       3.1749999999999994`}, {1.8864939001091994`, 5.499261314031186, 
       3.1749999999999994`}, {1.8864939001091976`, 6.133628996935584, 
       1.6435009364010067`}}], 
      Line3DBox[{{1.8864939001091994`, 5.499261314031186, 
       3.1749999999999994`}, {3.399999999999999, 5.499261314031186, 
       3.1749999999999994`}, {3.399999999999999, 4.490128060534577, 
       4.490128060534576}, {1.8864939001091976`, 4.490128060534577, 
       4.490128060534576}, {1.8864939001091994`, 5.499261314031186, 
       3.1749999999999994`}}], 
      Line3DBox[{{1.8864939001091976`, 4.490128060534577, 
       4.490128060534576}, {3.399999999999999, 4.490128060534577, 
       4.490128060534576}, {3.399999999999999, 3.1750000000000007`, 
       5.499261314031185}, {1.8864939001091976`, 3.1750000000000007`, 
       5.499261314031185}, {1.8864939001091976`, 4.490128060534577, 
       4.490128060534576}}], 
      Line3DBox[{{1.8864939001091976`, 3.1750000000000007`, 
       5.499261314031185}, {3.399999999999999, 3.1750000000000007`, 
       5.499261314031185}, {3.399999999999999, 1.643500936401008, 
       6.133628996935583}, {1.8864939001091976`, 1.643500936401008, 
       6.133628996935583}, {1.8864939001091976`, 3.1750000000000007`, 
       5.499261314031185}}], 
      Line3DBox[{{1.8864939001091976`, 1.643500936401008, 
       6.133628996935583}, {3.399999999999999, 1.643500936401008, 
       6.133628996935583}, {3.399999999999999, 1.7988086000032335`*^-15, 
       6.35}, {1.8864939001091976`, 1.7988086000032335`*^-15, 6.35}, {
       1.8864939001091976`, 1.643500936401008, 6.133628996935583}}], 
      Line3DBox[{{1.8864939001091976`, 3.888253587292846*^-16, 6.35}, {
       3.399999999999999, 3.888253587292846*^-16, 6.35}, {
       3.399999999999999, -1.6435009364010058`, 6.133628996935584}, {
       1.8864939001091976`, -1.6435009364010058`, 6.133628996935584}, {
       1.8864939001091976`, 3.888253587292846*^-16, 6.35}}], 
      Line3DBox[{{1.8864939001091976`, -1.6435009364010058`, 
       6.133628996935584}, {3.399999999999999, -1.6435009364010058`, 
       6.133628996935584}, {3.399999999999999, -3.1749999999999985`, 
       5.499261314031186}, {1.8864939001091994`, -3.1749999999999985`, 
       5.499261314031186}, {1.8864939001091976`, -1.6435009364010058`, 
       6.133628996935584}}], 
      Line3DBox[{{1.8864939001091994`, -3.1749999999999985`, 
       5.499261314031186}, {3.399999999999999, -3.1749999999999985`, 
       5.499261314031186}, {3.399999999999999, -4.490128060534576, 
       4.490128060534577}, {1.8864939001091976`, -4.490128060534576, 
       4.490128060534577}, {1.8864939001091994`, -3.1749999999999985`, 
       5.499261314031186}}], 
      Line3DBox[{{1.8864939001091976`, -4.490128060534576, 
       4.490128060534577}, {3.399999999999999, -4.490128060534576, 
       4.490128060534577}, {3.399999999999999, -5.499261314031186, 
       3.1749999999999994`}, {1.8864939001091994`, -5.499261314031186, 
       3.1749999999999994`}, {1.8864939001091976`, -4.490128060534576, 
       4.490128060534577}}], 
      Line3DBox[{{1.8864939001091976`, -5.499261314031184, 
       3.175000000000002}, {3.399999999999999, -5.499261314031184, 
       3.175000000000002}, {3.399999999999999, -6.133628996935583, 
       1.6435009364010085`}, {1.8864939001091994`, -6.133628996935583, 
       1.6435009364010085`}, {1.8864939001091976`, -5.499261314031184, 
       3.175000000000002}}], 
      Line3DBox[{{1.8864939001091994`, -6.133628996935583, 
       1.6435009364010085`}, {3.399999999999999, -6.133628996935583, 
       1.6435009364010085`}, {3.399999999999999, -6.35, 
       7.776507174585692*^-16}, {1.8864939001091976`, -6.35, 
       7.776507174585692*^-16}, {1.8864939001091994`, -6.133628996935583, 
       1.6435009364010085`}}], 
      Line3DBox[{{1.8864939001091976`, -6.35, 7.776507174585692*^-16}, {
       3.399999999999999, -6.35, 7.776507174585692*^-16}, {
       3.399999999999999, -6.133628996935584, -1.643500936401007}, {
       1.8864939001091976`, -6.133628996935584, -1.643500936401007}, {
       1.8864939001091976`, -6.35, 7.776507174585692*^-16}}], 
      Line3DBox[{{
       1.8864939001091976`, -6.133628996935584, -1.643500936401004}, {
       3.399999999999999, -6.133628996935584, -1.643500936401004}, {
       3.399999999999999, -5.499261314031187, -3.174999999999998}, {
       1.8864939001091994`, -5.499261314031187, -3.174999999999998}, {
       1.8864939001091976`, -6.133628996935584, -1.643500936401004}}], 
      Line3DBox[{{
       1.8864939001091994`, -5.499261314031187, -3.174999999999998}, {
       3.399999999999999, -5.499261314031187, -3.174999999999998}, {
       3.399999999999999, -4.490128060534578, -4.490128060534576}, {
       1.8864939001091994`, -4.490128060534578, -4.490128060534576}, {
       1.8864939001091994`, -5.499261314031187, -3.174999999999998}}], 
      Line3DBox[{{
       1.8864939001091994`, -4.490128060534579, -4.490128060534574}, {
       3.399999999999999, -4.490128060534579, -4.490128060534574}, {
       3.399999999999999, -3.1750000000000025`, -5.499261314031183}, {
       1.8864939001091976`, -3.1750000000000025`, -5.499261314031183}, {
       1.8864939001091994`, -4.490128060534579, -4.490128060534574}}], 
      Line3DBox[{{
       1.8864939001091976`, -3.1750000000000025`, -5.499261314031183}, {
       3.399999999999999, -3.1750000000000025`, -5.499261314031183}, {
       3.399999999999999, -1.6435009364010116`, -6.133628996935582}, {
       1.8864939001091994`, -1.6435009364010116`, -6.133628996935582}, {
       1.8864939001091976`, -3.1750000000000025`, -5.499261314031183}}], 
      Line3DBox[{{
       1.8864939001091994`, -1.6435009364010116`, -6.133628996935582}, {
       3.399999999999999, -1.6435009364010116`, -6.133628996935582}, {
       3.399999999999999, -6.806409041283648*^-15, -6.35}, {
       1.8864939001091976`, -6.806409041283648*^-15, -6.35}, {
       1.8864939001091994`, -1.6435009364010116`, -6.133628996935582}}], 
      Line3DBox[{{1.8864939001091976`, -1.1664760761878538`*^-15, -6.35}, {
       3.399999999999999, -1.1664760761878538`*^-15, -6.35}, {
       3.399999999999999, 1.6435009364010038`, -6.133628996935584}, {
       1.8864939001091976`, 1.6435009364010038`, -6.133628996935584}, {
       1.8864939001091976`, -1.1664760761878538`*^-15, -6.35}}], 
      Line3DBox[{{1.8864939001091976`, 
       1.6435009364010038`, -6.133628996935584}, {3.399999999999999, 
       1.6435009364010038`, -6.133628996935584}, {3.399999999999999, 
       3.1749999999999954`, -5.4992613140311875`}, {1.8864939001091976`, 
       3.1749999999999954`, -5.4992613140311875`}, {1.8864939001091976`, 
       1.6435009364010038`, -6.133628996935584}}], 
      Line3DBox[{{1.8864939001091976`, 
       3.1749999999999954`, -5.4992613140311875`}, {3.399999999999999, 
       3.1749999999999954`, -5.4992613140311875`}, {3.399999999999999, 
       4.4901280605345715`, -4.490128060534582}, {1.8864939001091994`, 
       4.4901280605345715`, -4.490128060534582}, {1.8864939001091976`, 
       3.1749999999999954`, -5.4992613140311875`}}], 
      Line3DBox[{{1.8864939001091976`, 
       4.490128060534575, -4.490128060534578}, {3.399999999999999, 
       4.490128060534575, -4.490128060534578}, {3.399999999999999, 
       5.499261314031183, -3.1750000000000025`}, {1.8864939001091976`, 
       5.499261314031183, -3.1750000000000025`}, {1.8864939001091976`, 
       4.490128060534575, -4.490128060534578}}], 
      Line3DBox[{{1.8864939001091976`, 
       5.499261314031183, -3.1750000000000025`}, {3.399999999999999, 
       5.499261314031183, -3.1750000000000025`}, {3.399999999999999, 
       6.133628996935582, -1.6435009364010118`}, {1.8864939001091994`, 
       6.133628996935582, -1.6435009364010118`}, {1.8864939001091976`, 
       5.499261314031183, -3.1750000000000025`}}], 
      Line3DBox[{{1.8864939001091994`, 
       6.133628996935582, -1.6435009364010118`}, {3.399999999999999, 
       6.133628996935582, -1.6435009364010118`}, {3.399999999999999, 
       6.35, -7.195234400012934*^-15}, {1.8864939001091976`, 
       6.35, -7.195234400012934*^-15}, {1.8864939001091994`, 
       6.133628996935582, -1.6435009364010118`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728536067194*^9},
 CellLabel->"During evaluation of In[20]:="]
}, Open  ]],

Cell[TextData[{
 "In the next example, we do a combined symbol and rule search. In this case, \
",
 StyleBox["Optica ",
  FontSlant->"Italic"],
 "first looks for a ",
 StyleBox["FocalLength", "Input"],
 " rule that has value as close as possible to 300. Then ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 " searches for the ",
 StyleBox["LensTriplet", "Input"],
 " symbol that have the previously selected ",
 StyleBox["FocalLength", "Input"],
 " criteria."
}], "Text",
 CellChangeTimes->{{3.563368711240902*^9, 3.563368719177062*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell["DataToOptica[FocalLength->300,LensTriplet]", "Input",
 CellChangeTimes->{{3.563368726604825*^9, 3.5633687291860647`*^9}, {
  3.5635482599617*^9, 3.56354826335905*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[21]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensTriplet", "[", 
     RowBox[{"117.31`", ",", 
      RowBox[{"-", "48.3`"}], ",", "48.3`", ",", 
      RowBox[{"-", "117.31`"}], ",", "38.1`", ",", "9.`", ",", "3.6`", ",", 
      "9.`", ",", "BaSF2", ",", "SF3", ",", "BaSF2"}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.5635484354954863`*^9, 3.563548628033031*^9, 
  3.5644886635354567`*^9, 3.565548293674941*^9, 3.566085683913656*^9, 
  3.566127398389085*^9, 3.601286606426964*^9, 3.6147084016227407`*^9, 
  3.614728452616297*^9, 3.6147285372530518`*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", "%", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.56354825538715*^9, 3.563548255390872*^9}},
 CellLabel->"In[22]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{1.5571011162139428`, -19.05, 0.}, {
      5.084541227774338, -19.05, 4.665904304751416*^-15}, {
      7.300429182572991, -12.700000000000003`, 3.8882535872928465`*^-15}, {
      0.689478221026647, -12.700000000000001`, 0.}, {
      1.5571011162139428`, -19.05, 0.}}], 
     Polygon3DBox[{{0.689478221026647, -12.700000000000001`, 0.}, {
      7.300429182572991, -12.700000000000003`, 3.8882535872928465`*^-15}, {
      8.580763360665003, -6.350000000000001, 3.1106028698342773`*^-15}, {
      0.1719890897920351, -6.350000000000001, 0.}, {
      0.689478221026647, -12.700000000000001`, 0.}}], 
     Polygon3DBox[{{0.1719890897920351, -6.350000000000001, 0.}, {
      8.580763360665003, -6.350000000000001, 3.1106028698342773`*^-15}, {
      9., -3.552713678800501*^-15, 2.3329521523757084`*^-15}, {0., 0., 0.}, {
      0.1719890897920351, -6.350000000000001, 0.}}], 
     Polygon3DBox[{{0., 0., 0.}, {9., 0., 2.332952152375708*^-15}, {
      8.580763360665003, 6.35, 1.5553014349171386`*^-15}, {0.1719890897920351,
       6.349999999999998, 0.}, {0., 0., 0.}}], 
     Polygon3DBox[{{0.1719890897920351, 6.349999999999998, 0.}, {
      8.580763360665003, 6.35, 1.5553014349171386`*^-15}, {7.300429182572991, 
      12.7, 7.776507174585696*^-16}, {0.689478221026647, 12.7, 0.}, {
      0.1719890897920351, 6.349999999999998, 0.}}], 
     Polygon3DBox[{{0.689478221026647, 12.7, 0.}, {7.300429182572991, 
      12.699999999999998`, 7.776507174585697*^-16}, {5.084541227774338, 
      19.049999999999997`, 3.8851457923744915`*^-31}, {1.5571011162139428`, 
      19.049999999999994`, 0.}, {0.689478221026647, 12.7, 0.}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG5w1r7z6OUP+7NngIDH+AADFDQsDl5oIvDMPj0N
BDTh4gxV33j3Mh+zzwCLSyLEUcCHPejqUyDqHdDNT4OYjxCHuuc0xD1w8YSL
B39ODBNxOIsm/mOF+tbFxrIO6WjmPOjaeCFSU9EhA81eCFCC8j/YoKtPQfMX
zPw0tHDIgLrnNHq44QhPAHbJaEA=
       "]], 
      {GrayLevel[0.5], EdgeForm[None], 
       Polygon3DBox[{{1.5571011162139428`, 0., -19.05}, {5.084541227774338, 
        2.332952152375708*^-15, -19.05}, {7.300429182572991, 
        1.9441267936464232`*^-15, -12.700000000000003`}, {0.689478221026647, 
        3.888253587292846*^-16, -12.700000000000001`}, {1.5571011162139428`, 
        0., -19.05}}], 
       Polygon3DBox[{{0.689478221026647, 
        3.888253587292846*^-16, -12.700000000000001`}, {7.300429182572991, 
        1.9441267936464232`*^-15, -12.700000000000003`}, {8.580763360665003, 
        1.5553014349171386`*^-15, -6.350000000000001}, {0.1719890897920351, 
        7.776507174585692*^-16, -6.350000000000001}, {0.689478221026647, 
        3.888253587292846*^-16, -12.700000000000001`}}], 
       Polygon3DBox[{{0.1719890897920351, 
        7.776507174585692*^-16, -6.350000000000001}, {8.580763360665003, 
        1.5553014349171386`*^-15, -6.350000000000001}, {9., 
        1.1664760761878542`*^-15, -3.552713678800501*^-15}, {0., 
        1.166476076187854*^-15, 0.}, {0.1719890897920351, 
        7.776507174585692*^-16, -6.350000000000001}}], 
       Polygon3DBox[{{0., 1.166476076187854*^-15, 0.}, {9., 
        1.166476076187854*^-15, 0.}, {8.580763360665003, 
        7.776507174585693*^-16, 6.35}, {0.1719890897920351, 
        1.5553014349171384`*^-15, 6.349999999999998}, {0., 
        1.166476076187854*^-15, 0.}}], 
       Polygon3DBox[{{0.1719890897920351, 1.5553014349171384`*^-15, 
        6.349999999999998}, {8.580763360665003, 7.776507174585693*^-16, 
        6.35}, {7.300429182572991, 3.888253587292848*^-16, 12.7}, {
        0.689478221026647, 1.9441267936464232`*^-15, 12.7}, {
        0.1719890897920351, 1.5553014349171384`*^-15, 6.349999999999998}}], 
       Polygon3DBox[{{0.689478221026647, 1.9441267936464232`*^-15, 12.7}, {
        7.300429182572991, 3.8882535872928485`*^-16, 12.699999999999998`}, {
        5.084541227774338, 1.9425728961872457`*^-31, 19.049999999999997`}, {
        1.5571011162139428`, 2.3329521523757076`*^-15, 19.049999999999994`}, {
        0.689478221026647, 1.9441267936464232`*^-15, 12.7}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIG5w1r7z6OUPewYoOHsGCHiMDzQsDl5oIvAMLp6e
BgKaBxiqvvHuZT4GF88Ai0seYMAKPuxBV58CUe+Abn4axHwHdPechrjHIeHi
wZ8Tw0Qc0Nzp8GOF+tbFxrJwcag7HR50bbwQqakIF4e6E8pXgotD3WmDrh7q
zgPo5kPdeSADzT2nYeGGIzwB31toQA==
         "]], 
        {GrayLevel[0.5], EdgeForm[None], 
         Polygon3DBox[{{5.084541227774338, -19.05, 0.}, {
          16.515458772225664`, -19.05, 4.665904304751416*^-15}, {
          14.29957081742701, -12.700000000000003`, 
          3.8882535872928465`*^-15}, {7.300429182572991, -12.700000000000001`,
           0.}, {5.084541227774338, -19.05, 0.}}], 
         Polygon3DBox[{{7.300429182572991, -12.700000000000001`, 0.}, {
          14.29957081742701, -12.700000000000003`, 
          3.8882535872928465`*^-15}, {13.019236639334999`, -6.350000000000001,
           3.1106028698342773`*^-15}, {8.580763360665003, -6.350000000000001, 
          0.}, {7.300429182572991, -12.700000000000001`, 0.}}], 
         Polygon3DBox[{{8.580763360665003, -6.350000000000001, 0.}, {
          13.019236639334999`, -6.350000000000001, 
          3.1106028698342773`*^-15}, {
          12.600000000000001`, -3.552713678800501*^-15, 
          2.3329521523757084`*^-15}, {9., 0., 0.}, {
          8.580763360665003, -6.350000000000001, 0.}}], 
         Polygon3DBox[{{9., 0., 0.}, {12.600000000000001`, 0., 
          2.332952152375708*^-15}, {13.019236639334999`, 6.35, 
          1.5553014349171386`*^-15}, {8.580763360665003, 6.349999999999998, 
          0.}, {9., 0., 0.}}], 
         Polygon3DBox[{{8.580763360665003, 6.349999999999998, 0.}, {
          13.019236639334999`, 6.35, 1.5553014349171386`*^-15}, {
          14.29957081742701, 12.7, 7.776507174585696*^-16}, {
          7.300429182572991, 12.7, 0.}, {8.580763360665003, 6.349999999999998,
           0.}}], Polygon3DBox[{{7.300429182572991, 12.7, 0.}, {
          14.29957081742701, 12.699999999999998`, 7.776507174585697*^-16}, {
          16.515458772225664`, 19.049999999999997`, 
          3.8851457923744915`*^-31}, {5.084541227774345, 19.049999999999994`, 
          0.}, {7.300429182572991, 12.7, 0.}}], 
         {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE64ePDnxDARh7NngIDH+AADFPxYob51sbGsQ3oa
CGjCxR90bbwQqanokAEWl4SLQ4CSA4T+sAddfQpEvQO6+WkQ8+HiGVD3nIa4
By7upKop/bXZAOZOuPiOuPkRiTN1YO6Ei4esaEy6yakFcydc3MQYBGDqPtig
q09B8xfM/DS0cHCAuuc0WrjhCk8AbaJkeg==
           "]], 
          {GrayLevel[0.5], EdgeForm[None], 
           Polygon3DBox[{{5.084541227774338, 0., -19.05}, {
            16.515458772225664`, 2.332952152375708*^-15, -19.05}, {
            14.29957081742701, 
            1.9441267936464232`*^-15, -12.700000000000003`}, {
            7.300429182572991, 
            3.888253587292846*^-16, -12.700000000000001`}, {5.084541227774338,
             0., -19.05}}], 
           Polygon3DBox[{{7.300429182572991, 
            3.888253587292846*^-16, -12.700000000000001`}, {14.29957081742701,
             1.9441267936464232`*^-15, -12.700000000000003`}, {
            13.019236639334999`, 
            1.5553014349171386`*^-15, -6.350000000000001}, {8.580763360665003,
             7.776507174585692*^-16, -6.350000000000001}, {7.300429182572991, 
            3.888253587292846*^-16, -12.700000000000001`}}], 
           Polygon3DBox[{{8.580763360665003, 
            7.776507174585692*^-16, -6.350000000000001}, {13.019236639334999`,
             1.5553014349171386`*^-15, -6.350000000000001}, {
            12.600000000000001`, 
            1.1664760761878542`*^-15, -3.552713678800501*^-15}, {9., 
            1.166476076187854*^-15, 0.}, {8.580763360665003, 
            7.776507174585692*^-16, -6.350000000000001}}], 
           Polygon3DBox[{{9., 1.166476076187854*^-15, 0.}, {
            12.600000000000001`, 1.166476076187854*^-15, 0.}, {
            13.019236639334999`, 7.776507174585693*^-16, 6.35}, {
            8.580763360665003, 1.5553014349171384`*^-15, 6.349999999999998}, {
            9., 1.166476076187854*^-15, 0.}}], 
           Polygon3DBox[{{8.580763360665003, 1.5553014349171384`*^-15, 
            6.349999999999998}, {13.019236639334999`, 7.776507174585693*^-16, 
            6.35}, {14.29957081742701, 3.888253587292848*^-16, 12.7}, {
            7.300429182572991, 1.9441267936464232`*^-15, 12.7}, {
            8.580763360665003, 1.5553014349171384`*^-15, 6.349999999999998}}],
            Polygon3DBox[{{7.300429182572991, 1.9441267936464232`*^-15, 
            12.7}, {14.29957081742701, 3.8882535872928485`*^-16, 
            12.699999999999998`}, {16.515458772225664`, 
            1.9425728961872457`*^-31, 19.049999999999997`}, {
            5.084541227774345, 2.3329521523757076`*^-15, 
            19.049999999999994`}, {7.300429182572991, 
            1.9441267936464232`*^-15, 12.7}}], 
           {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIE64ePDnxDARBwYoOHsGCHiMD/xYob51sbEsXDw9
DQQ0Dzzo2nghUlMRLp4BFpc8AOEpwcUh4MMedPUpEPUO6OanQcx3yEBzz2mI
exycVDWlvzYboLvTYUfc/IjEmTro7nQIWdGYdJNTC92dDibGIKCJ7k4bdPVQ
dx5ANx/qzgMOaO6BuvMArvAEANY0ZHo=
             "]], 
            {GrayLevel[0.5], EdgeForm[None], 
             Polygon3DBox[{{16.515458772225664`, -19.05, 0.}, {
              20.04289888378605, -19.05, 4.665904304751416*^-15}, {
              20.910521778973347`, -12.700000000000003`, 
              3.8882535872928465`*^-15}, {
              14.29957081742701, -12.700000000000001`, 0.}, {
              16.515458772225664`, -19.05, 0.}}], 
             Polygon3DBox[{{14.29957081742701, -12.700000000000001`, 0.}, {
              20.910521778973347`, -12.700000000000003`, 
              3.8882535872928465`*^-15}, {
              21.42801091020796, -6.350000000000001, 
              3.1106028698342773`*^-15}, {
              13.019236639334999`, -6.350000000000001, 0.}, {
              14.29957081742701, -12.700000000000001`, 0.}}], 
             Polygon3DBox[{{13.019236639334999`, -6.350000000000001, 0.}, {
              21.42801091020796, -6.350000000000001, 
              3.1106028698342773`*^-15}, {
              21.599999999999994`, -3.552713678800501*^-15, 
              2.3329521523757084`*^-15}, {12.600000000000001`, 0., 0.}, {
              13.019236639334999`, -6.350000000000001, 0.}}], 
             Polygon3DBox[{{12.600000000000001`, 0., 0.}, {
              21.599999999999994`, 0., 2.332952152375708*^-15}, {
              21.42801091020796, 6.35, 1.5553014349171386`*^-15}, {
              13.019236639334999`, 6.349999999999998, 0.}, {
              12.600000000000001`, 0., 0.}}], 
             Polygon3DBox[{{13.019236639334999`, 6.349999999999998, 0.}, {
              21.42801091020796, 6.35, 1.5553014349171386`*^-15}, {
              20.910521778973347`, 12.7, 7.776507174585696*^-16}, {
              14.29957081742701, 12.7, 0.}, {13.019236639334999`, 
              6.349999999999998, 0.}}], 
             Polygon3DBox[{{14.29957081742701, 12.7, 0.}, {20.91052177897336, 
              12.699999999999998`, 7.776507174585697*^-16}, {
              20.04289888378605, 19.049999999999997`, 
              3.8851457923744915`*^-31}, {16.515458772225657`, 
              19.049999999999994`, 0.}, {14.29957081742701, 12.7, 0.}}], 
             {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["

1:eJxTTMoPSmViYGDgB2JmIHZS1ZT+2mzgcPYMEPAYH2CAgh1x8yMSZ+o4pKeB
gCZcPGRFY9JNTi2HDLC4JFzcxBgENB0gvA970NWnQNQ7oJufBjEfLu4Adc9p
iHvg4glPr2X/5jKBuRMuXvOn74v4SxOYO+HiS9bUyk/KNYW5Ey4+YyYImMLc
aYOuPgXNXzDz09DCAeae02jhhis8AacDZts=
               "]], 
              {GrayLevel[0.5], EdgeForm[None], 
               Polygon3DBox[{{16.515458772225664`, 0., -19.05}, {
                20.04289888378605, 2.332952152375708*^-15, -19.05}, {
                20.910521778973347`, 
                1.9441267936464232`*^-15, -12.700000000000003`}, {
                14.29957081742701, 
                3.888253587292846*^-16, -12.700000000000001`}, {
                16.515458772225664`, 0., -19.05}}], 
               Polygon3DBox[{{14.29957081742701, 
                3.888253587292846*^-16, -12.700000000000001`}, {
                20.910521778973347`, 
                1.9441267936464232`*^-15, -12.700000000000003`}, {
                21.42801091020796, 
                1.5553014349171386`*^-15, -6.350000000000001}, {
                13.019236639334999`, 
                7.776507174585692*^-16, -6.350000000000001}, {
                14.29957081742701, 
                3.888253587292846*^-16, -12.700000000000001`}}], 
               Polygon3DBox[{{13.019236639334999`, 
                7.776507174585692*^-16, -6.350000000000001}, {
                21.42801091020796, 
                1.5553014349171386`*^-15, -6.350000000000001}, {
                21.599999999999994`, 
                1.1664760761878542`*^-15, -3.552713678800501*^-15}, {
                12.600000000000001`, 1.166476076187854*^-15, 0.}, {
                13.019236639334999`, 
                7.776507174585692*^-16, -6.350000000000001}}], 
               Polygon3DBox[{{12.600000000000001`, 1.166476076187854*^-15, 
                0.}, {21.599999999999994`, 1.166476076187854*^-15, 0.}, {
                21.42801091020796, 7.776507174585693*^-16, 6.35}, {
                13.019236639334999`, 1.5553014349171384`*^-15, 
                6.349999999999998}, {12.600000000000001`, 
                1.166476076187854*^-15, 0.}}], 
               Polygon3DBox[{{13.019236639334999`, 1.5553014349171384`*^-15, 
                6.349999999999998}, {21.42801091020796, 
                7.776507174585693*^-16, 6.35}, {20.910521778973347`, 
                3.888253587292848*^-16, 12.7}, {14.29957081742701, 
                1.9441267936464232`*^-15, 12.7}, {13.019236639334999`, 
                1.5553014349171384`*^-15, 6.349999999999998}}], 
               Polygon3DBox[{{14.29957081742701, 1.9441267936464232`*^-15, 
                12.7}, {20.91052177897336, 3.8882535872928485`*^-16, 
                12.699999999999998`}, {20.04289888378605, 
                1.9425728961872457`*^-31, 19.049999999999997`}, {
                16.515458772225657`, 2.3329521523757076`*^-15, 
                19.049999999999994`}, {14.29957081742701, 
                1.9441267936464232`*^-15, 12.7}}], 
               {GrayLevel[0], AbsoluteThickness[0.5], 
                Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIHZS1ZT+2mzgwAAFZ88AAY/xgR1x8yMSZ+rAxdPT
QEDzQMiKxqSbnFpw8QywuOQBE2MQ0ISLQ8CHPejqUyDqHdDNT4OY7+CA5p7T
EPc4JDy9lv2bywTdnQ41f/q+iL9EiEPd6bBkTa38pFxTdHc6zJgJAghxqDtt
0NVD3XkA3XyoOw+guwfqzgO4whMAD6Rm2w==
                 
                 "]]}}}}}}}}}}}}, {{}, {}, {}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{1.5571011162139428`, 19.05, 0.}, {5.084541227774338, 19.05, 
       0.}, {5.084541227774338, 18.40088699080675, 4.93050280920302}, {
       1.5571011162139428`, 18.40088699080675, 4.93050280920302}, {
       1.5571011162139428`, 19.05, 0.}}], 
      Line3DBox[{{1.5571011162139428`, 18.40088699080675, 4.93050280920302}, {
       5.084541227774338, 18.40088699080675, 4.93050280920302}, {
       5.084541227774338, 16.49778394209356, 9.524999999999999}, {
       1.5571011162139428`, 16.49778394209356, 9.524999999999999}, {
       1.5571011162139428`, 18.40088699080675, 4.93050280920302}}], 
      Line3DBox[{{1.5571011162139428`, 16.49778394209356, 
       9.524999999999999}, {5.084541227774338, 16.49778394209356, 
       9.524999999999999}, {5.084541227774338, 13.470384181603732`, 
       13.47038418160373}, {1.5571011162139428`, 13.470384181603732`, 
       13.47038418160373}, {1.5571011162139428`, 16.49778394209356, 
       9.524999999999999}}], 
      Line3DBox[{{1.5571011162139428`, 13.470384181603732`, 
       13.47038418160373}, {5.084541227774338, 13.470384181603732`, 
       13.47038418160373}, {5.084541227774338, 9.525000000000002, 
       16.497783942093555`}, {1.5571011162139428`, 9.525000000000002, 
       16.497783942093555`}, {1.5571011162139428`, 13.470384181603732`, 
       13.47038418160373}}], 
      Line3DBox[{{1.5571011162139428`, 9.525000000000002, 
       16.497783942093555`}, {5.084541227774338, 9.525000000000002, 
       16.497783942093555`}, {5.084541227774338, 4.930502809203024, 
       18.40088699080675}, {1.5571011162139428`, 4.930502809203024, 
       18.40088699080675}, {1.5571011162139428`, 9.525000000000002, 
       16.497783942093555`}}], 
      Line3DBox[{{1.5571011162139428`, 4.930502809203024, 
       18.40088699080675}, {5.084541227774338, 4.930502809203024, 
       18.40088699080675}, {5.084541227774338, 5.3964258000097006`*^-15, 
       19.05}, {1.5571011162139428`, 5.3964258000097006`*^-15, 19.05}, {
       1.5571011162139428`, 4.930502809203024, 18.40088699080675}}], 
      Line3DBox[{{1.5571011162139428`, 1.166476076187854*^-15, 19.05}, {
       5.084541227774338, 1.166476076187854*^-15, 19.05}, {
       5.084541227774338, -4.930502809203018, 18.40088699080675}, {
       1.5571011162139428`, -4.930502809203018, 18.40088699080675}, {
       1.5571011162139428`, 1.166476076187854*^-15, 19.05}}], 
      Line3DBox[{{1.5571011162139428`, -4.930502809203018, 
       18.40088699080675}, {5.084541227774338, -4.930502809203018, 
       18.40088699080675}, {5.084541227774338, -9.524999999999997, 
       16.49778394209356}, {1.5571011162139428`, -9.524999999999997, 
       16.49778394209356}, {1.5571011162139428`, -4.930502809203018, 
       18.40088699080675}}], 
      Line3DBox[{{1.5571011162139428`, -9.524999999999997, 
       16.49778394209356}, {5.084541227774338, -9.524999999999997, 
       16.49778394209356}, {5.084541227774338, -13.47038418160373, 
       13.470384181603732`}, {1.5571011162139428`, -13.47038418160373, 
       13.470384181603732`}, {1.5571011162139428`, -9.524999999999997, 
       16.49778394209356}}], 
      Line3DBox[{{1.5571011162139428`, -13.47038418160373, 
       13.470384181603732`}, {5.084541227774338, -13.47038418160373, 
       13.470384181603732`}, {5.084541227774338, -16.49778394209356, 
       9.524999999999999}, {1.5571011162139428`, -16.49778394209356, 
       9.524999999999999}, {1.5571011162139428`, -13.47038418160373, 
       13.470384181603732`}}], 
      Line3DBox[{{1.5571011162139428`, -16.497783942093555`, 
       9.525000000000007}, {5.084541227774338, -16.497783942093555`, 
       9.525000000000007}, {5.084541227774338, -18.40088699080675, 
       4.930502809203025}, {1.5571011162139428`, -18.40088699080675, 
       4.930502809203025}, {1.5571011162139428`, -16.497783942093555`, 
       9.525000000000007}}], 
      Line3DBox[{{1.5571011162139428`, -18.40088699080675, 
       4.930502809203025}, {5.084541227774338, -18.40088699080675, 
       4.930502809203025}, {5.084541227774338, -19.05, 
       2.332952152375708*^-15}, {1.5571011162139428`, -19.05, 
       2.332952152375708*^-15}, {1.5571011162139428`, -18.40088699080675, 
       4.930502809203025}}], 
      Line3DBox[{{1.5571011162139428`, -19.05, 2.332952152375708*^-15}, {
       5.084541227774338, -19.05, 2.332952152375708*^-15}, {
       5.084541227774338, -18.40088699080675, -4.930502809203022}, {
       1.5571011162139428`, -18.40088699080675, -4.930502809203022}, {
       1.5571011162139428`, -19.05, 2.332952152375708*^-15}}], 
      Line3DBox[{{
       1.5571011162139428`, -18.400886990806754`, -4.930502809203013}, {
       5.084541227774338, -18.400886990806754`, -4.930502809203013}, {
       5.084541227774338, -16.49778394209356, -9.524999999999995}, {
       1.5571011162139428`, -16.49778394209356, -9.524999999999995}, {
       1.5571011162139428`, -18.400886990806754`, -4.930502809203013}}], 
      Line3DBox[{{
       1.5571011162139428`, -16.49778394209356, -9.524999999999995}, {
       5.084541227774338, -16.49778394209356, -9.524999999999995}, {
       5.084541227774338, -13.470384181603734`, -13.47038418160373}, {
       1.5571011162139428`, -13.470384181603734`, -13.47038418160373}, {
       1.5571011162139428`, -16.49778394209356, -9.524999999999995}}], 
      Line3DBox[{{
       1.5571011162139428`, -13.470384181603738`, -13.470384181603723`}, {
       5.084541227774338, -13.470384181603738`, -13.470384181603723`}, {
       5.084541227774338, -9.52500000000001, -16.49778394209355}, {
       1.5571011162139428`, -9.52500000000001, -16.49778394209355}, {
       1.5571011162139428`, -13.470384181603738`, -13.470384181603723`}}], 
      Line3DBox[{{
       1.5571011162139428`, -9.52500000000001, -16.49778394209355}, {
       5.084541227774338, -9.52500000000001, -16.49778394209355}, {
       5.084541227774338, -4.930502809203035, -18.400886990806747`}, {
       1.5571011162139428`, -4.930502809203035, -18.400886990806747`}, {
       1.5571011162139428`, -9.52500000000001, -16.49778394209355}}], 
      Line3DBox[{{
       1.5571011162139428`, -4.930502809203035, -18.400886990806747`}, {
       5.084541227774338, -4.930502809203035, -18.400886990806747`}, {
       5.084541227774338, -2.0419227123850948`*^-14, -19.05}, {
       1.5571011162139428`, -2.0419227123850948`*^-14, -19.05}, {
       1.5571011162139428`, -4.930502809203035, -18.400886990806747`}}], 
      Line3DBox[{{1.5571011162139428`, -3.4994282285635617`*^-15, -19.05}, {
       5.084541227774338, -3.4994282285635617`*^-15, -19.05}, {
       5.084541227774345, 4.930502809203012, -18.400886990806754`}, {
       1.5571011162139428`, 4.930502809203012, -18.400886990806754`}, {
       1.5571011162139428`, -3.4994282285635617`*^-15, -19.05}}], 
      Line3DBox[{{1.5571011162139428`, 
       4.930502809203012, -18.400886990806754`}, {5.084541227774345, 
       4.930502809203012, -18.400886990806754`}, {5.084541227774338, 
       9.524999999999988, -16.497783942093566`}, {1.5571011162139428`, 
       9.524999999999988, -16.497783942093566`}, {1.5571011162139428`, 
       4.930502809203012, -18.400886990806754`}}], 
      Line3DBox[{{1.5571011162139428`, 
       9.524999999999988, -16.497783942093566`}, {5.084541227774338, 
       9.524999999999988, -16.497783942093566`}, {5.084541227774338, 
       13.470384181603716`, -13.470384181603746`}, {1.5571011162139428`, 
       13.470384181603716`, -13.470384181603746`}, {1.5571011162139428`, 
       9.524999999999988, -16.497783942093566`}}], 
      Line3DBox[{{1.5571011162139428`, 
       13.470384181603727`, -13.470384181603734`}, {5.084541227774338, 
       13.470384181603727`, -13.470384181603734`}, {5.084541227774338, 
       16.49778394209355, -9.52500000000001}, {1.5571011162139428`, 
       16.49778394209355, -9.52500000000001}, {1.5571011162139428`, 
       13.470384181603727`, -13.470384181603734`}}], 
      Line3DBox[{{1.5571011162139428`, 
       16.49778394209355, -9.52500000000001}, {5.084541227774338, 
       16.49778394209355, -9.52500000000001}, {5.084541227774338, 
       18.400886990806747`, -4.930502809203036}, {1.5571011162139428`, 
       18.400886990806747`, -4.930502809203036}, {1.5571011162139428`, 
       16.49778394209355, -9.52500000000001}}], 
      Line3DBox[{{1.5571011162139428`, 
       18.400886990806747`, -4.930502809203036}, {5.084541227774338, 
       18.400886990806747`, -4.930502809203036}, {5.084541227774338, 
       19.05, -2.1585703200038802`*^-14}, {1.5571011162139428`, 
       19.05, -2.1585703200038802`*^-14}, {1.5571011162139428`, 
       18.400886990806747`, -4.930502809203036}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5.084541227774338, 19.05, 0.}, {16.515458772225664`, 19.05, 
       0.}, {16.515458772225664`, 18.40088699080675, 4.93050280920302}, {
       5.084541227774338, 18.40088699080675, 4.93050280920302}, {
       5.084541227774338, 19.05, 0.}}], 
      Line3DBox[{{5.084541227774338, 18.40088699080675, 4.93050280920302}, {
       16.515458772225664`, 18.40088699080675, 4.93050280920302}, {
       16.515458772225664`, 16.49778394209356, 9.524999999999999}, {
       5.084541227774338, 16.49778394209356, 9.524999999999999}, {
       5.084541227774338, 18.40088699080675, 4.93050280920302}}], 
      Line3DBox[{{5.084541227774338, 16.49778394209356, 9.524999999999999}, {
       16.515458772225664`, 16.49778394209356, 9.524999999999999}, {
       16.515458772225664`, 13.470384181603732`, 13.47038418160373}, {
       5.084541227774338, 13.470384181603732`, 13.47038418160373}, {
       5.084541227774338, 16.49778394209356, 9.524999999999999}}], 
      Line3DBox[{{5.084541227774338, 13.470384181603732`, 
       13.47038418160373}, {16.515458772225664`, 13.470384181603732`, 
       13.47038418160373}, {16.515458772225664`, 9.525000000000002, 
       16.497783942093555`}, {5.084541227774338, 9.525000000000002, 
       16.497783942093555`}, {5.084541227774338, 13.470384181603732`, 
       13.47038418160373}}], 
      Line3DBox[{{5.084541227774338, 9.525000000000002, 
       16.497783942093555`}, {16.515458772225664`, 9.525000000000002, 
       16.497783942093555`}, {16.515458772225664`, 4.930502809203024, 
       18.40088699080675}, {5.084541227774338, 4.930502809203024, 
       18.40088699080675}, {5.084541227774338, 9.525000000000002, 
       16.497783942093555`}}], 
      Line3DBox[{{5.084541227774338, 4.930502809203024, 18.40088699080675}, {
       16.515458772225664`, 4.930502809203024, 18.40088699080675}, {
       16.515458772225664`, 5.3964258000097006`*^-15, 19.05}, {
       5.084541227774338, 5.3964258000097006`*^-15, 19.05}, {
       5.084541227774338, 4.930502809203024, 18.40088699080675}}], 
      Line3DBox[{{5.084541227774338, 1.166476076187854*^-15, 19.05}, {
       16.515458772225664`, 1.166476076187854*^-15, 19.05}, {
       16.515458772225664`, -4.930502809203018, 18.40088699080675}, {
       5.084541227774338, -4.930502809203018, 18.40088699080675}, {
       5.084541227774338, 1.166476076187854*^-15, 19.05}}], 
      Line3DBox[{{5.084541227774338, -4.930502809203018, 18.40088699080675}, {
       16.515458772225664`, -4.930502809203018, 18.40088699080675}, {
       16.515458772225664`, -9.524999999999997, 16.49778394209356}, {
       5.084541227774338, -9.524999999999997, 16.49778394209356}, {
       5.084541227774338, -4.930502809203018, 18.40088699080675}}], 
      Line3DBox[{{5.084541227774338, -9.524999999999997, 16.49778394209356}, {
       16.515458772225664`, -9.524999999999997, 16.49778394209356}, {
       16.515458772225664`, -13.47038418160373, 13.470384181603732`}, {
       5.084541227774338, -13.47038418160373, 13.470384181603732`}, {
       5.084541227774338, -9.524999999999997, 16.49778394209356}}], 
      Line3DBox[{{5.084541227774338, -13.47038418160373, 
       13.470384181603732`}, {16.515458772225664`, -13.47038418160373, 
       13.470384181603732`}, {16.515458772225664`, -16.49778394209356, 
       9.524999999999999}, {5.084541227774338, -16.49778394209356, 
       9.524999999999999}, {5.084541227774338, -13.47038418160373, 
       13.470384181603732`}}], 
      Line3DBox[{{5.084541227774338, -16.497783942093555`, 
       9.525000000000007}, {16.515458772225664`, -16.497783942093555`, 
       9.525000000000007}, {16.515458772225664`, -18.40088699080675, 
       4.930502809203025}, {5.084541227774338, -18.40088699080675, 
       4.930502809203025}, {5.084541227774338, -16.497783942093555`, 
       9.525000000000007}}], 
      Line3DBox[{{5.084541227774338, -18.40088699080675, 4.930502809203025}, {
       16.515458772225664`, -18.40088699080675, 4.930502809203025}, {
       16.515458772225664`, -19.05, 2.332952152375708*^-15}, {
       5.084541227774338, -19.05, 2.332952152375708*^-15}, {
       5.084541227774338, -18.40088699080675, 4.930502809203025}}], 
      Line3DBox[{{5.084541227774338, -19.05, 2.332952152375708*^-15}, {
       16.515458772225664`, -19.05, 2.332952152375708*^-15}, {
       16.515458772225664`, -18.40088699080675, -4.930502809203022}, {
       5.084541227774338, -18.40088699080675, -4.930502809203022}, {
       5.084541227774338, -19.05, 2.332952152375708*^-15}}], 
      Line3DBox[{{
       5.084541227774338, -18.400886990806754`, -4.930502809203013}, {
       16.515458772225664`, -18.400886990806754`, -4.930502809203013}, {
       16.515458772225664`, -16.49778394209356, -9.524999999999995}, {
       5.084541227774338, -16.49778394209356, -9.524999999999995}, {
       5.084541227774338, -18.400886990806754`, -4.930502809203013}}], 
      Line3DBox[{{
       5.084541227774338, -16.49778394209356, -9.524999999999995}, {
       16.515458772225664`, -16.49778394209356, -9.524999999999995}, {
       16.515458772225664`, -13.470384181603734`, -13.47038418160373}, {
       5.084541227774338, -13.470384181603734`, -13.47038418160373}, {
       5.084541227774338, -16.49778394209356, -9.524999999999995}}], 
      Line3DBox[{{
       5.084541227774338, -13.470384181603738`, -13.470384181603723`}, {
       16.515458772225664`, -13.470384181603738`, -13.470384181603723`}, {
       16.515458772225664`, -9.52500000000001, -16.49778394209355}, {
       5.084541227774338, -9.52500000000001, -16.49778394209355}, {
       5.084541227774338, -13.470384181603738`, -13.470384181603723`}}], 
      Line3DBox[{{5.084541227774338, -9.52500000000001, -16.49778394209355}, {
       16.515458772225664`, -9.52500000000001, -16.49778394209355}, {
       16.515458772225664`, -4.930502809203035, -18.400886990806747`}, {
       5.084541227774338, -4.930502809203035, -18.400886990806747`}, {
       5.084541227774338, -9.52500000000001, -16.49778394209355}}], 
      Line3DBox[{{
       5.084541227774338, -4.930502809203035, -18.400886990806747`}, {
       16.515458772225664`, -4.930502809203035, -18.400886990806747`}, {
       16.515458772225664`, -2.0419227123850948`*^-14, -19.05}, {
       5.084541227774338, -2.0419227123850948`*^-14, -19.05}, {
       5.084541227774338, -4.930502809203035, -18.400886990806747`}}], 
      Line3DBox[{{5.084541227774338, -3.4994282285635617`*^-15, -19.05}, {
       16.515458772225664`, -3.4994282285635617`*^-15, -19.05}, {
       16.515458772225657`, 4.930502809203012, -18.400886990806754`}, {
       5.084541227774345, 4.930502809203012, -18.400886990806754`}, {
       5.084541227774338, -3.4994282285635617`*^-15, -19.05}}], 
      Line3DBox[{{5.084541227774345, 
       4.930502809203012, -18.400886990806754`}, {16.515458772225657`, 
       4.930502809203012, -18.400886990806754`}, {16.515458772225664`, 
       9.524999999999988, -16.497783942093566`}, {5.084541227774338, 
       9.524999999999988, -16.497783942093566`}, {5.084541227774345, 
       4.930502809203012, -18.400886990806754`}}], 
      Line3DBox[{{5.084541227774338, 
       9.524999999999988, -16.497783942093566`}, {16.515458772225664`, 
       9.524999999999988, -16.497783942093566`}, {16.515458772225664`, 
       13.470384181603716`, -13.470384181603746`}, {5.084541227774338, 
       13.470384181603716`, -13.470384181603746`}, {5.084541227774338, 
       9.524999999999988, -16.497783942093566`}}], 
      Line3DBox[{{5.084541227774338, 
       13.470384181603727`, -13.470384181603734`}, {16.515458772225664`, 
       13.470384181603727`, -13.470384181603734`}, {16.515458772225664`, 
       16.49778394209355, -9.52500000000001}, {5.084541227774338, 
       16.49778394209355, -9.52500000000001}, {5.084541227774338, 
       13.470384181603727`, -13.470384181603734`}}], 
      Line3DBox[{{5.084541227774338, 16.49778394209355, -9.52500000000001}, {
       16.515458772225664`, 16.49778394209355, -9.52500000000001}, {
       16.515458772225664`, 18.400886990806747`, -4.930502809203036}, {
       5.084541227774338, 18.400886990806747`, -4.930502809203036}, {
       5.084541227774338, 16.49778394209355, -9.52500000000001}}], 
      Line3DBox[{{5.084541227774338, 
       18.400886990806747`, -4.930502809203036}, {16.515458772225664`, 
       18.400886990806747`, -4.930502809203036}, {16.515458772225664`, 
       19.05, -2.1585703200038802`*^-14}, {5.084541227774338, 
       19.05, -2.1585703200038802`*^-14}, {5.084541227774338, 
       18.400886990806747`, -4.930502809203036}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{16.515458772225664`, 19.05, 0.}, {20.04289888378605, 19.05, 
       0.}, {20.04289888378605, 18.40088699080675, 4.93050280920302}, {
       16.515458772225664`, 18.40088699080675, 4.93050280920302}, {
       16.515458772225664`, 19.05, 0.}}], 
      Line3DBox[{{16.515458772225664`, 18.40088699080675, 4.93050280920302}, {
       20.04289888378605, 18.40088699080675, 4.93050280920302}, {
       20.04289888378605, 16.49778394209356, 9.524999999999999}, {
       16.515458772225664`, 16.49778394209356, 9.524999999999999}, {
       16.515458772225664`, 18.40088699080675, 4.93050280920302}}], 
      Line3DBox[{{16.515458772225664`, 16.49778394209356, 
       9.524999999999999}, {20.04289888378605, 16.49778394209356, 
       9.524999999999999}, {20.04289888378605, 13.470384181603732`, 
       13.47038418160373}, {16.515458772225664`, 13.470384181603732`, 
       13.47038418160373}, {16.515458772225664`, 16.49778394209356, 
       9.524999999999999}}], 
      Line3DBox[{{16.515458772225664`, 13.470384181603732`, 
       13.47038418160373}, {20.04289888378605, 13.470384181603732`, 
       13.47038418160373}, {20.04289888378605, 9.525000000000002, 
       16.497783942093555`}, {16.515458772225664`, 9.525000000000002, 
       16.497783942093555`}, {16.515458772225664`, 13.470384181603732`, 
       13.47038418160373}}], 
      Line3DBox[{{16.515458772225664`, 9.525000000000002, 
       16.497783942093555`}, {20.04289888378605, 9.525000000000002, 
       16.497783942093555`}, {20.04289888378605, 4.930502809203024, 
       18.40088699080675}, {16.515458772225664`, 4.930502809203024, 
       18.40088699080675}, {16.515458772225664`, 9.525000000000002, 
       16.497783942093555`}}], 
      Line3DBox[{{16.515458772225664`, 4.930502809203024, 
       18.40088699080675}, {20.04289888378605, 4.930502809203024, 
       18.40088699080675}, {20.04289888378605, 5.3964258000097006`*^-15, 
       19.05}, {16.515458772225664`, 5.3964258000097006`*^-15, 19.05}, {
       16.515458772225664`, 4.930502809203024, 18.40088699080675}}], 
      Line3DBox[{{16.515458772225664`, 1.166476076187854*^-15, 19.05}, {
       20.04289888378605, 1.166476076187854*^-15, 19.05}, {
       20.04289888378605, -4.930502809203018, 18.40088699080675}, {
       16.515458772225664`, -4.930502809203018, 18.40088699080675}, {
       16.515458772225664`, 1.166476076187854*^-15, 19.05}}], 
      Line3DBox[{{16.515458772225664`, -4.930502809203018, 
       18.40088699080675}, {20.04289888378605, -4.930502809203018, 
       18.40088699080675}, {20.04289888378605, -9.524999999999997, 
       16.49778394209356}, {16.515458772225664`, -9.524999999999997, 
       16.49778394209356}, {16.515458772225664`, -4.930502809203018, 
       18.40088699080675}}], 
      Line3DBox[{{16.515458772225664`, -9.524999999999997, 
       16.49778394209356}, {20.04289888378605, -9.524999999999997, 
       16.49778394209356}, {20.04289888378605, -13.47038418160373, 
       13.470384181603732`}, {16.515458772225664`, -13.47038418160373, 
       13.470384181603732`}, {16.515458772225664`, -9.524999999999997, 
       16.49778394209356}}], 
      Line3DBox[{{16.515458772225664`, -13.47038418160373, 
       13.470384181603732`}, {20.04289888378605, -13.47038418160373, 
       13.470384181603732`}, {20.04289888378605, -16.49778394209356, 
       9.524999999999999}, {16.515458772225664`, -16.49778394209356, 
       9.524999999999999}, {16.515458772225664`, -13.47038418160373, 
       13.470384181603732`}}], 
      Line3DBox[{{16.515458772225664`, -16.497783942093555`, 
       9.525000000000007}, {20.04289888378605, -16.497783942093555`, 
       9.525000000000007}, {20.04289888378605, -18.40088699080675, 
       4.930502809203025}, {16.515458772225664`, -18.40088699080675, 
       4.930502809203025}, {16.515458772225664`, -16.497783942093555`, 
       9.525000000000007}}], 
      Line3DBox[{{16.515458772225664`, -18.40088699080675, 
       4.930502809203025}, {20.04289888378605, -18.40088699080675, 
       4.930502809203025}, {20.04289888378605, -19.05, 
       2.332952152375708*^-15}, {16.515458772225664`, -19.05, 
       2.332952152375708*^-15}, {16.515458772225664`, -18.40088699080675, 
       4.930502809203025}}], 
      Line3DBox[{{16.515458772225664`, -19.05, 2.332952152375708*^-15}, {
       20.04289888378605, -19.05, 2.332952152375708*^-15}, {
       20.04289888378605, -18.40088699080675, -4.930502809203022}, {
       16.515458772225664`, -18.40088699080675, -4.930502809203022}, {
       16.515458772225664`, -19.05, 2.332952152375708*^-15}}], 
      Line3DBox[{{
       16.515458772225664`, -18.400886990806754`, -4.930502809203013}, {
       20.04289888378605, -18.400886990806754`, -4.930502809203013}, {
       20.04289888378605, -16.49778394209356, -9.524999999999995}, {
       16.515458772225664`, -16.49778394209356, -9.524999999999995}, {
       16.515458772225664`, -18.400886990806754`, -4.930502809203013}}], 
      Line3DBox[{{
       16.515458772225664`, -16.49778394209356, -9.524999999999995}, {
       20.04289888378605, -16.49778394209356, -9.524999999999995}, {
       20.04289888378605, -13.470384181603734`, -13.47038418160373}, {
       16.515458772225664`, -13.470384181603734`, -13.47038418160373}, {
       16.515458772225664`, -16.49778394209356, -9.524999999999995}}], 
      Line3DBox[{{
       16.515458772225664`, -13.470384181603738`, -13.470384181603723`}, {
       20.04289888378605, -13.470384181603738`, -13.470384181603723`}, {
       20.04289888378605, -9.52500000000001, -16.49778394209355}, {
       16.515458772225664`, -9.52500000000001, -16.49778394209355}, {
       16.515458772225664`, -13.470384181603738`, -13.470384181603723`}}], 
      Line3DBox[{{
       16.515458772225664`, -9.52500000000001, -16.49778394209355}, {
       20.04289888378605, -9.52500000000001, -16.49778394209355}, {
       20.04289888378605, -4.930502809203035, -18.400886990806747`}, {
       16.515458772225664`, -4.930502809203035, -18.400886990806747`}, {
       16.515458772225664`, -9.52500000000001, -16.49778394209355}}], 
      Line3DBox[{{
       16.515458772225664`, -4.930502809203035, -18.400886990806747`}, {
       20.04289888378605, -4.930502809203035, -18.400886990806747`}, {
       20.04289888378605, -2.0419227123850948`*^-14, -19.05}, {
       16.515458772225664`, -2.0419227123850948`*^-14, -19.05}, {
       16.515458772225664`, -4.930502809203035, -18.400886990806747`}}], 
      Line3DBox[{{16.515458772225664`, -3.4994282285635617`*^-15, -19.05}, {
       20.04289888378605, -3.4994282285635617`*^-15, -19.05}, {
       20.04289888378605, 4.930502809203012, -18.400886990806754`}, {
       16.515458772225657`, 4.930502809203012, -18.400886990806754`}, {
       16.515458772225664`, -3.4994282285635617`*^-15, -19.05}}], 
      Line3DBox[{{16.515458772225657`, 
       4.930502809203012, -18.400886990806754`}, {20.04289888378605, 
       4.930502809203012, -18.400886990806754`}, {20.04289888378605, 
       9.524999999999988, -16.497783942093566`}, {16.515458772225664`, 
       9.524999999999988, -16.497783942093566`}, {16.515458772225657`, 
       4.930502809203012, -18.400886990806754`}}], 
      Line3DBox[{{16.515458772225664`, 
       9.524999999999988, -16.497783942093566`}, {20.04289888378605, 
       9.524999999999988, -16.497783942093566`}, {20.04289888378605, 
       13.470384181603716`, -13.470384181603746`}, {16.515458772225664`, 
       13.470384181603716`, -13.470384181603746`}, {16.515458772225664`, 
       9.524999999999988, -16.497783942093566`}}], 
      Line3DBox[{{16.515458772225664`, 
       13.470384181603727`, -13.470384181603734`}, {20.04289888378605, 
       13.470384181603727`, -13.470384181603734`}, {20.04289888378605, 
       16.49778394209355, -9.52500000000001}, {16.515458772225664`, 
       16.49778394209355, -9.52500000000001}, {16.515458772225664`, 
       13.470384181603727`, -13.470384181603734`}}], 
      Line3DBox[{{16.515458772225664`, 
       16.49778394209355, -9.52500000000001}, {20.04289888378605, 
       16.49778394209355, -9.52500000000001}, {20.04289888378605, 
       18.400886990806747`, -4.930502809203036}, {16.515458772225664`, 
       18.400886990806747`, -4.930502809203036}, {16.515458772225664`, 
       16.49778394209355, -9.52500000000001}}], 
      Line3DBox[{{16.515458772225664`, 
       18.400886990806747`, -4.930502809203036}, {20.04289888378605, 
       18.400886990806747`, -4.930502809203036}, {20.04289888378605, 
       19.05, -2.1585703200038802`*^-14}, {16.515458772225664`, 
       19.05, -2.1585703200038802`*^-14}, {16.515458772225664`, 
       18.400886990806747`, -4.930502809203036}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.6147285374300547`*^9},
 CellLabel->"During evaluation of In[22]:="]
}, Open  ]],

Cell[TextData[{
 "The following example searches for the presence of the ",
 StyleBox["CustomMirror", "Input"],
 " symbol and then finds the ",
 StyleBox["CompanyName", "Input"],
 " rule that matches with the \"Coherent-Ealing\" string."
}], "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell["\<\
mymirror  = DataToOptica[CustomMirror,CompanyName->\"Coherent-Ealing\"]
\
\>", "Input",
 CellChangeTimes->{{3.563368736644003*^9, 3.563368739040935*^9}, {
  3.563548282137046*^9, 3.5635482826550083`*^9}, {3.5635490729077044`*^9, 
  3.563549076253047*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[23]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "Nickel", 
   "\[InvisibleSpace]", "\<\" is not currently defined in Optica's database \
at this time.\"\>"}],
  SequenceForm[
  OpticaTools`Data`Nickel, 
   " is not currently defined in Optica's database at this time."],
  Editable->False]], "Print",
 CellChangeTimes->{3.614728537905629*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"During evaluation of In[23]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Substituting a constant refractive index of 1.5 in place of \"\
\>", "\[InvisibleSpace]", "Nickel", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm[
  "Substituting a constant refractive index of 1.5 in place of ", 
   OpticaTools`Data`Nickel, "."],
  Editable->False]], "Print",
 CellChangeTimes->{3.614728537907436*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"During evaluation of In[23]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"CustomMirror", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "61.999999999999936`"}], "+", 
        RowBox[{"61.999999999999936`", " ", 
         SqrtBox[
          RowBox[{"1", "-", 
           RowBox[{"0.0007915400202634268`", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["#1", "2"], "+", 
              SuperscriptBox["#2", "2"]}], ")"}]}]}]]}]}], "&"}], ",", 
      "70.6`", ",", "0.7599999999999998`", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ComponentMedium", "\[Rule]", "1.5`"}], ",", 
        RowBox[{"FlatSubstrate", "\[Rule]", "False"}], ",", 
        RowBox[{"Hole", "\[Rule]", "12.7`"}], ",", 
        RowBox[{"Reflectance", "\[Rule]", "80"}]}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563548437957206*^9, 3.563548630204996*^9, 
  3.563549082219223*^9, 3.563549212373993*^9, 3.5644886682193747`*^9, 
  3.565548295255509*^9, 3.566085687591066*^9, 3.5661274019636106`*^9, 
  3.60128660817323*^9, 3.614708403992927*^9, 3.614728452701195*^9, 
  3.614728539012446*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[23]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{"mymirror", ",", " ", 
     RowBox[{"Axes", " ", "->", " ", "True"}]}], "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.563548278421008*^9, 3.56354827883499*^9}, {
  3.563549085396144*^9, 3.5635490887723637`*^9}, {3.5635492038500338`*^9, 
  3.5635492225828753`*^9}},
 CellLabel->"In[25]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH64l+umUoL3gTQQWOZ4gAEKHqXuPewlbndgJghU
2sHFq5wUf6aJGEPVW8LFl5hf7FNoVj9gDAKXTeDiDxL23tHpkYLyDeDiBkkG
616rcR6YBTI/Ug0u7lB99KjI6/f7M8AWSMLFGbhnMy1NObc/DU1cYcuLMwVC
zBB3Iplzo1My532j+IH/YKAPF5fxqb/G+E/1gBGaO3f4/JhzPdAIw18KBVPS
d4fYHpiBFg4Mzt+0bv/zwgg3XOEJAH/LdH8=
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIGaoPnpU5PX7/WlgIOnAAAUGSQbrXqtxHpgJApFq
cPEHCXvv6PRIHfgPBvpw8QXmF/sUmtUPGBkDwWUTuHiVk+LPNBHjA2Djl1nC
xR+l7j3sJW53YAbI/Eo7uPjDvVw3lRK8oeod4eIMzt+0bv/zwhBXKJiSvjvE
FuJOJHN2+PyYcz3QCMNeBZ/6a4z/VA8Yo7nzRqdkzvtG8QNQ3yPUb3lxpkCI
+cAstHBg4JnNtDTl3P4MtHDDFZ4A3iNs/A==
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIH64l+umUoL3AQYoSAOBZY4HHqXuPewlbgcXnwkC
lXYHqpwUf6aJGKOptzywxPxin0KzOlzcGAQumxx4kLD3jk6PFFwcAgwOGCQZ
rHutxgkXnwUyP1LtgEP10aMir9/vh4lngC2QPMDAPZtpaco5uHgaVFxhy4sz
BULMqO4EmnOjUzLnfaM4XPw/GOgfkPGpv8b4TxUubgR15w6fH3OuBxph+Euh
YEr67hBbuPgMaDgwOH/Tuv3PCyPccIUnAMRldH8=
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGDgB2JmIGaoPnpU5PX7/QxQkAYGkg4GSQbrXqtxHoCJzwSB
SDWHBwl77+j0SMHF/4OBvsMC84t9Cs3qcHEjYyC4bOJQ5aT4M03E+ACK+css
HR6l7j3sJW4HF58BMr/SzuHhXq6bSgneaOodHRicv2nd/ueFIa5QMCV9d4gt
qjuB5uzw+THneqARhr0KPvXXGP+pwsWNoe680SmZ875RHC4OAQYOCltenCkQ
YoaLz4KGAwPPbKalKefg4ZYBDTdc4QkAYgxs/A==
       "]]}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     Polygon3DBox[{{-0.997446428558618, 6.35, 0.}, {-6.636889885958425, 
      15.999999999999998`, 0.}, {-6.636889885958425, 15.454813220625088`, 
      4.141104721640331}, {-0.997446428558618, 6.133628996935582, 
      1.6435009364010063`}, {-0.997446428558618, 6.35, 0.}}], 
     Polygon3DBox[{{-0.997446428558618, 6.133628996935582, 
      1.6435009364010063`}, {-6.636889885958425, 15.454813220625088`, 
      4.141104721640331}, {-6.636889885958425, 13.856406460551014`, 
      7.999999999999999}, {-0.997446428558618, 5.499261314031185, 
      3.175}, {-0.997446428558618, 6.133628996935582, 1.6435009364010063`}}], 
     Polygon3DBox[{{-0.997446428558618, 5.499261314031185, 
      3.175}, {-6.636889885958425, 13.856406460551014`, 
      7.999999999999999}, {-6.636889885958425, 11.31370849898476, 
      11.31370849898476}, {-0.997446428558618, 4.490128060534576, 
      4.490128060534576}, {-0.997446428558618, 5.499261314031185, 3.175}}], 
     Polygon3DBox[{{-0.997446428558618, 4.490128060534576, 
      4.490128060534576}, {-6.636889885958425, 11.31370849898476, 
      11.31370849898476}, {-6.636889885958425, 7.999999999999999, 
      13.856406460551014`}, {-0.997446428558618, 3.175, 
      5.499261314031185}, {-0.997446428558618, 4.490128060534576, 
      4.490128060534576}}], 
     Polygon3DBox[{{-0.997446428558618, 3.175, 
      5.499261314031185}, {-6.636889885958425, 7.999999999999999, 
      13.856406460551014`}, {-6.636889885958425, 4.141104721640331, 
      15.454813220625088`}, {-0.997446428558618, 1.6435009364010063`, 
      6.133628996935582}, {-0.997446428558618, 3.175, 5.499261314031185}}], 
     Polygon3DBox[{{-0.997446428558618, 1.6435009364010063`, 
      6.133628996935582}, {-6.636889885958425, 4.141104721640331, 
      15.454813220625088`}, {-6.636889885958425, 0., 
      15.999999999999998`}, {-0.997446428558618, 0., 
      6.35}, {-0.997446428558618, 1.6435009364010063`, 6.133628996935582}}], 
     Polygon3DBox[{{-0.997446428558618, 0., 6.35}, {-6.636889885958425, 0., 
      15.999999999999998`}, {-6.636889885958425, -4.141104721640331, 
      15.454813220625088`}, {-0.997446428558618, -1.6435009364010063`, 
      6.133628996935582}, {-0.997446428558618, 0., 6.35}}], 
     Polygon3DBox[{{-0.997446428558618, -1.6435009364010063`, 
      6.133628996935582}, {-6.636889885958425, -4.141104721640331, 
      15.454813220625088`}, {-6.636889885958425, -7.999999999999999, 
      13.856406460551014`}, {-0.997446428558618, -3.175, 
      5.499261314031185}, {-0.997446428558618, -1.6435009364010063`, 
      6.133628996935582}}], 
     Polygon3DBox[{{-0.997446428558618, -3.175, 
      5.499261314031185}, {-6.636889885958425, -7.999999999999999, 
      13.856406460551014`}, {-6.636889885958425, -11.31370849898476, 
      11.31370849898476}, {-0.997446428558618, -4.490128060534576, 
      4.490128060534576}, {-0.997446428558618, -3.175, 5.499261314031185}}], 
     Polygon3DBox[{{-0.997446428558618, -4.490128060534576, 
      4.490128060534576}, {-6.636889885958425, -11.31370849898476, 
      11.31370849898476}, {-6.636889885958425, -13.856406460551014`, 
      7.999999999999999}, {-0.997446428558618, -5.499261314031185, 
      3.175}, {-0.997446428558618, -4.490128060534576, 4.490128060534576}}], 
     Polygon3DBox[{{-0.997446428558618, -5.499261314031185, 
      3.175}, {-6.636889885958425, -13.856406460551014`, 
      7.999999999999999}, {-6.636889885958425, -15.454813220625088`, 
      4.141104721640331}, {-0.997446428558618, -6.133628996935582, 
      1.6435009364010063`}, {-0.997446428558618, -5.499261314031185, 3.175}}],
      Polygon3DBox[{{-0.997446428558618, -6.133628996935582, 
      1.6435009364010063`}, {-6.636889885958425, -15.454813220625088`, 
      4.141104721640331}, {-6.636889885958425, -15.999999999999998`, 
      0.}, {-0.997446428558618, -6.35, 
      0.}, {-0.997446428558618, -6.133628996935582, 1.6435009364010063`}}], 
     Polygon3DBox[{{-0.997446428558618, -6.35, 
      0.}, {-6.636889885958425, -15.999999999999998`, 
      0.}, {-6.636889885958425, -15.454813220625088`, -4.141104721640331}, \
{-0.997446428558618, -6.133628996935582, -1.6435009364010063`}, \
{-0.997446428558618, -6.35, 0.}}], 
     Polygon3DBox[{{-0.997446428558618, -6.133628996935582, \
-1.6435009364010063`}, {-6.636889885958425, -15.454813220625088`, \
-4.141104721640331}, {-6.636889885958425, -13.856406460551014`, \
-7.999999999999999}, {-0.997446428558618, -5.499261314031185, -3.175}, \
{-0.997446428558618, -6.133628996935582, -1.6435009364010063`}}], 
     Polygon3DBox[{{-0.997446428558618, -5.499261314031185, -3.175}, \
{-6.636889885958425, -13.856406460551014`, -7.999999999999999}, \
{-6.636889885958425, -11.31370849898476, -11.31370849898476}, \
{-0.997446428558618, -4.490128060534576, -4.490128060534576}, \
{-0.997446428558618, -5.499261314031185, -3.175}}], 
     Polygon3DBox[{{-0.997446428558618, -4.490128060534576, \
-4.490128060534576}, {-6.636889885958425, -11.31370849898476, \
-11.31370849898476}, {-6.636889885958425, -7.999999999999999, \
-13.856406460551014`}, {-0.997446428558618, -3.175, -5.499261314031185}, \
{-0.997446428558618, -4.490128060534576, -4.490128060534576}}], 
     Polygon3DBox[{{-0.997446428558618, -3.175, -5.499261314031185}, \
{-6.636889885958425, -7.999999999999999, -13.856406460551014`}, \
{-6.636889885958425, -4.141104721640331, -15.454813220625088`}, \
{-0.997446428558618, -1.6435009364010063`, -6.133628996935582}, \
{-0.997446428558618, -3.175, -5.499261314031185}}], 
     Polygon3DBox[{{-0.997446428558618, -1.6435009364010063`, \
-6.133628996935582}, {-6.636889885958425, -4.141104721640331, \
-15.454813220625088`}, {-6.636889885958425, 
      0., -15.999999999999998`}, {-0.997446428558618, 
      0., -6.35}, {-0.997446428558618, -1.6435009364010063`, \
-6.133628996935582}}], 
     Polygon3DBox[{{-0.997446428558618, 0., -6.35}, {-6.636889885958425, 
      0., -15.999999999999998`}, {-6.636889885958425, 
      4.141104721640331, -15.454813220625088`}, {-0.997446428558618, 
      1.6435009364010063`, -6.133628996935582}, {-0.997446428558618, 
      0., -6.35}}], 
     Polygon3DBox[{{-0.997446428558618, 
      1.6435009364010063`, -6.133628996935582}, {-6.636889885958425, 
      4.141104721640331, -15.454813220625088`}, {-6.636889885958425, 
      7.999999999999999, -13.856406460551014`}, {-0.997446428558618, 
      3.175, -5.499261314031185}, {-0.997446428558618, 
      1.6435009364010063`, -6.133628996935582}}], 
     Polygon3DBox[{{-0.997446428558618, 
      3.175, -5.499261314031185}, {-6.636889885958425, 
      7.999999999999999, -13.856406460551014`}, {-6.636889885958425, 
      11.31370849898476, -11.31370849898476}, {-0.997446428558618, 
      4.490128060534576, -4.490128060534576}, {-0.997446428558618, 
      3.175, -5.499261314031185}}], 
     Polygon3DBox[{{-0.997446428558618, 
      4.490128060534576, -4.490128060534576}, {-6.636889885958425, 
      11.31370849898476, -11.31370849898476}, {-6.636889885958425, 
      13.856406460551014`, -7.999999999999999}, {-0.997446428558618, 
      5.499261314031185, -3.175}, {-0.997446428558618, 
      4.490128060534576, -4.490128060534576}}], 
     Polygon3DBox[{{-0.997446428558618, 
      5.499261314031185, -3.175}, {-6.636889885958425, 
      13.856406460551014`, -7.999999999999999}, {-6.636889885958425, 
      15.454813220625088`, -4.141104721640331}, {-0.997446428558618, 
      6.133628996935582, -1.6435009364010063`}, {-0.997446428558618, 
      5.499261314031185, -3.175}}], 
     Polygon3DBox[{{-0.997446428558618, 
      6.133628996935582, -1.6435009364010063`}, {-6.636889885958425, 
      15.454813220625088`, -4.141104721640331}, {-6.636889885958425, 
      15.999999999999998`, 0.}, {-0.997446428558618, 6.35, 
      0.}, {-0.997446428558618, 6.133628996935582, -1.6435009364010063`}}], 
     Polygon3DBox[{{-6.636889885958425, 15.999999999999998`, 
      0.}, {-19.079696245784795`, 25.65, 0.}, {-19.07969624578479, 
      24.775997444314594`, 6.638708506879655}, {-6.636889885958425, 
      15.454813220625088`, 4.141104721640331}, {-6.636889885958425, 
      15.999999999999998`, 0.}}], 
     Polygon3DBox[{{-6.636889885958425, 15.454813220625088`, 
      4.141104721640331}, {-19.07969624578479, 24.775997444314594`, 
      6.638708506879655}, {-19.07969624578479, 22.213551607070844`, 
      12.825}, {-6.636889885958425, 13.856406460551014`, 
      7.999999999999999}, {-6.636889885958425, 15.454813220625088`, 
      4.141104721640331}}], 
     Polygon3DBox[{{-6.636889885958425, 13.856406460551014`, 
      7.999999999999999}, {-19.07969624578479, 22.213551607070844`, 
      12.825}, {-19.079696245784795`, 18.137288937434942`, 
      18.137288937434942`}, {-6.636889885958425, 11.31370849898476, 
      11.31370849898476}, {-6.636889885958425, 13.856406460551014`, 
      7.999999999999999}}], 
     Polygon3DBox[{{-6.636889885958425, 11.31370849898476, 
      11.31370849898476}, {-19.079696245784795`, 18.137288937434942`, 
      18.137288937434942`}, {-19.07969624578479, 12.825, 
      22.213551607070844`}, {-6.636889885958425, 7.999999999999999, 
      13.856406460551014`}, {-6.636889885958425, 11.31370849898476, 
      11.31370849898476}}], 
     Polygon3DBox[{{-6.636889885958425, 7.999999999999999, 
      13.856406460551014`}, {-19.07969624578479, 12.825, 
      22.213551607070844`}, {-19.07969624578479, 6.638708506879655, 
      24.775997444314594`}, {-6.636889885958425, 4.141104721640331, 
      15.454813220625088`}, {-6.636889885958425, 7.999999999999999, 
      13.856406460551014`}}], 
     Polygon3DBox[{{-6.636889885958425, 4.141104721640331, 
      15.454813220625088`}, {-19.07969624578479, 6.638708506879655, 
      24.775997444314594`}, {-19.079696245784795`, 0., 
      25.65}, {-6.636889885958425, 0., 
      15.999999999999998`}, {-6.636889885958425, 4.141104721640331, 
      15.454813220625088`}}], 
     Polygon3DBox[{{-6.636889885958425, 0., 
      15.999999999999998`}, {-19.079696245784795`, 0., 
      25.65}, {-19.07969624578479, -6.638708506879655, 
      24.775997444314594`}, {-6.636889885958425, -4.141104721640331, 
      15.454813220625088`}, {-6.636889885958425, 0., 15.999999999999998`}}], 
     Polygon3DBox[{{-6.636889885958425, -4.141104721640331, 
      15.454813220625088`}, {-19.07969624578479, -6.638708506879655, 
      24.775997444314594`}, {-19.07969624578479, -12.825, 
      22.213551607070844`}, {-6.636889885958425, -7.999999999999999, 
      13.856406460551014`}, {-6.636889885958425, -4.141104721640331, 
      15.454813220625088`}}], 
     Polygon3DBox[{{-6.636889885958425, -7.999999999999999, 
      13.856406460551014`}, {-19.07969624578479, -12.825, 
      22.213551607070844`}, {-19.079696245784795`, -18.137288937434942`, 
      18.137288937434942`}, {-6.636889885958425, -11.31370849898476, 
      11.31370849898476}, {-6.636889885958425, -7.999999999999999, 
      13.856406460551014`}}], 
     Polygon3DBox[{{-6.636889885958425, -11.31370849898476, 
      11.31370849898476}, {-19.079696245784795`, -18.137288937434942`, 
      18.137288937434942`}, {-19.07969624578479, -22.213551607070844`, 
      12.825}, {-6.636889885958425, -13.856406460551014`, 
      7.999999999999999}, {-6.636889885958425, -11.31370849898476, 
      11.31370849898476}}], 
     Polygon3DBox[{{-6.636889885958425, -13.856406460551014`, 
      7.999999999999999}, {-19.07969624578479, -22.213551607070844`, 
      12.825}, {-19.07969624578479, -24.775997444314594`, 
      6.638708506879655}, {-6.636889885958425, -15.454813220625088`, 
      4.141104721640331}, {-6.636889885958425, -13.856406460551014`, 
      7.999999999999999}}], 
     Polygon3DBox[{{-6.636889885958425, -15.454813220625088`, 
      4.141104721640331}, {-19.07969624578479, -24.775997444314594`, 
      6.638708506879655}, {-19.079696245784795`, -25.65, 
      0.}, {-6.636889885958425, -15.999999999999998`, 
      0.}, {-6.636889885958425, -15.454813220625088`, 4.141104721640331}}], 
     Polygon3DBox[{{-6.636889885958425, -15.999999999999998`, 
      0.}, {-19.079696245784795`, -25.65, 
      0.}, {-19.07969624578479, -24.775997444314594`, -6.638708506879655}, \
{-6.636889885958425, -15.454813220625088`, -4.141104721640331}, \
{-6.636889885958425, -15.999999999999998`, 0.}}], 
     Polygon3DBox[{{-6.636889885958425, -15.454813220625088`, \
-4.141104721640331}, {-19.07969624578479, -24.775997444314594`, \
-6.638708506879655}, {-19.07969624578479, -22.213551607070844`, -12.825}, \
{-6.636889885958425, -13.856406460551014`, -7.999999999999999}, \
{-6.636889885958425, -15.454813220625088`, -4.141104721640331}}], 
     Polygon3DBox[{{-6.636889885958425, -13.856406460551014`, \
-7.999999999999999}, {-19.07969624578479, -22.213551607070844`, -12.825}, \
{-19.079696245784795`, -18.137288937434942`, -18.137288937434942`}, \
{-6.636889885958425, -11.31370849898476, -11.31370849898476}, \
{-6.636889885958425, -13.856406460551014`, -7.999999999999999}}], 
     Polygon3DBox[{{-6.636889885958425, -11.31370849898476, \
-11.31370849898476}, {-19.079696245784795`, -18.137288937434942`, \
-18.137288937434942`}, {-19.07969624578479, -12.825, -22.213551607070844`}, \
{-6.636889885958425, -7.999999999999999, -13.856406460551014`}, \
{-6.636889885958425, -11.31370849898476, -11.31370849898476}}], 
     Polygon3DBox[{{-6.636889885958425, -7.999999999999999, \
-13.856406460551014`}, {-19.07969624578479, -12.825, -22.213551607070844`}, \
{-19.07969624578479, -6.638708506879655, -24.775997444314594`}, \
{-6.636889885958425, -4.141104721640331, -15.454813220625088`}, \
{-6.636889885958425, -7.999999999999999, -13.856406460551014`}}], 
     Polygon3DBox[{{-6.636889885958425, -4.141104721640331, \
-15.454813220625088`}, {-19.07969624578479, -6.638708506879655, \
-24.775997444314594`}, {-19.079696245784795`, 
      0., -25.65}, {-6.636889885958425, 
      0., -15.999999999999998`}, {-6.636889885958425, -4.141104721640331, \
-15.454813220625088`}}], 
     Polygon3DBox[{{-6.636889885958425, 
      0., -15.999999999999998`}, {-19.079696245784795`, 
      0., -25.65}, {-19.07969624578479, 
      6.638708506879655, -24.775997444314594`}, {-6.636889885958425, 
      4.141104721640331, -15.454813220625088`}, {-6.636889885958425, 
      0., -15.999999999999998`}}], 
     Polygon3DBox[{{-6.636889885958425, 
      4.141104721640331, -15.454813220625088`}, {-19.07969624578479, 
      6.638708506879655, -24.775997444314594`}, {-19.07969624578479, 
      12.825, -22.213551607070844`}, {-6.636889885958425, 
      7.999999999999999, -13.856406460551014`}, {-6.636889885958425, 
      4.141104721640331, -15.454813220625088`}}], 
     Polygon3DBox[{{-6.636889885958425, 
      7.999999999999999, -13.856406460551014`}, {-19.07969624578479, 
      12.825, -22.213551607070844`}, {-19.079696245784795`, 
      18.137288937434942`, -18.137288937434942`}, {-6.636889885958425, 
      11.31370849898476, -11.31370849898476}, {-6.636889885958425, 
      7.999999999999999, -13.856406460551014`}}], 
     Polygon3DBox[{{-6.636889885958425, 
      11.31370849898476, -11.31370849898476}, {-19.079696245784795`, 
      18.137288937434942`, -18.137288937434942`}, {-19.07969624578479, 
      22.213551607070844`, -12.825}, {-6.636889885958425, 
      13.856406460551014`, -7.999999999999999}, {-6.636889885958425, 
      11.31370849898476, -11.31370849898476}}], 
     Polygon3DBox[{{-6.636889885958425, 
      13.856406460551014`, -7.999999999999999}, {-19.07969624578479, 
      22.213551607070844`, -12.825}, {-19.07969624578479, 
      24.775997444314594`, -6.638708506879655}, {-6.636889885958425, 
      15.454813220625088`, -4.141104721640331}, {-6.636889885958425, 
      13.856406460551014`, -7.999999999999999}}], 
     Polygon3DBox[{{-6.636889885958425, 
      15.454813220625088`, -4.141104721640331}, {-19.07969624578479, 
      24.775997444314594`, -6.638708506879655}, {-19.079696245784795`, 25.65, 
      0.}, {-6.636889885958425, 15.999999999999998`, 0.}, {-6.636889885958425,
       15.454813220625088`, -4.141104721640331}}], 
     Polygon3DBox[{{-19.079696245784795`, 25.65, 0.}, {-54.75106347107408, 
      35.3, 0.}, {-54.751063471074055`, 34.097181668004104`, 
      9.13631229211898}, {-19.07969624578479, 24.775997444314594`, 
      6.638708506879655}, {-19.079696245784795`, 25.65, 0.}}], 
     Polygon3DBox[{{-19.07969624578479, 24.775997444314594`, 
      6.638708506879655}, {-54.751063471074055`, 34.097181668004104`, 
      9.13631229211898}, {-54.75106347107408, 30.570696753590678`, 
      17.65}, {-19.07969624578479, 22.213551607070844`, 
      12.825}, {-19.07969624578479, 24.775997444314594`, 6.638708506879655}}],
      Polygon3DBox[{{-19.07969624578479, 22.213551607070844`, 
      12.825}, {-54.75106347107408, 30.570696753590678`, 
      17.65}, {-54.75106347107408, 24.960869375885125`, 
      24.960869375885125`}, {-19.079696245784795`, 18.137288937434942`, 
      18.137288937434942`}, {-19.07969624578479, 22.213551607070844`, 
      12.825}}], 
     Polygon3DBox[{{-19.079696245784795`, 18.137288937434942`, 
      18.137288937434942`}, {-54.75106347107408, 24.960869375885125`, 
      24.960869375885125`}, {-54.75106347107408, 17.65, 
      30.570696753590678`}, {-19.07969624578479, 12.825, 
      22.213551607070844`}, {-19.079696245784795`, 18.137288937434942`, 
      18.137288937434942`}}], 
     Polygon3DBox[{{-19.07969624578479, 12.825, 
      22.213551607070844`}, {-54.75106347107408, 17.65, 
      30.570696753590678`}, {-54.751063471074055`, 9.13631229211898, 
      34.097181668004104`}, {-19.07969624578479, 6.638708506879655, 
      24.775997444314594`}, {-19.07969624578479, 12.825, 
      22.213551607070844`}}], 
     Polygon3DBox[{{-19.07969624578479, 6.638708506879655, 
      24.775997444314594`}, {-54.751063471074055`, 9.13631229211898, 
      34.097181668004104`}, {-54.75106347107408, 0., 
      35.3}, {-19.079696245784795`, 0., 25.65}, {-19.07969624578479, 
      6.638708506879655, 24.775997444314594`}}], 
     Polygon3DBox[{{-19.079696245784795`, 0., 25.65}, {-54.75106347107408, 0.,
       35.3}, {-54.751063471074055`, -9.13631229211898, 
      34.097181668004104`}, {-19.07969624578479, -6.638708506879655, 
      24.775997444314594`}, {-19.079696245784795`, 0., 25.65}}], 
     Polygon3DBox[{{-19.07969624578479, -6.638708506879655, 
      24.775997444314594`}, {-54.751063471074055`, -9.13631229211898, 
      34.097181668004104`}, {-54.75106347107408, -17.65, 
      30.570696753590678`}, {-19.07969624578479, -12.825, 
      22.213551607070844`}, {-19.07969624578479, -6.638708506879655, 
      24.775997444314594`}}], 
     Polygon3DBox[{{-19.07969624578479, -12.825, 
      22.213551607070844`}, {-54.75106347107408, -17.65, 
      30.570696753590678`}, {-54.75106347107408, -24.960869375885125`, 
      24.960869375885125`}, {-19.079696245784795`, -18.137288937434942`, 
      18.137288937434942`}, {-19.07969624578479, -12.825, 
      22.213551607070844`}}], 
     Polygon3DBox[{{-19.079696245784795`, -18.137288937434942`, 
      18.137288937434942`}, {-54.75106347107408, -24.960869375885125`, 
      24.960869375885125`}, {-54.75106347107408, -30.570696753590678`, 
      17.65}, {-19.07969624578479, -22.213551607070844`, 
      12.825}, {-19.079696245784795`, -18.137288937434942`, 
      18.137288937434942`}}], 
     Polygon3DBox[{{-19.07969624578479, -22.213551607070844`, 
      12.825}, {-54.75106347107408, -30.570696753590678`, 
      17.65}, {-54.751063471074055`, -34.097181668004104`, 
      9.13631229211898}, {-19.07969624578479, -24.775997444314594`, 
      6.638708506879655}, {-19.07969624578479, -22.213551607070844`, 
      12.825}}], 
     Polygon3DBox[{{-19.07969624578479, -24.775997444314594`, 
      6.638708506879655}, {-54.751063471074055`, -34.097181668004104`, 
      9.13631229211898}, {-54.75106347107408, -35.3, 
      0.}, {-19.079696245784795`, -25.65, 
      0.}, {-19.07969624578479, -24.775997444314594`, 6.638708506879655}}], 
     Polygon3DBox[{{-19.079696245784795`, -25.65, 
      0.}, {-54.75106347107408, -35.3, 
      0.}, {-54.751063471074055`, -34.097181668004104`, -9.13631229211898}, \
{-19.07969624578479, -24.775997444314594`, -6.638708506879655}, \
{-19.079696245784795`, -25.65, 0.}}], 
     Polygon3DBox[{{-19.07969624578479, -24.775997444314594`, \
-6.638708506879655}, {-54.751063471074055`, -34.097181668004104`, \
-9.13631229211898}, {-54.75106347107408, -30.570696753590678`, -17.65}, \
{-19.07969624578479, -22.213551607070844`, -12.825}, {-19.07969624578479, \
-24.775997444314594`, -6.638708506879655}}], 
     Polygon3DBox[{{-19.07969624578479, -22.213551607070844`, -12.825}, \
{-54.75106347107408, -30.570696753590678`, -17.65}, {-54.75106347107408, \
-24.960869375885125`, -24.960869375885125`}, {-19.079696245784795`, \
-18.137288937434942`, -18.137288937434942`}, {-19.07969624578479, \
-22.213551607070844`, -12.825}}], 
     Polygon3DBox[{{-19.079696245784795`, -18.137288937434942`, \
-18.137288937434942`}, {-54.75106347107408, -24.960869375885125`, \
-24.960869375885125`}, {-54.75106347107408, -17.65, -30.570696753590678`}, \
{-19.07969624578479, -12.825, -22.213551607070844`}, {-19.079696245784795`, \
-18.137288937434942`, -18.137288937434942`}}], 
     Polygon3DBox[{{-19.07969624578479, -12.825, -22.213551607070844`}, \
{-54.75106347107408, -17.65, -30.570696753590678`}, {-54.751063471074055`, \
-9.13631229211898, -34.097181668004104`}, {-19.07969624578479, \
-6.638708506879655, -24.775997444314594`}, {-19.07969624578479, -12.825, \
-22.213551607070844`}}], 
     Polygon3DBox[{{-19.07969624578479, -6.638708506879655, \
-24.775997444314594`}, {-54.751063471074055`, -9.13631229211898, \
-34.097181668004104`}, {-54.75106347107408, 0., -35.3}, {-19.079696245784795`,
       0., -25.65}, {-19.07969624578479, -6.638708506879655, \
-24.775997444314594`}}], 
     Polygon3DBox[{{-19.079696245784795`, 0., -25.65}, {-54.75106347107408, 
      0., -35.3}, {-54.751063471074055`, 
      9.13631229211898, -34.097181668004104`}, {-19.07969624578479, 
      6.638708506879655, -24.775997444314594`}, {-19.079696245784795`, 
      0., -25.65}}], 
     Polygon3DBox[{{-19.07969624578479, 
      6.638708506879655, -24.775997444314594`}, {-54.751063471074055`, 
      9.13631229211898, -34.097181668004104`}, {-54.75106347107408, 
      17.65, -30.570696753590678`}, {-19.07969624578479, 
      12.825, -22.213551607070844`}, {-19.07969624578479, 
      6.638708506879655, -24.775997444314594`}}], 
     Polygon3DBox[{{-19.07969624578479, 
      12.825, -22.213551607070844`}, {-54.75106347107408, 
      17.65, -30.570696753590678`}, {-54.75106347107408, 
      24.960869375885125`, -24.960869375885125`}, {-19.079696245784795`, 
      18.137288937434942`, -18.137288937434942`}, {-19.07969624578479, 
      12.825, -22.213551607070844`}}], 
     Polygon3DBox[{{-19.079696245784795`, 
      18.137288937434942`, -18.137288937434942`}, {-54.75106347107408, 
      24.960869375885125`, -24.960869375885125`}, {-54.75106347107408, 
      30.570696753590678`, -17.65}, {-19.07969624578479, 
      22.213551607070844`, -12.825}, {-19.079696245784795`, 
      18.137288937434942`, -18.137288937434942`}}], 
     Polygon3DBox[{{-19.07969624578479, 
      22.213551607070844`, -12.825}, {-54.75106347107408, 
      30.570696753590678`, -17.65}, {-54.751063471074055`, 
      34.097181668004104`, -9.13631229211898}, {-19.07969624578479, 
      24.775997444314594`, -6.638708506879655}, {-19.07969624578479, 
      22.213551607070844`, -12.825}}], 
     Polygon3DBox[{{-19.07969624578479, 
      24.775997444314594`, -6.638708506879655}, {-54.751063471074055`, 
      34.097181668004104`, -9.13631229211898}, {-54.75106347107408, 35.3, 
      0.}, {-19.079696245784795`, 25.65, 0.}, {-19.07969624578479, 
      24.775997444314594`, -6.638708506879655}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmIGbgns20NOXc/jQwkHRggAGo+P0uPa5rHRIO2bN8
Fh/3/mUPE+fbMD/a7r+oQypYH6cDTNwlJVrxyVdBB2coDRPPgKrjheqDiRdC
zb0HtQcm/kSu9no/yx4buLug4ukQ9XB3wcSTIeYf4EMzH+qOAy5o7uGBqDuQ
jeZ+qDsOFKP5F+qOAxB3nbFBC58D8VB3wcT5oeYnQd0FE3eDuscRSsPEc6Dq
uKH6YOKNUHPvQu2BiWtfn/swm/nqHpi7YOJxUHffR1MfA/WnAJr5TtBwcUVz
D9QdDjlo7oe6w6EJzb+weIKEz509AFoLA08=
       "]], Line3DBox[CompressedData["
1:eJxTTMoPSmViYGCQBGJmIGZw/qZ1+5/XgTQQWObowAAFHFDxGW9eFRXwODrY
JnfuPOWq5ABT/3PWFj3JSXYOqWB9hg4w9RPVBTt/f7VwmAClYeLpUHU/oPpg
5jhCzZ0OtQcmHui0P0y04rENzF0wc6wh6uHugqlPgZgPdxdMPdQdcHfBxL9D
1B3IhLoLZg7UHQec0PwLdQfUXZ9tGFDD54Ap1F0w8V9Q85Oh7oKJT4G6pwdK
w8SzoOq+QvXBxH2g5k6D2gMTr3wsx6Rg8ncPzF0wcROou2egqY+H+vMPmvn9
0HCZhOYeqDscstDcD3WHgy+af2HxBAkf5r0AMjMhtg==
       "]], {
       {GrayLevel[0], AbsoluteThickness[0.5], 
        Line3DBox[{{-54.75106347107408, 35.3, 0.}, {-53.991063471074085`, 
         35.3, 0.}, {-53.99106347107414, 34.09718166800411, 
         9.136312292118982}, {-54.75106347107415, 34.09718166800411, 
         9.136312292118982}, {-54.75106347107408, 35.3, 0.}}], 
        Line3DBox[{{-54.75106347107415, 34.09718166800411, 
         9.136312292118982}, {-53.99106347107414, 34.09718166800411, 
         9.136312292118982}, {-53.991063471074085`, 30.570696753590685`, 
         17.649999999999995`}, {-54.75106347107408, 30.570696753590685`, 
         17.649999999999995`}, {-54.75106347107415, 34.09718166800411, 
         9.136312292118982}}], 
        Line3DBox[{{-54.75106347107408, 30.570696753590685`, 
         17.649999999999995`}, {-53.991063471074085`, 30.570696753590685`, 
         17.649999999999995`}, {-53.99106347107414, 24.960869375885128`, 
         24.960869375885125`}, {-54.75106347107415, 24.960869375885128`, 
         24.960869375885125`}, {-54.75106347107408, 30.570696753590685`, 
         17.649999999999995`}}], 
        Line3DBox[{{-54.75106347107415, 24.960869375885128`, 
         24.960869375885125`}, {-53.99106347107414, 24.960869375885128`, 
         24.960869375885125`}, {-53.99106347107414, 17.650000000000002`, 
         30.57069675359068}, {-54.75106347107415, 17.650000000000002`, 
         30.57069675359068}, {-54.75106347107415, 24.960869375885128`, 
         24.960869375885125`}}], 
        Line3DBox[{{-54.75106347107415, 17.650000000000002`, 
         30.57069675359068}, {-53.99106347107414, 17.650000000000002`, 
         30.57069675359068}, {-53.991063471074085`, 9.136312292118989, 
         34.097181668004104`}, {-54.75106347107408, 9.136312292118989, 
         34.097181668004104`}, {-54.75106347107415, 17.650000000000002`, 
         30.57069675359068}}], 
        Line3DBox[{{-54.75106347107408, 9.136312292118989, 
         34.097181668004104`}, {-53.991063471074085`, 9.136312292118989, 
         34.097181668004104`}, {-53.991063471074085`, 9.999676154348682*^-15, 
         35.3}, {-54.75106347107408, 9.999676154348682*^-15, 
         35.3}, {-54.75106347107408, 9.136312292118989, 
         34.097181668004104`}}], 
        Line3DBox[{{-54.75106347107408, 2.1615016004950783`*^-15, 
         35.3}, {-53.991063471074085`, 2.1615016004950783`*^-15, 
         35.3}, {-53.99106347107414, -9.136312292118978, 
         34.09718166800411}, {-54.75106347107415, -9.136312292118978, 
         34.09718166800411}, {-54.75106347107408, 2.1615016004950783`*^-15, 
         35.3}}], 
        Line3DBox[{{-54.75106347107415, -9.136312292118978, 
         34.09718166800411}, {-53.99106347107414, -9.136312292118978, 
         34.09718166800411}, {-53.991063471074085`, -17.64999999999999, 
         30.570696753590685`}, {-54.75106347107408, -17.64999999999999, 
         30.570696753590685`}, {-54.75106347107415, -9.136312292118978, 
         34.09718166800411}}], 
        Line3DBox[{{-54.75106347107408, -17.64999999999999, 
         30.570696753590685`}, {-53.991063471074085`, -17.64999999999999, 
         30.570696753590685`}, {-53.99106347107414, -24.960869375885125`, 
         24.960869375885128`}, {-54.75106347107415, -24.960869375885125`, 
         24.960869375885128`}, {-54.75106347107408, -17.64999999999999, 
         30.570696753590685`}}], 
        Line3DBox[{{-54.75106347107415, -24.960869375885125`, 
         24.960869375885128`}, {-53.99106347107414, -24.960869375885125`, 
         24.960869375885128`}, {-53.991063471074085`, -30.570696753590685`, 
         17.649999999999995`}, {-54.75106347107408, -30.570696753590685`, 
         17.649999999999995`}, {-54.75106347107415, -24.960869375885125`, 
         24.960869375885128`}}], 
        Line3DBox[{{-54.75106347107415, -30.570696753590678`, 
         17.65000000000001}, {-53.99106347107414, -30.570696753590678`, 
         17.65000000000001}, {-53.991063471074085`, -34.097181668004104`, 
         9.13631229211899}, {-54.75106347107408, -34.097181668004104`, 
         9.13631229211899}, {-54.75106347107415, -30.570696753590678`, 
         17.65000000000001}}], 
        Line3DBox[{{-54.75106347107408, -34.097181668004104`, 
         9.13631229211899}, {-53.991063471074085`, -34.097181668004104`, 
         9.13631229211899}, {-53.991063471074085`, -35.3, 
         4.3230032009901566`*^-15}, {-54.75106347107408, -35.3, 
         4.3230032009901566`*^-15}, {-54.75106347107408, -34.097181668004104`,
          9.13631229211899}}], 
        Line3DBox[{{-54.75106347107408, -35.3, 
         4.3230032009901566`*^-15}, {-53.991063471074085`, -35.3, 
         4.3230032009901566`*^-15}, {-53.991063471074206`, \
-34.09718166800411, -9.136312292118983}, {-54.751063471074204`, \
-34.09718166800411, -9.136312292118983}, {-54.75106347107408, -35.3, 
         4.3230032009901566`*^-15}}], 
        Line3DBox[{{-54.75106347107408, -34.09718166800411, \
-9.136312292118967}, {-53.991063471074085`, -34.09718166800411, \
-9.136312292118967}, {-53.991063471074085`, -30.57069675359069, \
-17.649999999999988`}, {-54.75106347107408, -30.57069675359069, \
-17.649999999999988`}, {-54.75106347107408, -34.09718166800411, \
-9.136312292118967}}], 
        Line3DBox[{{-54.75106347107408, -30.57069675359069, \
-17.649999999999988`}, {-53.991063471074085`, -30.57069675359069, \
-17.649999999999988`}, {-53.991063471074206`, -24.96086937588513, \
-24.960869375885125`}, {-54.751063471074204`, -24.96086937588513, \
-24.960869375885125`}, {-54.75106347107408, -30.57069675359069, \
-17.649999999999988`}}], 
        Line3DBox[{{-54.75106347107408, -24.96086937588514, \
-24.96086937588511}, {-53.991063471074085`, -24.96086937588514, \
-24.96086937588511}, {-53.991063471074085`, -17.650000000000013`, \
-30.57069675359067}, {-54.75106347107408, -17.650000000000013`, \
-30.57069675359067}, {-54.75106347107408, -24.96086937588514, \
-24.96086937588511}}], 
        Line3DBox[{{-54.75106347107408, -17.650000000000013`, \
-30.57069675359067}, {-53.991063471074085`, -17.650000000000013`, \
-30.57069675359067}, {-53.991063471074085`, -9.136312292119008, \
-34.0971816680041}, {-54.75106347107408, -9.136312292119008, \
-34.0971816680041}, {-54.75106347107408, -17.650000000000013`, \
-30.57069675359067}}], 
        Line3DBox[{{-54.75106347107408, -9.136312292119008, \
-34.0971816680041}, {-53.991063471074085`, -9.136312292119008, \
-34.0971816680041}, {-53.991063471074085`, -3.783720301689965*^-14, -35.3}, \
{-54.75106347107408, -3.783720301689965*^-14, -35.3}, {-54.75106347107408, \
-9.136312292119008, -34.0971816680041}}], 
        Line3DBox[{{-54.75106347107408, -6.4845048014852345`*^-15, -35.3}, \
{-53.991063471074085`, -6.4845048014852345`*^-15, -35.3}, \
{-53.991063471074085`, 
         9.136312292118966, -34.09718166800411}, {-54.75106347107408, 
         9.136312292118966, -34.09718166800411}, {-54.75106347107408, \
-6.4845048014852345`*^-15, -35.3}}], 
        Line3DBox[{{-54.75106347107408, 
         9.136312292118966, -34.09718166800411}, {-53.991063471074085`, 
         9.136312292118966, -34.09718166800411}, {-53.991063471074085`, 
         17.649999999999974`, -30.570696753590695`}, {-54.75106347107408, 
         17.649999999999974`, -30.570696753590695`}, {-54.75106347107408, 
         9.136312292118966, -34.09718166800411}}], 
        Line3DBox[{{-54.75106347107408, 
         17.649999999999974`, -30.570696753590695`}, {-53.991063471074085`, 
         17.649999999999974`, -30.570696753590695`}, {-53.991063471074085`, 
         24.9608693758851, -24.960869375885153`}, {-54.75106347107408, 
         24.9608693758851, -24.960869375885153`}, {-54.75106347107408, 
         17.649999999999974`, -30.570696753590695`}}], 
        Line3DBox[{{-54.75106347107408, 
         24.96086937588512, -24.96086937588513}, {-53.991063471074085`, 
         24.96086937588512, -24.96086937588513}, {-53.991063471074085`, 
         30.57069675359067, -17.650000000000013`}, {-54.75106347107408, 
         30.57069675359067, -17.650000000000013`}, {-54.75106347107408, 
         24.96086937588512, -24.96086937588513}}], 
        Line3DBox[{{-54.75106347107408, 
         30.57069675359067, -17.650000000000013`}, {-53.991063471074085`, 
         30.57069675359067, -17.650000000000013`}, {-53.991063471074085`, 
         34.0971816680041, -9.13631229211901}, {-54.75106347107408, 
         34.0971816680041, -9.13631229211901}, {-54.75106347107408, 
         30.57069675359067, -17.650000000000013`}}], 
        Line3DBox[{{-54.75106347107408, 
         34.0971816680041, -9.13631229211901}, {-53.991063471074085`, 
         34.0971816680041, -9.13631229211901}, {-53.991063471074085`, 
         35.3, -3.999870461739473*^-14}, {-54.75106347107408, 
         35.3, -3.999870461739473*^-14}, {-54.75106347107408, 
         34.0971816680041, -9.13631229211901}}]}, 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        Line3DBox[{{-0.997446428558618, 6.35, 0.}, {-0.23744642855861997`, 
         6.35, 0.}, {-0.23744642855861997`, 6.133628996935584, 
         1.6435009364010067`}, {-0.997446428558618, 6.133628996935584, 
         1.6435009364010067`}, {-0.997446428558618, 6.35, 0.}}], 
        Line3DBox[{{-0.997446428558618, 6.133628996935584, 
         1.6435009364010067`}, {-0.23744642855861997`, 6.133628996935584, 
         1.6435009364010067`}, {-0.23744642855861997`, 5.499261314031186, 
         3.1749999999999994`}, {-0.997446428558618, 5.499261314031186, 
         3.1749999999999994`}, {-0.997446428558618, 6.133628996935584, 
         1.6435009364010067`}}], 
        Line3DBox[{{-0.997446428558618, 5.499261314031186, 
         3.1749999999999994`}, {-0.23744642855861997`, 5.499261314031186, 
         3.1749999999999994`}, {-0.23744642855861997`, 4.490128060534577, 
         4.490128060534576}, {-0.997446428558618, 4.490128060534577, 
         4.490128060534576}, {-0.997446428558618, 5.499261314031186, 
         3.1749999999999994`}}], 
        Line3DBox[{{-0.997446428558618, 4.490128060534577, 
         4.490128060534576}, {-0.23744642855861997`, 4.490128060534577, 
         4.490128060534576}, {-0.23744642855861997`, 3.1750000000000007`, 
         5.499261314031185}, {-0.997446428558618, 3.1750000000000007`, 
         5.499261314031185}, {-0.997446428558618, 4.490128060534577, 
         4.490128060534576}}], 
        Line3DBox[{{-0.997446428558618, 3.1750000000000007`, 
         5.499261314031185}, {-0.23744642855861997`, 3.1750000000000007`, 
         5.499261314031185}, {-0.23744642855861997`, 1.643500936401008, 
         6.133628996935583}, {-0.997446428558618, 1.643500936401008, 
         6.133628996935583}, {-0.997446428558618, 3.1750000000000007`, 
         5.499261314031185}}], 
        Line3DBox[{{-0.997446428558618, 1.643500936401008, 
         6.133628996935583}, {-0.23744642855861997`, 1.643500936401008, 
         6.133628996935583}, {-0.23744642855861997`, 1.7988086000032335`*^-15,
          6.35}, {-0.997446428558618, 1.7988086000032335`*^-15, 
         6.35}, {-0.997446428558618, 1.643500936401008, 6.133628996935583}}], 
        Line3DBox[{{-0.997446428558618, 3.888253587292846*^-16, 
         6.35}, {-0.23744642855861997`, 3.888253587292846*^-16, 
         6.35}, {-0.23744642855861997`, -1.6435009364010058`, 
         6.133628996935584}, {-0.997446428558618, -1.6435009364010058`, 
         6.133628996935584}, {-0.997446428558618, 3.888253587292846*^-16, 
         6.35}}], 
        Line3DBox[{{-0.997446428558618, -1.6435009364010058`, 
         6.133628996935584}, {-0.23744642855861997`, -1.6435009364010058`, 
         6.133628996935584}, {-0.23744642855861997`, -3.1749999999999985`, 
         5.499261314031186}, {-0.997446428558618, -3.1749999999999985`, 
         5.499261314031186}, {-0.997446428558618, -1.6435009364010058`, 
         6.133628996935584}}], 
        Line3DBox[{{-0.997446428558618, -3.1749999999999985`, 
         5.499261314031186}, {-0.23744642855861997`, -3.1749999999999985`, 
         5.499261314031186}, {-0.23744642855861997`, -4.490128060534576, 
         4.490128060534577}, {-0.997446428558618, -4.490128060534576, 
         4.490128060534577}, {-0.997446428558618, -3.1749999999999985`, 
         5.499261314031186}}], 
        Line3DBox[{{-0.997446428558618, -4.490128060534576, 
         4.490128060534577}, {-0.23744642855861997`, -4.490128060534576, 
         4.490128060534577}, {-0.23744642855861997`, -5.499261314031186, 
         3.1749999999999994`}, {-0.997446428558618, -5.499261314031186, 
         3.1749999999999994`}, {-0.997446428558618, -4.490128060534576, 
         4.490128060534577}}], 
        Line3DBox[{{-0.997446428558618, -5.499261314031184, 
         3.175000000000002}, {-0.23744642855861997`, -5.499261314031184, 
         3.175000000000002}, {-0.23744642855861997`, -6.133628996935583, 
         1.6435009364010085`}, {-0.997446428558618, -6.133628996935583, 
         1.6435009364010085`}, {-0.997446428558618, -5.499261314031184, 
         3.175000000000002}}], 
        Line3DBox[{{-0.997446428558618, -6.133628996935583, 
         1.6435009364010085`}, {-0.23744642855861997`, -6.133628996935583, 
         1.6435009364010085`}, {-0.23744642855861997`, -6.35, 
         7.776507174585692*^-16}, {-0.997446428558618, -6.35, 
         7.776507174585692*^-16}, {-0.997446428558618, -6.133628996935583, 
         1.6435009364010085`}}], 
        Line3DBox[{{-0.997446428558618, -6.35, 
         7.776507174585692*^-16}, {-0.23744642855861997`, -6.35, 
         7.776507174585692*^-16}, {-0.23744642855861997`, -6.133628996935584, \
-1.643500936401007}, {-0.997446428558618, -6.133628996935584, \
-1.643500936401007}, {-0.997446428558618, -6.35, 7.776507174585692*^-16}}], 
        Line3DBox[{{-0.997446428558618, -6.133628996935584, \
-1.643500936401004}, {-0.23744642855861997`, -6.133628996935584, \
-1.643500936401004}, {-0.23744642855861997`, -5.499261314031187, \
-3.174999999999998}, {-0.997446428558618, -5.499261314031187, \
-3.174999999999998}, {-0.997446428558618, -6.133628996935584, \
-1.643500936401004}}], 
        Line3DBox[{{-0.997446428558618, -5.499261314031187, \
-3.174999999999998}, {-0.23744642855861997`, -5.499261314031187, \
-3.174999999999998}, {-0.23744642855861997`, -4.490128060534578, \
-4.490128060534576}, {-0.997446428558618, -4.490128060534578, \
-4.490128060534576}, {-0.997446428558618, -5.499261314031187, \
-3.174999999999998}}], 
        Line3DBox[{{-0.997446428558618, -4.490128060534579, \
-4.490128060534574}, {-0.23744642855861997`, -4.490128060534579, \
-4.490128060534574}, {-0.23744642855861997`, -3.1750000000000025`, \
-5.499261314031183}, {-0.997446428558618, -3.1750000000000025`, \
-5.499261314031183}, {-0.997446428558618, -4.490128060534579, \
-4.490128060534574}}], 
        Line3DBox[{{-0.997446428558618, -3.1750000000000025`, \
-5.499261314031183}, {-0.23744642855861997`, -3.1750000000000025`, \
-5.499261314031183}, {-0.23744642855861997`, -1.6435009364010116`, \
-6.133628996935582}, {-0.997446428558618, -1.6435009364010116`, \
-6.133628996935582}, {-0.997446428558618, -3.1750000000000025`, \
-5.499261314031183}}], 
        Line3DBox[{{-0.997446428558618, -1.6435009364010116`, \
-6.133628996935582}, {-0.23744642855861997`, -1.6435009364010116`, \
-6.133628996935582}, {-0.23744642855861997`, -6.806409041283648*^-15, -6.35}, \
{-0.997446428558618, -6.806409041283648*^-15, -6.35}, {-0.997446428558618, \
-1.6435009364010116`, -6.133628996935582}}], 
        Line3DBox[{{-0.997446428558618, -1.1664760761878538`*^-15, -6.35}, \
{-0.23744642855861997`, -1.1664760761878538`*^-15, -6.35}, \
{-0.23744642855861997`, 
         1.6435009364010038`, -6.133628996935584}, {-0.997446428558618, 
         1.6435009364010038`, -6.133628996935584}, {-0.997446428558618, \
-1.1664760761878538`*^-15, -6.35}}], 
        Line3DBox[{{-0.997446428558618, 
         1.6435009364010038`, -6.133628996935584}, {-0.23744642855861997`, 
         1.6435009364010038`, -6.133628996935584}, {-0.23744642855861997`, 
         3.1749999999999954`, -5.4992613140311875`}, {-0.997446428558618, 
         3.1749999999999954`, -5.4992613140311875`}, {-0.997446428558618, 
         1.6435009364010038`, -6.133628996935584}}], 
        Line3DBox[{{-0.997446428558618, 
         3.1749999999999954`, -5.4992613140311875`}, {-0.23744642855861997`, 
         3.1749999999999954`, -5.4992613140311875`}, {-0.23744642855861997`, 
         4.4901280605345715`, -4.490128060534582}, {-0.997446428558618, 
         4.4901280605345715`, -4.490128060534582}, {-0.997446428558618, 
         3.1749999999999954`, -5.4992613140311875`}}], 
        Line3DBox[{{-0.997446428558618, 
         4.490128060534575, -4.490128060534578}, {-0.23744642855861997`, 
         4.490128060534575, -4.490128060534578}, {-0.23744642855861997`, 
         5.499261314031183, -3.1750000000000025`}, {-0.997446428558618, 
         5.499261314031183, -3.1750000000000025`}, {-0.997446428558618, 
         4.490128060534575, -4.490128060534578}}], 
        Line3DBox[{{-0.997446428558618, 
         5.499261314031183, -3.1750000000000025`}, {-0.23744642855861997`, 
         5.499261314031183, -3.1750000000000025`}, {-0.23744642855861997`, 
         6.133628996935582, -1.6435009364010118`}, {-0.997446428558618, 
         6.133628996935582, -1.6435009364010118`}, {-0.997446428558618, 
         5.499261314031183, -3.1750000000000025`}}], 
        Line3DBox[{{-0.997446428558618, 
         6.133628996935582, -1.6435009364010118`}, {-0.23744642855861997`, 
         6.133628996935582, -1.6435009364010118`}, {-0.23744642855861997`, 
         6.35, -7.195234400012934*^-15}, {-0.997446428558618, 
         6.35, -7.195234400012934*^-15}, {-0.997446428558618, 
         6.133628996935582, -1.6435009364010118`}}]}}}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Axes:>True,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728539323247*^9},
 CellLabel->"During evaluation of In[25]:="]
}, Open  ]],

Cell["\<\
This next example shows how you can search for a specific catalog item number \
by specifying the item number as a string. If you already know the catalog \
item that you wish to model, this is often the most effective way to obtain \
it.\
\>", "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell["DataToOptica[\"A32600\"]", "Input",
 CellChangeTimes->{{3.563368781097974*^9, 3.563368784103278*^9}, {
  3.563548298064052*^9, 3.56354829897469*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[26]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"BeamSplitterCube", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"50", ",", "50"}], "}"}], ",", "5"}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563548439633698*^9, 3.563548631826881*^9, 
  3.564488669117971*^9, 3.565548295974298*^9, 3.566085689113902*^9, 
  3.566127403465867*^9, 3.601286608997312*^9, 3.614708405083325*^9, 
  3.614728452765444*^9, 3.614728539717647*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[26]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"AnalyzeSystem", "[", "%", "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.563548289987619*^9, 3.563548291713043*^9}},
 CellLabel->"In[27]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[
       NCache[{{0, Rational[-5, 2], Rational[-5, 2]}, {
         0, Rational[5, 2], Rational[-5, 2]}, {
         0, Rational[5, 2], Rational[5, 2]}, {
         0, Rational[-5, 2], Rational[5, 2]}, {
         0, Rational[-5, 2], Rational[-5, 2]}}, {{0, -2.5, -2.5}, {
         0, 2.5, -2.5}, {0, 2.5, 2.5}, {0, -2.5, 2.5}, {0, -2.5, -2.5}}]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., -2.5, -2.5}, {5., 2.5, -2.5}, {5., 2.5, 2.5}, {5., -2.5,
        2.5}, {5., -2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., 2.5, -2.5}, {0., 2.5, -2.5}, {0., 2.5, 2.5}, {5., 2.5, 
       2.5}, {5., 2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{0., -2.5, -2.5}, {5., -2.5, -2.5}, {5., -2.5, 2.5}, {
       0., -2.5, 2.5}, {0., -2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., -2.5, 2.5}, {5., 2.5, 2.5}, {0., 2.5, 2.5}, {0., -2.5, 
       2.5}, {5., -2.5, 2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., 2.5, -2.5}, {5., -2.5, -2.5}, {0., -2.5, -2.5}, {0., 
       2.5, -2.5}, {5., 2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., -2.4999999999999996`, -2.5}, {4.440892098500626*^-16, 
       2.4999999999999996`, -2.5}, {4.440892098500626*^-16, 
       2.4999999999999996`, 2.5}, {5., -2.4999999999999996`, 2.5}, {
       5., -2.4999999999999996`, -2.5}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728539781353*^9},
 CellLabel->"During evaluation of In[27]:="]
}, Open  ]],

Cell["\<\
Often times, it is not necessary to provide the entire information in your \
string search. We can demonstrate this by rerunning the previous search with \
the \"A\" omitted from the string.\
\>", "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell["\<\
BSC = DataToOptica[\"32600\"]
\
\>", "Input",
 CellChangeTimes->{{3.563368787368277*^9, 3.5633687900403547`*^9}, {
  3.5635483129538097`*^9, 3.563548313419176*^9}, {3.5635490138751183`*^9, 
  3.5635490171503363`*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[28]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"BeamSplitterCube", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"50", ",", "50"}], "}"}], ",", "5"}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{
  3.563548440955711*^9, 3.563548634286496*^9, {3.5635490213197937`*^9, 
   3.563549042197165*^9}, 3.56448867067146*^9, 3.565548296924693*^9, 
   3.5660856903803883`*^9, 3.5661274054655647`*^9, 3.601286609918956*^9, 
   3.614708406444927*^9, 3.614728452830166*^9, 3.6147285406477737`*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[28]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"AnalyzeSystem", "[", "BSC", "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.563548308930634*^9, 3.5635483096601133`*^9}, {
  3.563549025764282*^9, 3.563549030608617*^9}},
 CellLabel->"In[30]:="],

Cell[BoxData[
 Graphics3DBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[
       NCache[{{0, Rational[-5, 2], Rational[-5, 2]}, {
         0, Rational[5, 2], Rational[-5, 2]}, {
         0, Rational[5, 2], Rational[5, 2]}, {
         0, Rational[-5, 2], Rational[5, 2]}, {
         0, Rational[-5, 2], Rational[-5, 2]}}, {{0, -2.5, -2.5}, {
         0, 2.5, -2.5}, {0, 2.5, 2.5}, {0, -2.5, 2.5}, {0, -2.5, -2.5}}]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., -2.5, -2.5}, {5., 2.5, -2.5}, {5., 2.5, 2.5}, {5., -2.5,
        2.5}, {5., -2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., 2.5, -2.5}, {0., 2.5, -2.5}, {0., 2.5, 2.5}, {5., 2.5, 
       2.5}, {5., 2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{0., -2.5, -2.5}, {5., -2.5, -2.5}, {5., -2.5, 2.5}, {
       0., -2.5, 2.5}, {0., -2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., -2.5, 2.5}, {5., 2.5, 2.5}, {0., 2.5, 2.5}, {0., -2.5, 
       2.5}, {5., -2.5, 2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., 2.5, -2.5}, {5., -2.5, -2.5}, {0., -2.5, -2.5}, {0., 
       2.5, -2.5}, {5., 2.5, -2.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      Line3DBox[{{5., -2.4999999999999996`, -2.5}, {4.440892098500626*^-16, 
       2.4999999999999996`, -2.5}, {4.440892098500626*^-16, 
       2.4999999999999996`, 2.5}, {5., -2.4999999999999996`, 2.5}, {
       5., -2.4999999999999996`, -2.5}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728540793579*^9},
 CellLabel->"During evaluation of In[30]:="]
}, Open  ]],

Cell[TextData[{
 "If you are wanting to create a specific optical material model, then it is \
best to use the ",
 StyleBox["OpticalMedium", "Input"],
 " rule in your search. This is because the ",
 StyleBox["OpticalMedium", "Input"],
 " rule is only present in material database entries. For example, lets say \
that we wanted to create a model for ",
 StyleBox["SF11", "Input"],
 " glass. One possibility would be to call ",
 StyleBox["DataToOptica", "Input"],
 " with the ",
 StyleBox["SF11", "Input"],
 " symbol as a search criteria."
}], "Text",
 CellChangeTimes->{{3.563368811456599*^9, 3.563368814064314*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["DataToOptica[SF11]", "Input"]], "Input",
 CellChangeTimes->{{3.5633687979765673`*^9, 3.5633688009431562`*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[31]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"BiConcaveLens", "[", 
     RowBox[{
      RowBox[{"-", "6.199612367739183`"}], ",", "6.`", ",", "1.5`", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ComponentMedium", "\[Rule]", "SF11"}], ",", 
        RowBox[{"DesignWaveLength", "\[Rule]", "0.5879999999999999`"}]}], 
       "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.5633681887397842`*^9, 3.563369211138735*^9, 
  3.563369627351465*^9, 3.56354844209264*^9, 3.563548635284215*^9, 
  3.564488671240806*^9, 3.565548297412485*^9, 3.566085691523312*^9, 
  3.566127406272148*^9, 3.601286610407818*^9, 3.614708407153985*^9, 
  3.61472845289666*^9, 3.614728541084455*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[31]="]
}, Open  ]],

Cell[TextData[{
 "Doing this results in the unexpected result that a lens is found in the \
database that uses SF11 glass. However, this was not our intention because we \
wanted to create a refractive index model for SF11, not an optical component. \
This problem is resolved if we instead use ",
 StyleBox["OpticalMedium", "Input"],
 StyleBox[" -> SF11", "Input"],
 "."
}], "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["DataToOptica[OpticalMedium -> SF11]", "Input"]], \
"Input",
 CellChangeTimes->{{3.56336880400169*^9, 3.563368806768289*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[32]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"SF11 is an optical material from Schott with a refractive \
index of 1.78471 at the 0.5876 micron wavelength, a corresponding V-number of \
25.7457, a partial dispersion ratio of 0.286398, and a mean dispersion value \
of 0.0304794. The refractive index model for this glass is valid from 0.38 to \
2.325 microns of wavelength.\"\>", "}"}]], "Output",
 CellChangeTimes->{3.563368188797009*^9, 3.563369211252035*^9, 
  3.5633696275184517`*^9, 3.563548442351186*^9, 3.5635486353863573`*^9, 
  3.5644886713824053`*^9, 3.565548297528143*^9, 3.566085695608048*^9, 
  3.566127406637266*^9, 3.6012866105134687`*^9, 3.614708407317007*^9, 
  3.6147284529373837`*^9, 3.614728541188246*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"Out[32]="]
}, Open  ]],

Cell[TextData[{
 "Now we see that we have indeed created a new optical material model. We can \
check this further by seeing if a usage message has been generated for ",
 StyleBox["SF11.", "Input"]
}], "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],

Cell[CellGroupData[{

Cell[TextData[{
 "?",
 StyleBox["SF11", "Input"]
}], "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"},
 CellLabel->"In[33]:="],

Cell[BoxData[
 StyleBox["\<\"SF11 is an optical material from Schott with a refractive \
index of 1.78471 at the 0.5876 micron wavelength, a corresponding V-number of \
25.7457, a partial dispersion ratio of 0.286398, and a mean dispersion value \
of 0.0304794. The refractive index model for this glass is valid from 0.38 to \
2.325 microns of wavelength.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.614728541432665*^9},
 CellTags->{"Database", "Info3614710541-7377950", "PR5.2", "PR5.2.3"}]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.2.4 SearchData", "Subsection",
 CellTags->{"SearchData", "5.2.4", "Database", "PR5.2", "PR5.2.4"}],

Cell[TextData[{
 "If  you are not certain of which parameters to use, a good starting point \
is to call ",
 StyleBox["ReadData", "Input"],
 " or ",
 StyleBox["SearchData", "Input"],
 " with the name of a built-in ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 " component function name that you want to build. Then choose the most \
important parameters for additional filtering. You can use ",
 StyleBox["ReportedInterval", "Input"],
 " to limit the number of items printed. ",
 StyleBox["SearchData", "Input"],
 " gives the raw data format stored by ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 ".  Here we use ",
 StyleBox["SearchData", "Input"],
 " to look up a ",
 StyleBox["Mirror", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.563368820084011*^9, 3.5633688302403173`*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],

Cell[CellGroupData[{

Cell["SearchData[Mirror,ReportedInterval->1]", "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.4"},
 CellLabel->"In[34]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"CatalogNumber", "\[Rule]", "\<\"05B20UF.20\"\>"}], ",", 
    RowBox[{"ClearAperture", "\[Rule]", "12.7`"}], ",", 
    RowBox[{"CompanyName", "\[Rule]", "\<\"Newport\"\>"}], ",", 
    RowBox[{"ComponentBoundary", "\[Rule]", "12.7`"}], ",", 
    RowBox[{
    "ComponentLabel", 
     "\[Rule]", "\<\"Ultrafast Laser High Reflecting Pump Mirrors\"\>"}], ",", 
    RowBox[{"ComponentMedium", "\[Rule]", "BK7"}], ",", 
    RowBox[{"CurvatureTolerance", "\[Rule]", "3"}], ",", 
    RowBox[{"Date", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1999", ",", "4", ",", "18"}], "}"}]}], ",", 
    RowBox[{"FileName", "\[Rule]", "\<\"CurvedMirrors.m\"\>"}], ",", 
    RowBox[{"FlatSubstrate", "\[Rule]", "True"}], ",", 
    RowBox[{"FocalLength", "\[Rule]", "\[Infinity]"}], ",", 
    RowBox[{"InputEdgeThickness", "\[Rule]", "True"}], ",", 
    RowBox[{"OpticaFunction", "\[Rule]", "Mirror"}], ",", 
    RowBox[{"RadiusOfCurvature", "\[Rule]", "\[Infinity]"}], ",", 
    RowBox[{"ScratchDig", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5"}], "}"}]}], ",", 
    RowBox[{"SurfaceAccuracy", "\[Rule]", 
     FractionBox["1", "10"]}], ",", 
    RowBox[{"SurfaceCoating", "\[Rule]", "SelectiveBroadBandDielectric"}], 
    ",", 
    RowBox[{"CenterThickness", "\[Rule]", "9.53`"}], ",", 
    RowBox[{"SurfaceSeparation", "\[Rule]", "9.53`"}], ",", 
    RowBox[{"Units", "\[Rule]", "\<\"mm\"\>"}], ",", 
    RowBox[{"WaveLengthRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1.457`", ",", "1.55`", ",", "1.658999999999998`"}], "}"}]}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{3.563368189969895*^9, 3.563369211906458*^9, 
  3.563369630682225*^9, 3.563548443027499*^9, 3.563548636122403*^9, 
  3.564488672492786*^9, 3.5655482979368067`*^9, 3.566085696178293*^9, 
  3.566127407258431*^9, 3.6012866109935303`*^9, 3.6147084075458803`*^9, 
  3.614728453364175*^9, 3.614728541659855*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.4"},
 CellLabel->"Out[34]="]
}, Open  ]],

Cell[TextData[{
 "Here we decide that ",
 StyleBox["ComponentBoundary", "Input"],
 " and ",
 StyleBox["SurfaceAccuracy", "Input"],
 " are the most interesting to us."
}], "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],

Cell[CellGroupData[{

Cell["DataToOptica[ComponentBoundary->50, SurfaceAccuracy->1/10]", "Input",
 CellChangeTimes->{{3.563368843296427*^9, 3.563368845865011*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.4"},
 CellLabel->"In[35]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "LEBG", "\[InvisibleSpace]", "\<\" is not currently defined in Optica's \
database at this time.\"\>"}],
  SequenceForm[
  OpticaTools`Data`LEBG, 
   " is not currently defined in Optica's database at this time."],
  Editable->False]], "Print",
 CellChangeTimes->{3.614728542158849*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.4"},
 CellLabel->"During evaluation of In[35]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Substituting a constant refractive index of 1.5 in place of \"\
\>", "\[InvisibleSpace]", "LEBG", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm[
  "Substituting a constant refractive index of 1.5 in place of ", 
   OpticaTools`Data`LEBG, "."],
  Editable->False]], "Print",
 CellChangeTimes->{3.6147285421608458`*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.4"},
 CellLabel->"During evaluation of In[35]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"Mirror", "[", 
     RowBox[{"50", ",", "10", ",", 
      RowBox[{"{", 
       RowBox[{"ComponentMedium", "\[Rule]", "1.5`"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563368190004204*^9, 3.563369212506649*^9, 
  3.5633696312961893`*^9, 3.563548443558556*^9, 3.563548637258492*^9, 
  3.5644886731657333`*^9, 3.565548298652697*^9, 3.566085696864736*^9, 
  3.566127408497958*^9, 3.601286611663567*^9, 3.6147084085757303`*^9, 
  3.614728453481174*^9, 3.61472854223556*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.4"},
 CellLabel->"Out[35]="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "LEBG", "\[InvisibleSpace]", "\<\" is not currently defined in Optica's \
database at this time.\"\>"}],
  SequenceForm[
  LEBG, " is not currently defined in Optica's database at this time."],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Substituting a constant refractive index of 1.5 in place of \"\
\>", "\[InvisibleSpace]", "LEBG", "\[InvisibleSpace]", "\<\".\"\>"}],
  SequenceForm[
  "Substituting a constant refractive index of 1.5 in place of ", LEBG, "."],
  Editable->False]], "Print",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],

Cell[BoxData[
 TagBox[
  RowBox[{"Mirror", "[", 
   RowBox[{"12.5`", ",", "6", ",", 
    RowBox[{"{", 
     RowBox[{"ComponentMedium", "\[Rule]", "1.5`"}], "}"}]}], "]"}],
  HoldForm]], "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}]
}, Open  ]],

Cell["\<\
Optica automatically creates new material functions from the database as they \
are needed to create new components. Sometimes, however, an optical material \
is not present and Optica makes a substitution automatically. Such \
substitutions are often not equivalent to the original, however.\
\>", "Text",
 CellChangeTimes->{{3.563369564994049*^9, 3.563369578279475*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.2.5 ReadData", "Subsection",
 CellTags->{"ReadData", "5.2.5", "Database", "PR5.2", "PR5.2.5"}],

Cell[TextData[{
 StyleBox["ReadData", "Input"],
 " gives a formated table of information. Here we use ",
 StyleBox["ReadData", "Input"],
 " to get info on ",
 StyleBox["LensDoublet", "Input"],
 " components. ",
 StyleBox["All", "Input"],
 " gives all parameters about the object."
}], "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],

Cell[CellGroupData[{

Cell["ReadData[All,LensDoublet,ReportedInterval->10]", "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.5"},
 CellLabel->"In[36]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"CatalogNumber", "CenterThickness", "CompanyName", "ComponentBoundary", 
     "ComponentLabel", "ComponentMedium", "Date", "DesignRefractiveIndex", 
     "DesignWaveLength", "EntrancePupilDiameter", "FileName", "FocalLength", 
     "GlassCatalogs", "OpticaFunction", "RadiusOfCurvature", 
     "ReferenceWaveLengthNumber", "StopPosition", "SurfaceBoundary", 
     "SurfaceCurvature", "SurfaceLabel", "SurfaceSeparation"},
    {
     RowBox[{"23", "-", "9319"}], "9.5", 
     RowBox[{"Coherent", "-", "Ealing"}], "25.4", 
     RowBox[{"23", "-", 
      RowBox[{"9319", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "22.86", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "25.4", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"38.35", ",", " ", 
       RowBox[{"-", "26.81"}], ",", " ", 
       RowBox[{"-", "71.89"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"25.4", ",", " ", "25.4", ",", " ", "25.4"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.0261", ",", " ", 
       RowBox[{"-", "0.0373"}], ",", " ", 
       RowBox[{"-", "0.0139"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"7.5", ",", " ", "2."}], "}"}]},
    {
     RowBox[{"23", "-", "9335"}], "8.2", 
     RowBox[{"Coherent", "-", "Ealing"}], "25.4", 
     RowBox[{"23", "-", 
      RowBox[{"9335", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "22.86", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "25.4", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"50.508", ",", " ", 
       RowBox[{"-", "35.37"}], ",", " ", 
       RowBox[{"-", "98.26"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"25.4", ",", " ", "25.4", ",", " ", "25.4"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.0198", ",", " ", 
       RowBox[{"-", "0.0283"}], ",", " ", 
       RowBox[{"-", "0.0102"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"6.2", ",", " ", "2."}], "}"}]},
    {
     RowBox[{"23", "-", "9350"}], "7.2", 
     RowBox[{"Coherent", "-", "Ealing"}], "25.4", 
     RowBox[{"23", "-", 
      RowBox[{"9350", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "22.86", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "25.4", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"62.941", ",", " ", 
       RowBox[{"-", "43.927"}], ",", " ", 
       RowBox[{"-", "123.78"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"25.4", ",", " ", "25.4", ",", " ", "25.4"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.0159", ",", " ", 
       RowBox[{"-", "0.0228"}], ",", " ", 
       RowBox[{"-", "0.0081"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"5.2", ",", " ", "2."}], "}"}]},
    {
     RowBox[{"23", "-", "9368"}], "7.2", 
     RowBox[{"Coherent", "-", "Ealing"}], "25.4", 
     RowBox[{"23", "-", 
      RowBox[{"9368", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "22.86", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "25.4", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"75.303", ",", " ", 
       RowBox[{"-", "52.35"}], ",", " ", 
       RowBox[{"-", "148.88"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"25.4", ",", " ", "25.4", ",", " ", "25.4"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.0133", ",", " ", 
       RowBox[{"-", "0.0191"}], ",", " ", 
       RowBox[{"-", "0.0067"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"5.2", ",", " ", "2."}], "}"}]},
    {
     RowBox[{"23", "-", "9459"}], "5.", 
     RowBox[{"Coherent", "-", "Ealing"}], "12.5", 
     RowBox[{"23", "-", 
      RowBox[{"9459", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "11.25", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "12.5", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"22.12", ",", " ", 
       RowBox[{"-", "15.24"}], ",", " ", 
       RowBox[{"-", "42.1199"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"12.5", ",", " ", "12.5", ",", " ", "12.5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.0452", ",", " ", 
       RowBox[{"-", "0.0656"}], ",", " ", 
       RowBox[{"-", "0.0237"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"3.9", ",", " ", "1.1"}], "}"}]},
    {
     RowBox[{"23", "-", "9467"}], "7.", 
     RowBox[{"Coherent", "-", "Ealing"}], "18.", 
     RowBox[{"23", "-", 
      RowBox[{"9467", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "16.2", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "18.", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"25.62", ",", " ", 
       RowBox[{"-", "18.02"}], ",", " ", 
       RowBox[{"-", "47.836"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"18.", ",", " ", "18.", ",", " ", "18."}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.039", ",", " ", 
       RowBox[{"-", "0.0555"}], ",", " ", 
       RowBox[{"-", "0.0209"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"5.4", ",", " ", "1.6"}], "}"}]},
    {
     RowBox[{"23", "-", "9475"}], "6.5", 
     RowBox[{"Coherent", "-", "Ealing"}], "18.", 
     RowBox[{"23", "-", 
      RowBox[{"9475", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "16.2", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "18.", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"31.7", ",", " ", 
       RowBox[{"-", "22."}], ",", " ", 
       RowBox[{"-", "60.45"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"18.", ",", " ", "18.", ",", " ", "18."}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.0315", ",", " ", 
       RowBox[{"-", "0.0455"}], ",", " ", 
       RowBox[{"-", "0.0165"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"4.9", ",", " ", "1.6"}], "}"}]},
    {
     RowBox[{"23", "-", "9483"}], "6.", 
     RowBox[{"Coherent", "-", "Ealing"}], "18.", 
     RowBox[{"23", "-", 
      RowBox[{"9483", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "16.2", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "18.", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"37.84", ",", " ", 
       RowBox[{"-", "26.47"}], ",", " ", 
       RowBox[{"-", "73.75"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"18.", ",", " ", "18.", ",", " ", "18."}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.0264", ",", " ", 
       RowBox[{"-", "0.0378"}], ",", " ", 
       RowBox[{"-", "0.0136"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"4.4", ",", " ", "1.6"}], "}"}]},
    {
     RowBox[{"23", "-", "9491"}], "5.8", 
     RowBox[{"Coherent", "-", "Ealing"}], "18.", 
     RowBox[{"23", "-", 
      RowBox[{"9491", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "16.2", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "18.", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"50.", ",", " ", 
       RowBox[{"-", "34.9"}], ",", " ", 
       RowBox[{"-", "99.55"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"18.", ",", " ", "18.", ",", " ", "18."}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.02", ",", " ", 
       RowBox[{"-", "0.0287"}], ",", " ", 
       RowBox[{"-", "0.01"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"4.", ",", " ", "1.8"}], "}"}]},
    {
     RowBox[{"23", "-", "9509"}], "5.8", 
     RowBox[{"Coherent", "-", "Ealing"}], "18.", 
     RowBox[{"23", "-", 
      RowBox[{"9509", " ", "ACHRO"}], "-", 
      RowBox[{"DOUBLET", " ", "LensDoublet"}]}], 
     RowBox[{"{", 
      RowBox[{"BK7", ",", " ", "SF5"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"1999", ",", " ", "4", ",", " ", "18"}], "}"}], 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.5224", ",", " ", "1.5168", ",", " ", "1.5143"}], "}"}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.6875", ",", " ", "1.6727", ",", " ", "1.6666"}], "}"}]}], 
      "}"}], 
     RowBox[{"{", 
      RowBox[{"0.4861", ",", " ", "0.5876", ",", " ", "0.6563"}], "}"}], 
     RowBox[{"{", "16.2", "}"}], 
     RowBox[{"CoherentEaling", ".", "m"}], "18.", 
     RowBox[{"{", 
      RowBox[{"SCHOTT", ",", " ", "MISC", ",", " ", "INFRARED"}], "}"}], 
     "LensDoublet", 
     RowBox[{"{", 
      RowBox[{"62.367", ",", " ", 
       RowBox[{"-", "43.323"}], ",", " ", 
       RowBox[{"-", "124.685"}]}], "}"}], "2", "1", 
     RowBox[{"{", 
      RowBox[{"18.", ",", " ", "18.", ",", " ", "18."}], "}"}], 
     RowBox[{"{", 
      RowBox[{"0.016", ",", " ", 
       RowBox[{"-", "0.0231"}], ",", " ", 
       RowBox[{"-", "0.008"}]}], "}"}], 
     RowBox[{"{", 
      RowBox[{
      "SphericalShape", ",", " ", "SphericalShape", ",", " ", 
       "SphericalShape"}], "}"}], 
     RowBox[{"{", 
      RowBox[{"4.", ",", " ", "1.8"}], "}"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxDividers->{
    "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
     "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}],
  DisplayForm]], "Output",
 CellChangeTimes->{3.56336819010767*^9, 3.563369213680233*^9, 
  3.563369631485277*^9, 3.563548443841564*^9, 3.5635486376281757`*^9, 
  3.564488673498776*^9, 3.565548298769575*^9, 3.56608569716567*^9, 
  3.566127408872295*^9, 3.601286611765897*^9, 3.614708408775354*^9, 
  3.6147284535165167`*^9, 3.614728542430316*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.5"},
 CellLabel->"Out[36]//DisplayForm="]
}, Open  ]],

Cell["Otherwise you can specify specific parameters.", "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],

Cell[CellGroupData[{

Cell["\<\
ReadData[{FocalLength,ComponentBoundary,CompanyName},LensDoublet,\
ReportedInterval->5]\
\>", "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.5"},
 CellLabel->"In[37]:="],

Cell[BoxData[
 TagBox[GridBox[{
    {"FocalLength", "ComponentBoundary", "CompanyName"},
    {
     RowBox[{"-", "100"}], "25", "EdmundScientific"},
    {
     RowBox[{"-", "50"}], "12.5", "EdmundScientific"},
    {
     RowBox[{"-", "50"}], "25", "EdmundScientific"},
    {
     RowBox[{"-", "25"}], "12.5", "EdmundScientific"},
    {"6", "3", "EdmundScientific"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxDividers->{
    "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
     "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}}],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563368190206067*^9, 3.563369214527033*^9, 
  3.563369631756155*^9, 3.563548443941168*^9, 3.563548637759479*^9, 
  3.56448867362398*^9, 3.565548298876178*^9, 3.566085697603264*^9, 
  3.566127409110025*^9, 3.601286611884014*^9, 3.6147084089031067`*^9, 
  3.614728453550598*^9, 3.614728542534444*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.5"},
 CellLabel->"Out[37]//DisplayForm="]
}, Open  ]],

Cell[TextData[{
 "You can pass the ",
 StyleBox["Union -> True", "Input"],
 " option to ",
 StyleBox["ReadData", "Input"],
 " in order to remove any repeated information from its output. In this \
example, we use ",
 StyleBox["ReadData", "Input"],
 " with Optica",
 StyleBox["Function", "Input"],
 " to get a listing of all types of optical functions represented in ",
 "Optica",
 "'s database."
}], "Text",
 CellChangeTimes->{{3.5633695753009377`*^9, 3.563369575388921*^9}},
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],

Cell[CellGroupData[{

Cell["\<\
ReadData[OpticaFunction, All, Union->True, ReportedInterval->Infinity]\
\>", "Input",
 CellChangeTimes->{3.5633695754543447`*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.5"},
 CellLabel->"In[38]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "AnamorphicPrisms", ",", "AsphericLens", ",", "BallLens", ",", 
   "BeamSplitter", ",", "BeamSplitterCube", ",", "BiConcaveLens", ",", 
   "BiConvexLens", ",", "CompoundLens", ",", "CustomMirror", ",", 
   "CylindricalLens", ",", "DirectVisionPrism", ",", "DovePrism", ",", 
   "FresnelRhomb", ",", "HerzbergerFunction", ",", "HollowCornerCube", ",", 
   "IndexFunction", ",", "IndexInterpolationFunction", ",", 
   "JonesMatrixOptic", ",", "LensDoublet", ",", "LensTriplet", ",", 
   "LinearPolarizer", ",", "Mirror", ",", "ModelRefractiveIndex", ",", 
   "ParabolicMirror", ",", "PechanPrism", ",", "PentaPrism", ",", 
   "PlanoConcaveCylindricalLens", ",", "PlanoConcaveLens", ",", 
   "PlanoConvexCylindricalLens", ",", "PlanoConvexLens", ",", 
   "PolarizingBeamSplitterCube", ",", "PorroPrism", ",", "Prism", ",", 
   "RetardationPlate", ",", "ReversionPrism", ",", "RhomboidPrism", ",", 
   "RoofPrism", ",", "SellmeierFunction", ",", "SolidCornerCube", ",", 
   "SphericalLens", ",", "SphericalMirror", ",", "WedgeBeamSplitter", ",", 
   "WedgePrism", ",", "Window", ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5633681905777473`*^9, 3.56336921506691*^9, 
  3.563369631828416*^9, 3.563548443998959*^9, 3.56354863782677*^9, 
  3.564488673713211*^9, 3.565548298945221*^9, 3.566085698139784*^9, 
  3.566127410014361*^9, 3.6012866119702063`*^9, 3.6147084089928217`*^9, 
  3.614728453606515*^9, 3.614728542595944*^9},
 CellTags->{"Database", "PR5.2", "PR5.2.5"},
 CellLabel->"Out[38]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3 Working with Optical Materials", "Section",
 CellTags->{"Working with Optical Materials", "5.3", "PR5.3", "PR5.3.1"}],

Cell[CellGroupData[{

Cell["5.3.1 Overview", "Subsection",
 CellTags->{
  "5.3.1 Overview", "5.3.1", "Working with Optical Materials", "PR5.3", 
   "PR5.3.1"}],

Cell[TextData[{
 StyleBox["Optica",
  FontSlant->"Italic"],
 " offers many possibilites to model optical materials. In what follows, you \
will learn about these methods."
}], "Text",
 CellChangeTimes->{{3.5633688911998873`*^9, 3.5633688937114477`*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.1"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3.2 ModelRefractiveIndex", "Subsection",
 CellTags->{
  "ModelRefractiveIndex", "5.3.2", "Working with Optical Materials", "PR5.3", 
   "PR5.3.2"}],

Cell[TextData[{
 "Optica",
 " uses ",
 StyleBox["ModelRefractiveIndex", "Input"],
 " internally to store information about the refractive index models during \
ray-tracing."
}], "Text",
 CellChangeTimes->{3.563369575534346*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],

Cell[TextData[{
 StyleBox["ModelRefractiveIndex[", "Input"],
 StyleBox["materialname",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is a ray-parameter-dependent function or list of rules that models the \
refractive properties of materials identified by materialname."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],

Cell[TextData[{
 "When you first start up ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 ", it automatically loads up a number of built-in refractive index models \
for the most common refractive materials. Most of ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s optical materials are stored in ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s database and ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 " will automatically retrieve these models on demand. The most commonly used \
material is BK7 glass. You can always find out about ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s definition for a material by calling ",
 StyleBox["ModelRefractiveIndex", "Input"],
 " directly yourself:"
}], "Text",
 CellChangeTimes->{{3.563368871848171*^9, 3.563368908380101*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["model = ModelRefractiveIndex[BK7]", "Input"]], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"In[39]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox[
    RowBox[{"2.2718929`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.010108077`", " ", 
      SuperscriptBox["WaveLength", "2"]}], "+", 
     FractionBox["0.010592509`", 
      SuperscriptBox["WaveLength", "2"]], "+", 
     FractionBox["0.00020816965`", 
      SuperscriptBox["WaveLength", "4"]], "-", 
     FractionBox["7.6472538`*^-6", 
      SuperscriptBox["WaveLength", "6"]], "+", 
     FractionBox["4.9240991`*^-7", 
      SuperscriptBox["WaveLength", "8"]]}]], "/.", "\[VeryThinSpace]", "#1"}],
   "&"}]], "Output",
 CellChangeTimes->{3.563368190611722*^9, 3.563369215128776*^9, 
  3.563369632102335*^9, 3.5635484440326347`*^9, 3.563548638047426*^9, 
  3.564488673743675*^9, 3.56554829898936*^9, 3.566085698233736*^9, 
  3.566127410146117*^9, 3.601286612070076*^9, 3.614708409012796*^9, 
  3.614728453651966*^9, 3.614728542629036*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"Out[39]="]
}, Open  ]],

Cell["\<\
Finally, you can evaluate such a model to find out its value for a particular \
wavelength.\
\>", "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["model[WaveLength->.6]", "Input"]], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"In[40]:="],

Cell[BoxData["1.5162945905451173`"], "Output",
 CellChangeTimes->{3.563368190642398*^9, 3.5633692151617126`*^9, 
  3.5633696321538277`*^9, 3.563548444065802*^9, 3.563548638113801*^9, 
  3.564488673777554*^9, 3.565548299167457*^9, 3.566085698259321*^9, 
  3.566127410179351*^9, 3.601286612286487*^9, 3.6147084090550528`*^9, 
  3.614728453707061*^9, 3.614728542661295*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"Out[40]="]
}, Open  ]],

Cell[TextData[{
 "Here is another example that uses ",
 StyleBox["DataToOptica", "Input"],
 " to retrieve the model for a ",
 StyleBox["Diamond", "Input"],
 " crystal from ",
 "Optica",
 "'s database."
}], "Text",
 CellChangeTimes->{{3.563368918743925*^9, 3.563368921513204*^9}, 
   3.563369575617347*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],

Cell[CellGroupData[{

Cell["DataToOptica[OpticalMedium->Diamond]", "Input",
 CellChangeTimes->{{3.563368924815667*^9, 3.5633689277117167`*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"In[41]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"Diamond is an optical material from nature with a \
refractive index of 2.41748 at the 0.5876 micron wavelength, a corresponding \
V-number of 55.2781, a partial dispersion ratio of 0.295516, and a mean \
dispersion value of 0.0256427. The refractive index model for this \
crystalline material is valid from 0.225 to 1000. microns of wavelength.\"\>",
   "}"}]], "Output",
 CellChangeTimes->{3.5633681906909523`*^9, 3.5633692152582617`*^9, 
  3.563369632282084*^9, 3.5635484441958847`*^9, 3.563548638248625*^9, 
  3.5644886739804688`*^9, 3.565548299269943*^9, 3.5660856983958893`*^9, 
  3.566127410430451*^9, 3.601286612387858*^9, 3.614708409201138*^9, 
  3.614728453753131*^9, 3.614728542770227*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"Out[41]="]
}, Open  ]],

Cell[TextData[{
 "After ",
 StyleBox["DataToOptica", "Input"],
 " has generated a model for ",
 StyleBox["Diamond", "Input"],
 ", you can next find out how this model is defined as well as test it at \
specific wavelength values."
}], "Text",
 CellChangeTimes->{{3.563368863248255*^9, 3.563368865816167*^9}, {
  3.563368930047608*^9, 3.563368933071797*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],

Cell[CellGroupData[{

Cell["ModelRefractiveIndex[Diamond]", "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"In[42]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox[
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"0.3306`", " ", 
       SuperscriptBox["WaveLength", "2"]}], 
      RowBox[{
       RowBox[{"-", "0.030624999999999996`"}], "+", 
       SuperscriptBox["WaveLength", "2"]}]], "+", 
     FractionBox[
      RowBox[{"4.3356`", " ", 
       SuperscriptBox["WaveLength", "2"]}], 
      RowBox[{
       RowBox[{"-", "0.011236`"}], "+", 
       SuperscriptBox["WaveLength", "2"]}]]}]], "/.", "\[VeryThinSpace]", 
   "#1"}], "&"}]], "Output",
 CellChangeTimes->{3.5633681907411547`*^9, 3.563369215295898*^9, 
  3.5633696323413677`*^9, 3.56354844424417*^9, 3.563548638277666*^9, 
  3.5644886740109053`*^9, 3.5655482993076077`*^9, 3.566085698433599*^9, 
  3.5661274104858103`*^9, 3.601286612432568*^9, 3.614708409217314*^9, 
  3.614728453785225*^9, 3.614728542801622*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["ModelRefractiveIndex[Diamond][WaveLength->.7]", "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"In[43]:="],

Cell[BoxData["2.4062400502208137`"], "Output",
 CellChangeTimes->{3.563368190790719*^9, 3.563369215328011*^9, 
  3.563369632382113*^9, 3.5635484442923717`*^9, 3.563548638442987*^9, 
  3.564488674043912*^9, 3.565548299355172*^9, 3.566085698467218*^9, 
  3.566127410530509*^9, 3.601286612482978*^9, 3.6147084092331257`*^9, 
  3.6147284538385277`*^9, 3.6147285428292522`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"},
 CellLabel->"Out[43]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3.3 GlassMap", "Subsection",
 CellTags->{
  "GlassMap", "5.3.3", "Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[CellGroupData[{

Cell["GlassMap and its Variants", "Subsubsection",
 CellTags->{
  "GlassMap and its Variants", "Working with Optical Materials", "PR5.3", 
   "PR5.3.3"}],

Cell[TextData[{
 StyleBox["GlassMap", "Input"],
 " is a kind of road map to ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s optical material database. It searches the database (by calling ",
 StyleBox["ReadData", "Input"],
 ") and generates a graphical picture that shows each material as a point on \
a graph that is based on the dispersive quality of the material."
}], "Text",
 CellChangeTimes->{{3.563368952097937*^9, 3.5633689550715237`*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[TextData[{
 StyleBox["GlassMap[", "Input"],
 StyleBox["selectionproperties",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to illustrate dispersive properties of optical materials and to \
select new material models from the ",
 "Optica",
 " database."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 CellChangeTimes->{3.563369575698496*^9},
 AspectRatioFixed->True,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[TextData[{
 StyleBox["GlassMap", "Input"],
 " has two different modes of operation: rendering of data and creation of \
new optical material models. ",
 StyleBox["GlassMap", "Input"],
 " is initially used to create a plot of optical material points. In its \
plotting mode, ",
 StyleBox["GlassMap", "Input"],
 " uses ",
 StyleBox["ShowLabels -> True", "Input"],
 " to indicate display of the Schott glass boundaries and ",
 StyleBox["ShowText -> True", "Input"],
 " to indicate display of the material names with their corresponding points. \
Finally, ",
 StyleBox["GlassMap", "Input"],
 " can be used to create new refractive index models in ",
 "Optica",
 " for specific selected materials. Once a plot has been generated by a ",
 StyleBox["GlassMap", "Input"],
 " function, the mouse-sampled coordinate points can then be copied and \
pasted as selectionproperties into a second ",
 StyleBox["GlassMap", "Input"],
 " function to generate new optical material models. When ",
 StyleBox["GlassMap", "Input"],
 " receives one or more sets of coordinate points in selectionproperties, ",
 StyleBox["GlassMap", "Input"],
 " identifies the corresponding optical material types and creates a new \
refractive index model for each material."
}], "Text",
 CellChangeTimes->{3.563369575784409*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[TextData[{
 "To use ",
 StyleBox["GlassMap", "Input"],
 " for plotting a map, you can simply call its name with an empty brackets."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[CellGroupData[{

Cell["GlassMap[]", "Input",
 CellChangeTimes->{3.566130105335054*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[44]:="],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{-85, 1.49}, {-62, 1.49}, {-55, 1.5}, {-40, 1.565}, {-35, 
      1.615}, {-25, 1.77}, {-18, 2.}}], 
   LineBox[{{-80, 1.54}, {-55, 1.54}, {-50, 1.55}, {-45, 1.57}, {-40, 
      1.6}, {-35, 1.655}, {-26, 1.8}, {-20, 2.}}], 
   LineBox[{{-75, 1.625}, {-62, 1.625}, {-55, 1.65}, {-50, 1.665}, {-36, 
      1.74}, {-30, 1.74}}], LineBox[{{-55, 1.6}, {-50, 1.6}}], 
   LineBox[{{-50, 1.8}, {-26, 1.8}}], LineBox[{{-68, 1.49}, {-55, 1.6}}], 
   LineBox[{{-32.741935483870975`, 1.65}, {-20, 1.65}}], 
   LineBox[{{-62, 1.44}, {-62, 1.625}}], LineBox[{{-55, 1.44}, {-55, 1.65}}], 
   LineBox[{{-50, 1.5216666666666667`}, {-50, 2.}}], 
   LineBox[{{-45, 1.5433333333333334`}, {-45, 1.57}}], 
   LineBox[{{-43, 1.582}, {-43, 1.7025000000000001`}}], 
   LineBox[{{-40, 1.565}, {-40, 1.6}}], LineBox[{{-35, 1.615}, {-35, 1.655}}], 
   {PointSize[0.005], 
    InsetBox["BGO", {-10.191135329785574`, 2.6051119319913574`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-10.191135329785574`, 2.5575009134654656`}],
      "\"BGO : {10.1911, 2.5575}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BGO : {10.1911, 2.5575}", "Tooltip"]& ], 
    InsetBox["MgF2o", {-105.98879598088135`, 1.4246095267547836`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-105.98879598088135`, 1.3769985082288918`}],
      "\"MgF2o : {105.989, 1.377}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "MgF2o : {105.989, 1.377}", "Tooltip"]& ], 
    InsetBox["TiO2o", {-107.28371274010722`, 2.5438229948021327`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-107.28371274010722`, 2.496211976276241}],
      "\"TiO2o : {107.284, 2.49621}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "TiO2o : {107.284, 2.49621}", "Tooltip"]& ], 
    InsetBox["PbMoO4o", {-10.944833628722403`, 2.3622454679071745`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-10.944833628722403`, 2.4098564864330663`}],
      "\"PbMoO4o : {10.9448, 2.40986}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "PbMoO4o : {10.9448, 2.40986}", "Tooltip"]& ], 
    InsetBox["BSO", {-11.52070979839106, 2.6016646273885433`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-11.52070979839106, 2.5540536088626515`}],
      "\"BSO : {11.5207, 2.55405}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BSO : {11.5207, 2.55405}", "Tooltip"]& ], 
    InsetBox["BaTiO3o", {-12.291537584234588`, 2.3796330294122487`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-12.291537584234588`, 2.4272440479381405`}],
      "\"BaTiO3o : {12.2915, 2.42724}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaTiO3o : {12.2915, 2.42724}", "Tooltip"]& ], 
    InsetBox["ZnOo", {-12.41815862076342, 2.0509816912001746`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-12.41815862076342, 2.003370672674283}],
      "\"ZnOo : {12.4182, 2.00337}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZnOo : {12.4182, 2.00337}", "Tooltip"]& ], 
    InsetBox["ZnOe", {-12.4310289379165, 1.9722488657349855`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-12.4310289379165, 2.0198598842608773`}],
      "\"ZnOe : {12.431, 2.01986}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZnOe : {12.431, 2.01986}", "Tooltip"]& ], 
    InsetBox["PbTiO3o", {-12.529122067790098`, 2.7448096547534218`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-12.529122067790098`, 2.69719863622753}],
      "\"PbTiO3o : {12.5291, 2.6972}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "PbTiO3o : {12.5291, 2.6972}", "Tooltip"]& ], 
    InsetBox["SrTiO3", {-12.709426917691742`, 2.3612852268718347`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-12.709426917691742`, 2.4088962453977265`}],
      "\"SrTiO3 : {12.7094, 2.4089}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SrTiO3 : {12.7094, 2.4089}", "Tooltip"]& ], 
    InsetBox["TlCl", {-13.072510029872147`, 2.3111875344239348`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-13.072510029872147`, 2.263576515898043}],
      "\"TlCl : {13.0725, 2.26358}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "TlCl : {13.0725, 2.26358}", "Tooltip"]& ], 
    InsetBox["KNbO3y", {-13.59492759414466, 2.3011756612514556`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-13.59492759414466, 2.3487866797773473`}],
      "\"KNbO3y : {13.5949, 2.34879}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KNbO3y : {13.5949, 2.34879}", "Tooltip"]& ], 
    InsetBox["PbTiO3e", {-13.513002474620222`, 2.7333870051103974`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-13.513002474620222`, 2.6857759865845057`}],
      "\"PbTiO3e : {13.513, 2.68578}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "PbTiO3e : {13.513, 2.68578}", "Tooltip"]& ], 
    InsetBox["BaTiO3e", {-13.957097513660866`, 2.3326414067248615`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-13.957097513660866`, 2.3802524252507533`}],
      "\"BaTiO3e : {13.9571, 2.38025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaTiO3e : {13.9571, 2.38025}", "Tooltip"]& ], 
    InsetBox["TeO2e", {-15.467764845652725`, 2.4780466387693267`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-15.467764845652725`, 2.430435620243435}],
      "\"TeO2e : {15.4678, 2.43044}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "TeO2e : {15.4678, 2.43044}", "Tooltip"]& ], 
    InsetBox["PbMoO4e", {-15.765639536118186`, 2.229748503617241},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-15.765639536118186`, 2.277359522143133}],
      "\"PbMoO4e : {15.7656, 2.27736}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "PbMoO4e : {15.7656, 2.27736}", "Tooltip"]& ], 
    InsetBox["KNbO3x", {-16.022582809189515`, 2.34355289728845},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-16.022582809189515`, 2.2959418787625583`}],
      "\"KNbO3x : {16.0226, 2.29594}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KNbO3x : {16.0226, 2.29594}", "Tooltip"]& ], 
    InsetBox["UreaO", {-1619.3338692502357`, 1.4342761035149771`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-1619.3338692502357`, 1.481887122040869}],
      "\"UreaO : {1619.33, 1.48189}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "UreaO : {1619.33, 1.48189}", "Tooltip"]& ], 
    InsetBox["TeO2o", {-16.215662461804182`, 2.322530819748766},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-16.215662461804182`, 2.2749198012228744`}],
      "\"TeO2o : {16.2157, 2.27492}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "TeO2o : {16.2157, 2.27492}", "Tooltip"]& ], 
    InsetBox["LBBH1", {-16.764000569583157`, 2.054426467247344},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-16.764000569583157`, 2.1020374857732356`}],
      "\"LBBH1 : {16.764, 2.10204}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBBH1 : {16.764, 2.10204}", "Tooltip"]& ], 
    InsetBox["KTaO3", {-16.881596268760863`, 2.2893189762485786`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-16.881596268760863`, 2.241707957722687}],
      "\"KTaO3 : {16.8816, 2.24171}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KTaO3 : {16.8816, 2.24171}", "Tooltip"]& ], 
    InsetBox["CuCl", {-16.913243632788724`, 1.9295832953670178`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-16.913243632788724`, 1.9771943138929096`}],
      "\"CuCl : {16.9132, 1.97719}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CuCl : {16.9132, 1.97719}", "Tooltip"]& ], 
    InsetBox["SNPH3", {-17.463599447749967`, 2.0066606738997437`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-17.463599447749967`, 1.9590496553738521`}],
      "\"SNPH3 : {17.4636, 1.95905}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH3 : {17.4636, 1.95905}", "Tooltip"]& ], 
    InsetBox["KNbO3z", {-18.050897178737305`, 2.13391890945833},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-18.050897178737305`, 2.1815299279842217`}],
      "\"KNbO3z : {18.0509, 2.18153}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KNbO3z : {18.0509, 2.18153}", "Tooltip"]& ], 
    InsetBox["LiNbO3o", {-18.70390141774627, 2.347755970310437},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-18.70390141774627, 2.3001449517845454`}],
      "\"LiNbO3o : {18.7039, 2.30014}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LiNbO3o : {18.7039, 2.30014}", "Tooltip"]& ], 
    InsetBox["GaNo", {-18.77354677122009, 2.3514598846865837`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-18.77354677122009, 2.3990709032124755`}],
      "\"GaNo : {18.7735, 2.39907}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "GaNo : {18.7735, 2.39907}", "Tooltip"]& ], 
    InsetBox["SNPH2", {-18.88869225415233, 1.9704613832689526`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-18.88869225415233, 1.9228503647430608`}],
      "\"SNPH2 : {18.8887, 1.92285}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH2 : {18.8887, 1.92285}", "Tooltip"]& ], 
    InsetBox["KTPz", {-19.292505039721668`, 1.8267992761834684`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-19.292505039721668`, 1.8744102947093602`}],
      "\"KTPz : {19.2925, 1.87441}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KTPz : {19.2925, 1.87441}", "Tooltip"]& ], 
    InsetBox["AlphaZnSE", {-19.893600421229092`, 2.622941123137405},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-19.893600421229092`, 2.5753301046115133`}],
      "\"AlphaZnSE : {19.8936, 2.57533}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlphaZnSE : {19.8936, 2.57533}", "Tooltip"]& ], 
    InsetBox["AlphaZnSo", {-19.851757224842434`, 2.523912104568332},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-19.851757224842434`, 2.5715231230942237`}],
      "\"AlphaZnSo : {19.8518, 2.57152}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlphaZnSo : {19.8518, 2.57152}", "Tooltip"]& ], 
    InsetBox["59", {-20.354946379357134`, 2.000099091928326},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-20.354946379357134`, 1.9524880734024341`}],
      "\"59 : {20.3549, 1.95249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "59 : {20.3549, 1.95249}", "Tooltip"]& ], 
    InsetBox["LiNbO3e", {-20.447244754668766`, 2.1669166261289967`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-20.447244754668766`, 2.2145276446548885`}],
      "\"LiNbO3e : {20.4472, 2.21453}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LiNbO3e : {20.4472, 2.21453}", "Tooltip"]& ], 
    InsetBox["Al2O3o", {-20.86067961812335, 2.1144480563701604`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-20.86067961812335, 2.0668370378442686`}],
      "\"Al2O3o : {20.8607, 2.06684}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Al2O3o : {20.8607, 2.06684}", "Tooltip"]& ], 
    InsetBox["58", {-21.50190316108181, 1.8699937359148016`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-21.50190316108181, 1.9176047544406933`}],
      "\"58 : {21.5019, 1.9176}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "58 : {21.5019, 1.9176}", "Tooltip"]& ], 
    InsetBox["GaNe", {-2157.356345704972, 2.3595390654453308`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-2157.356345704972, 2.311928046919439}],
      "\"GaNe : {2157.36, 2.31193}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "GaNe : {2157.36, 2.31193}", "Tooltip"]& ], 
    InsetBox["SNPH1", {-22.751045662090434`, 1.760476907547658},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-22.751045662090434`, 1.8080879260735498`}],
      "\"SNPH1 : {22.751, 1.80809}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH1 : {22.751, 1.80809}", "Tooltip"]& ], 
    InsetBox["KI", {-23.649331872448396`, 1.7139456334572614`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.649331872448396`, 1.6663346149313696`}],
      "\"KI : {23.6493, 1.66633}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KI : {23.6493, 1.66633}", "Tooltip"]& ], 
    InsetBox["L57", {-23.61254563753646, 1.7990451759946207`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.61254563753646, 1.8466561945205124`}],
      "\"L57 : {23.6125, 1.84666}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L57 : {23.6125, 1.84666}", "Tooltip"]& ], 
    InsetBox["TIH53", {-23.769971410907555`, 1.8942634179926274`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.769971410907555`, 1.8466523994667357`}],
      "\"TIH53 : {23.77, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "TIH53 : {23.77, 1.84665}", "Tooltip"]& ], 
    InsetBox["STIH53", {-23.767795638189067`, 1.7990418717131877`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.767795638189067`, 1.8466528902390795`}],
      "\"STIH53 : {23.7678, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH53 : {23.7678, 1.84665}", "Tooltip"]& ], 
    InsetBox["LTIH53", {-23.763395930883004`, 1.8942638993196559`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.763395930883004`, 1.846652880793764}],
      "\"LTIH53 : {23.7634, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LTIH53 : {23.7634, 1.84665}", "Tooltip"]& ], 
    InsetBox["KTPy", {-23.816135678458505`, 1.7307717681109533`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.816135678458505`, 1.7783827866368451`}],
      "\"KTPy : {23.8161, 1.77838}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KTPy : {23.8161, 1.77838}", "Tooltip"]& ], 
    InsetBox["SNPH53", {-23.873753972105817`, 1.894263942594822},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.873753972105817`, 1.8466529240689302`}],
      "\"SNPH53 : {23.8738, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH53 : {23.8738, 1.84665}", "Tooltip"]& ], 
    InsetBox["57", {-23.815442304919568`, 1.7990448945823043`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.815442304919568`, 1.846655913108196}],
      "\"57 : {23.8154, 1.84666}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "57 : {23.8154, 1.84666}", "Tooltip"]& ], 
    InsetBox["CsI", {-23.978630793458223`, 1.8347917938906138`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.978630793458223`, 1.787180775364722}],
      "\"CsI : {23.9786, 1.78718}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CsI : {23.9786, 1.78718}", "Tooltip"]& ], 
    InsetBox["AlphaSiCe", {-24.060821705064303`, 2.645986534419502},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-24.060821705064303`, 2.693597552945394}],
      "\"AlphaSiCe : {24.0608, 2.6936}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlphaSiCe : {24.0608, 2.6936}", "Tooltip"]& ], 
    InsetBox["PBH56", {-24.548632040351855`, 1.8889945468191767`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-24.548632040351855`, 1.8413835282932849`}],
      "\"PBH56 : {24.5486, 1.84138}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "PBH56 : {24.5486, 1.84138}", "Tooltip"]& ], 
    InsetBox["LNBH54", {-25.09076163991638, 1.8543816057936215`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.09076163991638, 1.9019926243195133`}],
      "\"LNBH54 : {25.0908, 1.90199}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LNBH54 : {25.0908, 1.90199}", "Tooltip"]& ], 
    InsetBox["L6", {-25.383100363728413`, 1.8527870393330834`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.383100363728413`, 1.8051760208071916`}],
      "\"L6 : {25.3831, 1.80518}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L6 : {25.3831, 1.80518}", "Tooltip"]& ], 
    InsetBox["6", {-25.421238296244486`, 1.7575649998247396`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.421238296244486`, 1.8051760183506314`}],
      "\"6 : {25.4212, 1.80518}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {25.4212, 1.80518}", "Tooltip"]& ], 
    InsetBox["STIH6", {-25.41455323939702, 1.8527856826929852`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.41455323939702, 1.8051746641670934`}],
      "\"STIH6 : {25.4146, 1.80517}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH6 : {25.4146, 1.80517}", "Tooltip"]& ], 
    InsetBox["STIH11", {-25.672527844545687`, 1.7371058699269395`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.672527844545687`, 1.7847168884528313`}],
      "\"STIH11 : {25.6725, 1.78472}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH11 : {25.6725, 1.78472}", "Tooltip"]& ], 
    InsetBox["KTPx", {-25.750594322732788`, 1.8162101321160002`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.750594322732788`, 1.7685991135901085`}],
      "\"KTPx : {25.7506, 1.7686}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KTPx : {25.7506, 1.7686}", "Tooltip"]& ], 
    InsetBox["11", {-25.745697381696743`, 1.737103004673983},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.745697381696743`, 1.7847140231998748`}],
      "\"11 : {25.7457, 1.78471}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {25.7457, 1.78471}", "Tooltip"]& ], 
    InsetBox["BetaSiC", {-25.77326475205622, 2.7005302917675644`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.77326475205622, 2.6529192732416726`}],
      "\"BetaSiC : {25.7733, 2.65292}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BetaSiC : {25.7733, 2.65292}", "Tooltip"]& ], 
    InsetBox["L56", {-26.067242776303807`, 1.73708369483963},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.067242776303807`, 1.7846947133655218`}],
      "\"L56 : {26.0672, 1.78469}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L56 : {26.0672, 1.78469}", "Tooltip"]& ], InsetBox[
     RowBox[{"56", "A"}], {-26.065768216012103`, 1.8323063425303021`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.065768216012103`, 1.7846953240044103`}],
      "\"56A : {26.0658, 1.7847}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "56A : {26.0658, 1.7847}", "Tooltip"]& ], 
    InsetBox["AlphaSiCo", {-26.110850544999625`, 2.6002625040209177`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.110850544999625`, 2.6478735225468095`}],
      "\"AlphaSiCo : {26.1109, 2.64787}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlphaSiCo : {26.1109, 2.64787}", "Tooltip"]& ], 
    InsetBox["STIH23", {-26.280064862131233`, 1.832301042214829},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.280064862131233`, 1.7846900236889371`}],
      "\"STIH23 : {26.2801, 1.78469}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH23 : {26.2801, 1.78469}", "Tooltip"]& ], 
    InsetBox["14", {-26.515810043958815`, 1.714203379225617},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.515810043958815`, 1.7618143977515088`}],
      "\"14 : {26.5158, 1.76181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {26.5158, 1.76181}", "Tooltip"]& ], 
    InsetBox["STIH14", {-26.506633353714637`, 1.8094262666012941`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.506633353714637`, 1.7618152480754024`}],
      "\"STIH14 : {26.5066, 1.76182}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH14 : {26.5066, 1.76182}", "Tooltip"]& ], 
    InsetBox["CaMoO4e", {-26.557294144458435`, 1.9545811167376428`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.557294144458435`, 2.0021921352635346`}],
      "\"CaMoO4e : {26.5573, 2.00219}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaMoO4e : {26.5573, 2.00219}", "Tooltip"]& ], 
    InsetBox["FD10", {-26.617901400285863`, 1.7769188687626591`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.617901400285863`, 1.7293078502367674`}],
      "\"FD10 : {26.6179, 1.72931}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "FD10 : {26.6179, 1.72931}", "Tooltip"]& ], 
    InsetBox["NaI", {-26.684145042006893`, 1.7271414213768523`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.684145042006893`, 1.7747524399027441`}],
      "\"NaI : {26.6841, 1.77475}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "NaI : {26.6841, 1.77475}", "Tooltip"]& ], 
    InsetBox["55", {-26.938787669161407`, 1.80940571536707},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.938787669161407`, 1.7617946968411782`}],
      "\"55 : {26.9388, 1.76179}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "55 : {26.9388, 1.76179}", "Tooltip"]& ], 
    InsetBox["L4", {-27.194535540110238`, 1.707583863356524},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.194535540110238`, 1.7551948818824157`}],
      "\"L4 : {27.1945, 1.75519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L4 : {27.1945, 1.75519}", "Tooltip"]& ], 
    InsetBox["13", {-27.58831098433573, 1.7883764632686618`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.58831098433573, 1.74076544474277}],
      "\"13 : {27.5883, 1.74077}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {27.5883, 1.74077}", "Tooltip"]& ], 
    InsetBox["4", {-27.567869548910732`, 1.7075849734809652`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.567869548910732`, 1.755195992006857}],
      "\"4 : {27.5679, 1.7552}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {27.5679, 1.7552}", "Tooltip"]& ], 
    InsetBox["STIH4", {-27.500441991454768`, 1.802804515072783},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.500441991454768`, 1.7551934965468912`}],
      "\"STIH4 : {27.5004, 1.75519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH4 : {27.5004, 1.75519}", "Tooltip"]& ], 
    InsetBox["STIH13", {-27.777600939733954`, 1.6931526331639348`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.777600939733954`, 1.7407636516898266`}],
      "\"STIH13 : {27.7776, 1.74076}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH13 : {27.7776, 1.74076}", "Tooltip"]& ], 
    InsetBox["63", {-27.70187272527517, 1.796005518165475},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.70187272527517, 1.7483944996395833`}],
      "\"63 : {27.7019, 1.74839}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "63 : {27.7019, 1.74839}", "Tooltip"]& ], 
    InsetBox["54", {-28.078971170779635`, 1.6931841138730106`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.078971170779635`, 1.7407951323989024`}],
      "\"54 : {28.079, 1.7408}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {28.079, 1.7408}", "Tooltip"]& ], 
    InsetBox["3", {-28.184980870920576`, 1.787608346887955},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.184980870920576`, 1.7399973283620631`}],
      "\"3 : {28.185, 1.74}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {28.185, 1.74}", "Tooltip"]& ], 
    InsetBox["STIH3", {-28.28404680950868, 1.6923820957967757`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.28404680950868, 1.7399931143226675`}],
      "\"STIH3 : {28.284, 1.73999}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH3 : {28.284, 1.73999}", "Tooltip"]& ], 
    InsetBox["SLAH79", {-28.261395679765915`, 2.050904258142955},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.261395679765915`, 2.0032932396170633`}],
      "\"SLAH79 : {28.2614, 2.00329}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH79 : {28.2614, 2.00329}", "Tooltip"]& ], 
    InsetBox["10", {-28.39822287296814, 1.6806343054916055`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.39822287296814, 1.7282453240174973`}],
      "\"10 : {28.3982, 1.72825}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {28.3982, 1.72825}", "Tooltip"]& ], 
    InsetBox["9", {-28.381226616566064`, 1.8426459201731107`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.381226616566064`, 1.795034901647219}],
      "\"9 : {28.3812, 1.79503}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {28.3812, 1.79503}", "Tooltip"]& ], 
    InsetBox["SrMoO4e", {-28.369611025488332`, 1.8658387247938413`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.369611025488332`, 1.913449743319733}],
      "\"SrMoO4e : {28.3696, 1.91345}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SrMoO4e : {28.3696, 1.91345}", "Tooltip"]& ], 
    InsetBox["STIH10", {-28.448573192506203`, 1.7758558821185604`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.448573192506203`, 1.7282448635926686`}],
      "\"STIH10 : {28.4486, 1.72824}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH10 : {28.4486, 1.72824}", "Tooltip"]& ], 
    InsetBox["PbF2", {-28.49823375343362, 1.718903976218641},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.49823375343362, 1.7665149947445329`}],
      "\"PbF2 : {28.4982, 1.76651}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "PbF2 : {28.4982, 1.76651}", "Tooltip"]& ], 
    InsetBox["53", {-28.674592205458925`, 1.7759070192095137`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.674592205458925`, 1.7282960006836219`}],
      "\"53 : {28.6746, 1.7283}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "53 : {28.6746, 1.7283}", "Tooltip"]& ], 
    InsetBox["CaMoO4o", {-28.820510485379245`, 1.9449216973111834`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.820510485379245`, 1.9925327158370751`}],
      "\"CaMoO4o : {28.8205, 1.99253}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaMoO4o : {28.8205, 1.99253}", "Tooltip"]& ], 
    InsetBox["35", {-29.047578480911866`, 2.0696445165163238`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.047578480911866`, 2.022033497990432}],
      "\"35 : {29.0476, 2.02203}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "35 : {29.0476, 2.02203}", "Tooltip"]& ], 
    InsetBox["18", {-29.23320246683675, 1.6738943454127404`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.23320246683675, 1.7215053639386322`}],
      "\"18 : {29.2332, 1.72151}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18 : {29.2332, 1.72151}", "Tooltip"]& ], 
    InsetBox["STIH18", {-29.21999832140673, 1.7691130571205664`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.21999832140673, 1.7215020385946747`}],
      "\"STIH18 : {29.22, 1.7215}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH18 : {29.22, 1.7215}", "Tooltip"]& ], 
    InsetBox["STIH1", {-29.505644116035985`, 1.669746125467895},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.505644116035985`, 1.7173571439937867`}],
      "\"STIH1 : {29.5056, 1.71736}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH1 : {29.5056, 1.71736}", "Tooltip"]& ], 
    InsetBox["1", {-29.500420172843942`, 1.7649661900581672`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.500420172843942`, 1.7173551715322755`}],
      "\"1 : {29.5004, 1.71736}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {29.5004, 1.71736}", "Tooltip"]& ], 
    InsetBox["Polycarbonate", {-29.896918907461814`, 1.5378550776338409`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.896918907461814`, 1.5854660961597327`}],
      "\"Polycarbonate : {29.8969, 1.58547}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Polycarbonate : {29.8969, 1.58547}", "Tooltip"]& ], 
    InsetBox["SNBH55", {-29.83212772109154, 1.847605330068578},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.83212772109154, 1.7999943115426862`}],
      "\"SNBH55 : {29.8321, 1.79999}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH55 : {29.8321, 1.79999}", "Tooltip"]& ], 
    InsetBox["SrMoO4o", {-29.93527993529241, 1.8611887960955997`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.93527993529241, 1.9087998146214915`}],
      "\"SrMoO4o : {29.9353, 1.9088}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SrMoO4o : {29.9353, 1.9088}", "Tooltip"]& ], 
    InsetBox["15", {-30.055491952691856`, 1.7465578852721693`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.055491952691856`, 1.6989468667462775`}],
      "\"15 : {30.0555, 1.69895}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {30.0555, 1.69895}", "Tooltip"]& ], 
    InsetBox["STIM35", {-30.11517708117672, 1.6513313145685165`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.11517708117672, 1.6989423330944082`}],
      "\"STIM35 : {30.1152, 1.69894}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM35 : {30.1152, 1.69894}", "Tooltip"]& ], 
    InsetBox["LAH80", {-30.151126122420383`, 1.9326052257689672`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.151126122420383`, 1.8849942072430754`}],
      "\"LAH80 : {30.1511, 1.88499}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LAH80 : {30.1511, 1.88499}", "Tooltip"]& ], InsetBox[
     RowBox[{"64", "A"}], {-30.286945773902687`, 1.6582349629770523`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.286945773902687`, 1.705845981502944}],
      "\"64A : {30.2869, 1.70585}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "64A : {30.2869, 1.70585}", "Tooltip"]& ], 
    InsetBox["STIH20", {-30.231446817693765`, 1.7534567574072226`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.231446817693765`, 1.7058457388813308`}],
      "\"STIH20 : {30.2314, 1.70585}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH20 : {30.2314, 1.70585}", "Tooltip"]& ], 
    InsetBox["32", {-30.384380480022283`, 1.755877060173219},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.384380480022283`, 1.8034880786991108`}],
      "\"32 : {30.3844, 1.80349}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "32 : {30.3844, 1.80349}", "Tooltip"]& ], 
    InsetBox["Polystyrene", {-30.854364221817388`, 1.6380881616858947`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.854364221817388`, 1.5904771431600029`}],
      "\"Polystyrene : {30.8544, 1.59048}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Polystyrene : {30.8544, 1.59048}", "Tooltip"]& ], 
    InsetBox["6", {-30.96031324631454, 1.5688857890100039`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.96031324631454, 1.6164968075358956`}],
      "\"6 : {30.9603, 1.6165}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {30.9603, 1.6165}", "Tooltip"]& ], 
    InsetBox["LLAH86", {-30.9923285576331, 1.9503047013928343`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.9923285576331, 1.9026936828669425`}],
      "\"LLAH86 : {30.9923, 1.90269}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH86 : {30.9923, 1.90269}", "Tooltip"]& ], 
    InsetBox["LTIM28", {-31.06470619270478, 1.6413152188261417`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.06470619270478, 1.6889262373520335`}],
      "\"LTIM28 : {31.0647, 1.68893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LTIM28 : {31.0647, 1.68893}", "Tooltip"]& ], 
    InsetBox["STIM28", {-31.062386757117153`, 1.7365375522385775`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.062386757117153`, 1.6889265337126858`}],
      "\"STIM28 : {31.0624, 1.68893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM28 : {31.0624, 1.68893}", "Tooltip"]& ], 
    InsetBox["8", {-31.16300340121897, 1.6413162508677417`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.16300340121897, 1.6889272693936335`}],
      "\"8 : {31.163, 1.68893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {31.163, 1.68893}", "Tooltip"]& ], InsetBox[
     RowBox[{"11", "A"}], {-31.68965265542827, 1.804533206638042},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.68965265542827, 1.7569221881121502`}],
      "\"11A : {31.6897, 1.75692}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11A : {31.6897, 1.75692}", "Tooltip"]& ], 
    InsetBox["NaBr", {-31.70242791608853, 1.5954015135526718`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.70242791608853, 1.6430125320785636`}],
      "\"NaBr : {31.7024, 1.64301}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "NaBr : {31.7024, 1.64301}", "Tooltip"]& ], 
    InsetBox["STIM25", {-32.085728175984364`, 1.7203067946997148`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.085728175984364`, 1.672695776173823}],
      "\"STIM25 : {32.0857, 1.6727}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM25 : {32.0857, 1.6727}", "Tooltip"]& ], 
    InsetBox["5", {-32.19637811723605, 1.6250824433646738`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.19637811723605, 1.6726934618905656`}],
      "\"5 : {32.1964, 1.67269}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {32.1964, 1.67269}", "Tooltip"]& ], 
    InsetBox["54", {-32.13598085594255, 1.783876492256566},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.13598085594255, 1.7362654737306742`}],
      "\"54 : {32.136, 1.73627}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {32.136, 1.73627}", "Tooltip"]& ], 
    InsetBox["N9", {-32.15645600330983, 1.8026386487125743`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.15645600330983, 1.850249667238466}],
      "\"N9 : {32.1565, 1.85025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N9 : {32.1565, 1.85025}", "Tooltip"]& ], 
    InsetBox["SNBH53", {-32.247831634402246`, 1.7856059813673493`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.247831634402246`, 1.7379949628414575`}],
      "\"SNBH53 : {32.2478, 1.73799}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH53 : {32.2478, 1.73799}", "Tooltip"]& ], 
    InsetBox["SLAH71", {-32.25661809116701, 1.8026428573748716`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.25661809116701, 1.8502538759007634`}],
      "\"SLAH71 : {32.2566, 1.85025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH71 : {32.2566, 1.85025}", "Tooltip"]& ], InsetBox[
     RowBox[{"18", "A"}], {-32.350968323719684`, 1.961087670356026},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.350968323719684`, 1.9134766518301343`}],
      "\"18A : {32.351, 1.91348}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18A : {32.351, 1.91348}", "Tooltip"]& ], 
    InsetBox["19", {-32.991795171596316`, 1.6191851594560713`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.991795171596316`, 1.6667961779819631`}],
      "\"19 : {32.9918, 1.6668}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "19 : {32.9918, 1.6668}", "Tooltip"]& ], 
    InsetBox["Y2O3", {-32.94090471035634, 1.9782922349990442`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.94090471035634, 1.9306812164731524`}],
      "\"Y2O3 : {32.9409, 1.93068}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Y2O3 : {32.9409, 1.93068}", "Tooltip"]& ], 
    InsetBox["STIM39", {-33.04113477793306, 1.6191849103127214`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.04113477793306, 1.6667959288386132`}],
      "\"STIM39 : {33.0411, 1.6668}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM39 : {33.0411, 1.6668}", "Tooltip"]& ], 
    InsetBox["CaWO4e", {-33.29125428110721, 1.984816258876721},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.29125428110721, 1.9372052403508293`}],
      "\"CaWO4e : {33.2913, 1.93721}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaWO4e : {33.2913, 1.93721}", "Tooltip"]& ], 
    InsetBox["ZrO2Y2O3", {-33.52648871044753, 2.1111512411997446`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.52648871044753, 2.1587622597256364`}],
      "\"ZrO2Y2O3 : {33.5265, 2.15876}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZrO2Y2O3 : {33.5265, 2.15876}", "Tooltip"]& ], 
    InsetBox["KBr", {-33.63059180757014, 1.6075574136001325`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.63059180757014, 1.5599463950742407`}],
      "\"KBr : {33.6306, 1.55995}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KBr : {33.6306, 1.55995}", "Tooltip"]& ], 
    InsetBox["9", {-33.637343960422236`, 1.6068462483237316`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.637343960422236`, 1.6544572668496234`}],
      "\"9 : {33.6373, 1.65446}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {33.6373, 1.65446}", "Tooltip"]& ], 
    InsetBox["STIM22", {-33.77866087836972, 1.6952961455800684`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.77866087836972, 1.6476851270541766`}],
      "\"STIM22 : {33.7787, 1.64769}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM22 : {33.7787, 1.64769}", "Tooltip"]& ], 
    InsetBox["2", {-33.83411895709319, 1.6000743767150947`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.83411895709319, 1.6476853952409865`}],
      "\"2 : {33.8341, 1.64769}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {33.8341, 1.64769}", "Tooltip"]& ], 
    InsetBox["12", {-33.827065043016226`, 1.695917331538265},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.827065043016226`, 1.6483063130123732`}],
      "\"12 : {33.8271, 1.64831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {33.8271, 1.64831}", "Tooltip"]& ], 
    InsetBox["16", {-34.035614825089006`, 1.5984968357047484`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.035614825089006`, 1.6461078542306402`}],
      "\"16 : {34.0356, 1.64611}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16 : {34.0356, 1.64611}", "Tooltip"]& ], 
    InsetBox["CsBr", {-34.09388045696777, 1.7446671044945925`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.09388045696777, 1.6970560859687007`}],
      "\"CsBr : {34.0939, 1.69706}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CsBr : {34.0939, 1.69706}", "Tooltip"]& ], 
    InsetBox["33", {-34.22785266246075, 1.7583423062677548`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.22785266246075, 1.8059533247936466`}],
      "\"33 : {34.2279, 1.80595}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "33 : {34.2279, 1.80595}", "Tooltip"]& ], 
    InsetBox["STIM27", {-34.452013512968975`, 1.6874062672825425`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.452013512968975`, 1.6397952487566507`}],
      "\"STIM27 : {34.452, 1.6398}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM27 : {34.452, 1.6398}", "Tooltip"]& ], 
    InsetBox["ZS8", {-34.599566115953536`, 1.672854849700638},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.599566115953536`, 1.7204658682265297`}],
      "\"ZS8 : {34.5996, 1.72047}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS8 : {34.5996, 1.72047}", "Tooltip"]& ], 
    InsetBox["SNBH8", {-34.693544236483085`, 1.7680741380093798`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.693544236483085`, 1.720463119483488}],
      "\"SNBH8 : {34.6935, 1.72046}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH8 : {34.6935, 1.72046}", "Tooltip"]& ], 
    InsetBox["SAN", {-34.7983408646846, 1.5198256826007257`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.7983408646846, 1.5674367011266175`}],
      "\"SAN : {34.7983, 1.56744}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SAN : {34.7983, 1.56744}", "Tooltip"]& ], 
    InsetBox["N7", {-34.936038568205944`, 1.7971087061139657`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.936038568205944`, 1.749497687588074}],
      "\"N7 : {34.936, 1.7495}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N7 : {34.936, 1.7495}", "Tooltip"]& ], 
    InsetBox["SLAM66", {-34.95283471845323, 1.7533833369849217`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.95283471845323, 1.8009943555108134`}],
      "\"SLAM66 : {34.9528, 1.80099}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM66 : {34.9528, 1.80099}", "Tooltip"]& ], 
    InsetBox["CaWO4o", {-34.939238038500335`, 1.9680203123021465`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.939238038500335`, 1.9204092937762547`}],
      "\"CaWO4o : {34.9392, 1.92041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaWO4o : {34.9392, 1.92041}", "Tooltip"]& ], InsetBox[
     RowBox[{"36", "A"}], {-35.06550951199139, 1.7495015241167977`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.06550951199139, 1.7971125426426895`}],
      "\"36A : {35.0655, 1.79711}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "36A : {35.0655, 1.79711}", "Tooltip"]& ], 
    InsetBox["SFTM16", {-35.29530992167536, 1.640308625016722},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.29530992167536, 1.5926976064908303`}],
      "\"SFTM16 : {35.2953, 1.5927}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFTM16 : {35.2953, 1.5927}", "Tooltip"]& ], 
    InsetBox["SLAM7", {-35.26869569690411, 1.701882100837721},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.26869569690411, 1.7494931193636127`}],
      "\"SLAM7 : {35.2687, 1.74949}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM7 : {35.2687, 1.74949}", "Tooltip"]& ], 
    InsetBox["6", {-35.32646660226336, 1.6839663830406801`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.32646660226336, 1.6363553645147884`}],
      "\"6 : {35.3265, 1.63636}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {35.3265, 1.63636}", "Tooltip"]& ], 
    InsetBox["SNBH51", {-35.31779617211915, 1.7018892548544533`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.31779617211915, 1.749500273380345}],
      "\"SNBH51 : {35.3178, 1.7495}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH51 : {35.3178, 1.7495}", "Tooltip"]& ], 
    InsetBox["N5", {-35.49967738239803, 1.6411627311501313`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.49967738239803, 1.5935517126242396`}],
      "\"N5 : {35.4997, 1.59355}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N5 : {35.4997, 1.59355}", "Tooltip"]& ], 
    InsetBox["7", {-35.54639178832611, 1.5777466393864819`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.54639178832611, 1.6253576579123736`}],
      "\"7 : {35.5464, 1.62536}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {35.5464, 1.62536}", "Tooltip"]& ], 
    InsetBox["1", {-35.68564421608414, 1.6734899343650618`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.68564421608414, 1.62587891583917}],
      "\"1 : {35.6856, 1.62588}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {35.6856, 1.62588}", "Tooltip"]& ], 
    InsetBox["STIM1", {-35.6847223000812, 1.5782674297047024`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.6847223000812, 1.6258784482305941`}],
      "\"STIM1 : {35.6847, 1.62588}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM1 : {35.6847, 1.62588}", "Tooltip"]& ], 
    InsetBox["2", {-35.81444095231295, 1.7120677593232942`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.81444095231295, 1.6644567407974025`}],
      "\"2 : {35.8144, 1.66446}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {35.8144, 1.66446}", "Tooltip"]& ], 
    InsetBox["13", {-36.02841113953811, 1.574757999366092},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.02841113953811, 1.6223690178919838`}],
      "\"13 : {36.0284, 1.62237}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {36.0284, 1.62237}", "Tooltip"]& ], 
    InsetBox["N11", {-36.164373863427016`, 1.6685701134833257`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.164373863427016`, 1.620959094957434}],
      "\"N11 : {36.1644, 1.62096}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N11 : {36.1644, 1.62096}", "Tooltip"]& ], 
    InsetBox["STIM2", {-36.24826323598065, 1.572426518148458},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.24826323598065, 1.6200375366743498`}],
      "\"STIM2 : {36.2483, 1.62004}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM2 : {36.2483, 1.62004}", "Tooltip"]& ], 
    InsetBox["2", {-36.35137962378185, 1.6676478520656008`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.35137962378185, 1.620036833539709}],
      "\"2 : {36.3514, 1.62004}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {36.3514, 1.62004}", "Tooltip"]& ], 
    InsetBox["4", {-36.61285591417903, 1.5689775261756396`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.61285591417903, 1.6165885447015313`}],
      "\"4 : {36.6129, 1.61659}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {36.6129, 1.61659}", "Tooltip"]& ], 
    InsetBox["56", {-36.71974951236708, 1.7047568430327933`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.71974951236708, 1.6571458245069015`}],
      "\"56 : {36.7197, 1.65715}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "56 : {36.7197, 1.65715}", "Tooltip"]& ], 
    InsetBox["STIM3", {-36.98993545001342, 1.5653149705574423`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.98993545001342, 1.612925989083334}],
      "\"STIM3 : {36.9899, 1.61293}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM3 : {36.9899, 1.61293}", "Tooltip"]& ], 
    InsetBox["3", {-37.02357692545177, 1.6605387987477125`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.02357692545177, 1.6129277802218207`}],
      "\"3 : {37.0236, 1.61293}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {37.0236, 1.61293}", "Tooltip"]& ], InsetBox[
     RowBox[{"22", "A"}], {-37.18084298421109, 1.7341754969915857`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.18084298421109, 1.7817865155174775`}],
      "\"22A : {37.1808, 1.78179}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "22A : {37.1808, 1.78179}", "Tooltip"]& ], 
    InsetBox["SLAH60", {-37.14509148882485, 1.8816064525730565`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.14509148882485, 1.8339954340471647`}],
      "\"SLAH60 : {37.1451, 1.834}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH60 : {37.1451, 1.834}", "Tooltip"]& ], 
    InsetBox["ZS7A", {-37.37451249883777, 1.6330255304606465`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.37451249883777, 1.6806365489865382`}],
      "\"ZS7A : {37.3745, 1.68064}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS7A : {37.3745, 1.68064}", "Tooltip"]& ], InsetBox[
     RowBox[{"14", "A"}], {-37.439125753134746`, 1.8698330718591822`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.439125753134746`, 1.8222220533332905`}],
      "\"14A : {37.4391, 1.82222}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14A : {37.4391, 1.82222}", "Tooltip"]& ], 
    InsetBox["15", {-37.815166191312045`, 1.558036946379983},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.815166191312045`, 1.6056479649058748`}],
      "\"15 : {37.8152, 1.60565}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {37.8152, 1.60565}", "Tooltip"]& ], 
    InsetBox["13", {-37.82037162221022, 1.8231141517644014`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.82037162221022, 1.7755031332385096`}],
      "\"13 : {37.8204, 1.7755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {37.8204, 1.7755}", "Tooltip"]& ], 
    InsetBox["SBAH28", {-37.93982826828172, 1.6758051129084381`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.93982826828172, 1.72341613143433}],
      "\"SBAH28 : {37.9398, 1.72342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH28 : {37.9398, 1.72342}", "Tooltip"]& ], 
    InsetBox["5", {-38.0141518046734, 1.6510281967419036`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.0141518046734, 1.6034171782160118`}],
      "\"5 : {38.0142, 1.60342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {38.0142, 1.60342}", "Tooltip"]& ], 
    InsetBox["STIM5", {-38.01154318640186, 1.5558057604508373`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.01154318640186, 1.603416778976729}],
      "\"STIM5 : {38.0115, 1.60342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM5 : {38.0115, 1.60342}", "Tooltip"]& ], 
    InsetBox["9", {-38.06480275398542, 1.6680589163146156`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.06480275398542, 1.6204478977887238`}],
      "\"9 : {38.0648, 1.62045}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {38.0648, 1.62045}", "Tooltip"]& ], 
    InsetBox["51", {-38.095303684223396`, 1.6761135561701628`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.095303684223396`, 1.7237245746960546`}],
      "\"51 : {38.0953, 1.72372}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {38.0953, 1.72372}", "Tooltip"]& ], 
    InsetBox["N15", {-38.05675140501415, 1.9256074313181812`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.05675140501415, 1.8779964127922895`}],
      "\"N15 : {38.0568, 1.878}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N15 : {38.0568, 1.878}", "Tooltip"]& ], 
    InsetBox["SNBH52", {-38.13238612657307, 1.6253849017516262`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.13238612657307, 1.672995920277518}],
      "\"SNBH52 : {38.1324, 1.673}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH52 : {38.1324, 1.673}", "Tooltip"]& ], 
    InsetBox["14", {-38.216078555608355`, 1.6490085103167313`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.216078555608355`, 1.6013974917908396`}],
      "\"14 : {38.2161, 1.6014}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {38.2161, 1.6014}", "Tooltip"]& ], 
    InsetBox["ZnGeP2e", {-3.849915266453736, 3.6582463143210315`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-3.849915266453736, 3.7058573328469233`}],
      "\"ZnGeP2e : {3.84992, 3.70586}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZnGeP2e : {3.84992, 3.70586}", "Tooltip"]& ], 
    InsetBox["13", {-38.55408551751899, 1.7452174466470853`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.55408551751899, 1.6976064281211936`}],
      "\"13 : {38.5541, 1.69761}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {38.5541, 1.69761}", "Tooltip"]& ], 
    InsetBox["1", {-38.94671181210523, 1.5784469206934852`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.94671181210523, 1.626057939219377}],
      "\"1 : {38.9467, 1.62606}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {38.9467, 1.62606}", "Tooltip"]& ], 
    InsetBox["8", {-39.163224227249565`, 1.6431181145510534`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.163224227249565`, 1.5955070960251616`}],
      "\"8 : {39.1632, 1.59551}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {39.1632, 1.59551}", "Tooltip"]& ], 
    InsetBox["10", {-39.132596672043434`, 1.6025454858476407`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.132596672043434`, 1.6501565043735325`}],
      "\"10 : {39.1326, 1.65016}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {39.1326, 1.65016}", "Tooltip"]& ], 
    InsetBox["12", {-39.184273376353964`, 1.7175869365151406`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.184273376353964`, 1.6699759179892488`}],
      "\"12 : {39.1843, 1.66998}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {39.1843, 1.66998}", "Tooltip"]& ], 
    InsetBox["STIM8", {-39.22599813047429, 1.5478948980576395`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.22599813047429, 1.5955059165835312`}],
      "\"STIM8 : {39.226, 1.59551}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM8 : {39.226, 1.59551}", "Tooltip"]& ], 
    InsetBox["SBAH32", {-39.254739634660744`, 1.7175869637614352`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.254739634660744`, 1.6699759452355434`}],
      "\"SBAH32 : {39.2547, 1.66998}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH32 : {39.2547, 1.66998}", "Tooltip"]& ], InsetBox[
     RowBox[{"64", "A"}], {-39.36812841622983, 1.6563854206235273`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.36812841622983, 1.7039964391494191`}],
      "\"64A : {39.3681, 1.704}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "64A : {39.3681, 1.704}", "Tooltip"]& ], 
    InsetBox["SLAH63", {-39.56980067182265, 1.8520048759257182`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.56980067182265, 1.8043938573998264`}],
      "\"SLAH63 : {39.5698, 1.80439}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH63 : {39.5698, 1.80439}", "Tooltip"]& ], 
    InsetBox["HfO2Y2O3", {-39.51382045212536, 2.0637626067690076`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.51382045212536, 2.1113736252948994`}],
      "\"HfO2Y2O3 : {39.5138, 2.11137}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "HfO2Y2O3 : {39.5138, 2.11137}", "Tooltip"]& ], 
    InsetBox["SNBH5", {-39.66639417619663, 1.7017230109048427`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.66639417619663, 1.654111992378951}],
      "\"SNBH5 : {39.6664, 1.65411}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH5 : {39.6664, 1.65411}", "Tooltip"]& ], 
    InsetBox["ZSN5", {-39.610985219501295`, 1.6065024621311073`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.610985219501295`, 1.654113480656999}],
      "\"ZSN5 : {39.611, 1.65411}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN5 : {39.611, 1.65411}", "Tooltip"]& ], 
    InsetBox["SLAM55", {-40.083588170335425`, 1.8096081524521725`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.083588170335425`, 1.7619971339262808`}],
      "\"SLAM55 : {40.0836, 1.762}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM55 : {40.0836, 1.762}", "Tooltip"]& ], 
    InsetBox["LLAH81", {-40.384080066936185`, 1.7584852825302701`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.384080066936185`, 1.806096301056162}],
      "\"LLAH81 : {40.3841, 1.8061}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH81 : {40.3841, 1.8061}", "Tooltip"]& ], 
    InsetBox["LLAH85", {-40.37665509894455, 1.9016071588899597`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.37665509894455, 1.853996140364068}],
      "\"LLAH85 : {40.3767, 1.854}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH85 : {40.3767, 1.854}", "Tooltip"]& ], 
    InsetBox["LLAM69", {-40.49143060239917, 1.6831549750834218`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.49143060239917, 1.7307659936093136`}],
      "\"LLAM69 : {40.4914, 1.73077}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAM69 : {40.4914, 1.73077}", "Tooltip"]& ], 
    InsetBox["LLAH84", {-40.404521036938384`, 1.8562069215149875`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.404521036938384`, 1.8085959029890957`}],
      "\"LLAH84 : {40.4045, 1.8086}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH84 : {40.4045, 1.8086}", "Tooltip"]& ], 
    InsetBox["3", {-40.593413171143645`, 1.7603941807885775`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.593413171143645`, 1.8080051993144692`}],
      "\"3 : {40.5934, 1.80801}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {40.5934, 1.80801}", "Tooltip"]& ], 
    InsetBox["LLAH83", {-40.56104778287439, 1.91160636584138},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.56104778287439, 1.8639953473154882`}],
      "\"LLAH83 : {40.561, 1.864}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH83 : {40.561, 1.864}", "Tooltip"]& ], 
    InsetBox["STIL25", {-40.73069758932171, 1.5338250777209792`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.73069758932171, 1.581436096246871}],
      "\"STIL25 : {40.7307, 1.58144}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL25 : {40.7307, 1.58144}", "Tooltip"]& ], 
    InsetBox["SLAH58", {-40.74833780005443, 1.930603769013747},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.74833780005443, 1.8829927504878552`}],
      "\"SLAH58 : {40.7483, 1.88299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH58 : {40.7483, 1.88299}", "Tooltip"]& ], 
    InsetBox["5", {-40.83442437587385, 1.533826636735201},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.83442437587385, 1.5814376552610927`}],
      "\"5 : {40.8344, 1.58144}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {40.8344, 1.58144}", "Tooltip"]& ], 
    InsetBox["LLAH53", {-40.86485243417998, 1.8537052922940782`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.86485243417998, 1.8060942737681864`}],
      "\"LLAH53 : {40.8649, 1.80609}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH53 : {40.8649, 1.80609}", "Tooltip"]& ], 
    InsetBox["52", {-40.99331580347378, 1.654196041888956},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.99331580347378, 1.7018070604148479`}],
      "\"52 : {40.9933, 1.70181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {40.9933, 1.70181}", "Tooltip"]& ], 
    InsetBox["SLAH53", {-40.90912616966823, 1.8537049983374927`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.90912616966823, 1.806093979811601}],
      "\"SLAH53 : {40.9091, 1.80609}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH53 : {40.9091, 1.80609}", "Tooltip"]& ], 
    InsetBox["N31", {-40.99290963714324, 1.8330538171682487`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.99290963714324, 1.8806648356941404`}],
      "\"N31 : {40.9929, 1.88066}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N31 : {40.9929, 1.88066}", "Tooltip"]& ], 
    InsetBox["SBAH27", {-41.222382494893324`, 1.7491435544550473`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.222382494893324`, 1.7015325359291555`}],
      "\"SBAH27 : {41.2224, 1.70153}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH27 : {41.2224, 1.70153}", "Tooltip"]& ], 
    InsetBox["STIL27", {-41.488035741198956`, 1.527392159694268},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.488035741198956`, 1.5750031782201597`}],
      "\"STIL27 : {41.488, 1.575}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL27 : {41.488, 1.575}", "Tooltip"]& ], 
    InsetBox["7", {-41.47366313261252, 1.622619100169144},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.47366313261252, 1.5750080816432521`}],
      "\"7 : {41.4737, 1.57501}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {41.4737, 1.57501}", "Tooltip"]& ], 
    InsetBox["N8", {-41.57375075286308, 1.6875824728794049`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.57375075286308, 1.7351934914052967`}],
      "\"N8 : {41.5738, 1.73519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N8 : {41.5738, 1.73519}", "Tooltip"]& ], 
    InsetBox["57", {-41.88452060224526, 1.6990823715024923`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.88452060224526, 1.6514713529766005`}],
      "\"57 : {41.8845, 1.65147}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "57 : {41.8845, 1.65147}", "Tooltip"]& ], 
    InsetBox["6", {-41.914085738561084`, 1.6199367209926459`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.914085738561084`, 1.6675477395185376`}],
      "\"6 : {41.9141, 1.66755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {41.9141, 1.66755}", "Tooltip"]& ], 
    InsetBox["SLAM58", {-41.961140132370154`, 1.7676080201206656`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.961140132370154`, 1.7199970015947739`}],
      "\"SLAM58 : {41.9611, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM58 : {41.9611, 1.72}", "Tooltip"]& ], 
    InsetBox["3", {-42.18620324927555, 1.5000357584653876`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.18620324927555, 1.5476467769912794`}],
      "\"3 : {42.1862, 1.54765}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {42.1862, 1.54765}", "Tooltip"]& ], 
    InsetBox["SLAH52", {-42.207634139250096`, 1.847123148893458},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.207634139250096`, 1.7995121303675663`}],
      "\"SLAH52 : {42.2076, 1.79951}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH52 : {42.2076, 1.79951}", "Tooltip"]& ], 
    InsetBox["STIL26", {-42.79940329166466, 1.5197082779518427`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.79940329166466, 1.5673192964777345`}],
      "\"STIL26 : {42.7994, 1.56732}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL26 : {42.7994, 1.56732}", "Tooltip"]& ], 
    InsetBox["SLAH55V", {-42.70777149964124, 1.8824144140429344`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.70777149964124, 1.8348033955170426`}],
      "\"SLAH55V : {42.7078, 1.8348}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH55V : {42.7078, 1.8348}", "Tooltip"]& ], 
    InsetBox["SBAM4", {-43.68895593515287, 1.5580061556667566`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.68895593515287, 1.6056171741926484`}],
      "\"SBAM4 : {43.689, 1.60562}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAM4 : {43.689, 1.60562}", "Tooltip"]& ], 
    InsetBox["SLAM52", {-43.67182014401308, 1.767607654457851},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.67182014401308, 1.7199966359319592`}],
      "\"SLAM52 : {43.6718, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM52 : {43.6718, 1.72}", "Tooltip"]& ], 
    InsetBox["8", {-43.732263366511624`, 1.5168214883315425`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.732263366511624`, 1.5644325068574343`}],
      "\"8 : {43.7323, 1.56443}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {43.7323, 1.56443}", "Tooltip"]& ], 
    InsetBox["ZnGeP2o", {-4.389456283561758, 3.662857628443304},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-4.389456283561758, 3.615246609917412}],
      "\"ZnGeP2o : {4.38946, 3.61525}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZnGeP2o : {4.38946, 3.61525}", "Tooltip"]& ], 
    InsetBox["4", {-43.91160464461671, 1.5580068062413304`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.91160464461671, 1.6056178247672221`}],
      "\"4 : {43.9116, 1.60562}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {43.9116, 1.60562}", "Tooltip"]& ], 
    InsetBox["CsCl", {-43.934679627058216`, 1.6910913664667229`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.934679627058216`, 1.643480347940831}],
      "\"CsCl : {43.9347, 1.64348}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CsCl : {43.9347, 1.64348}", "Tooltip"]& ], 
    InsetBox["N10", {-43.93248476256659, 1.7368175066628364`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.93248476256659, 1.7844285251887282`}],
      "\"N10 : {43.9325, 1.78443}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {43.9325, 1.78443}", "Tooltip"]& ], 
    InsetBox["SLAH51", {-44.18449937367378, 1.8335033782085903`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.18449937367378, 1.7858923596826985`}],
      "\"SLAH51 : {44.1845, 1.78589}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH51 : {44.1845, 1.78589}", "Tooltip"]& ], 
    InsetBox["AlNe", {-44.13697217164051, 2.1525000644571026`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.13697217164051, 2.2001110829829944`}],
      "\"AlNe : {44.137, 2.20011}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlNe : {44.137, 2.20011}", "Tooltip"]& ], 
    InsetBox["ZSN4", {-44.27661481855053, 1.6610089833559856`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.27661481855053, 1.6133979648300938`}],
      "\"ZSN4 : {44.2766, 1.6134}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN4 : {44.2766, 1.6134}", "Tooltip"]& ], 
    InsetBox["SNBM51", {-44.249532211084265`, 1.5657835003996425`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.249532211084265`, 1.6133945189255343`}],
      "\"SNBM51 : {44.2495, 1.61339}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBM51 : {44.2495, 1.61339}", "Tooltip"]& ], 
    InsetBox["KCl", {-44.36949205090605, 1.5379809209366728`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.36949205090605, 1.490369902410781}],
      "\"KCl : {44.3695, 1.49037}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KCl : {44.3695, 1.49037}", "Tooltip"]& ], 
    InsetBox["ZS1", {-44.321315395575766`, 1.5654848137193214`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.321315395575766`, 1.6130958322452131`}],
      "\"ZS1 : {44.3213, 1.6131}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS1 : {44.3213, 1.6131}", "Tooltip"]& ], 
    InsetBox["50", {-44.48521406761841, 1.7303344694965772`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.48521406761841, 1.6827234509706854`}],
      "\"50 : {44.4852, 1.68272}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {44.4852, 1.68272}", "Tooltip"]& ], 
    InsetBox["SLAM2", {-44.76803591047981, 1.696382585975251},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.76803591047981, 1.7439936045011428`}],
      "\"SLAM2 : {44.768, 1.74399}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM2 : {44.768, 1.74399}", "Tooltip"]& ], 
    InsetBox["2", {-44.70160143997647, 1.791610154834791},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.70160143997647, 1.7439991363088991`}],
      "\"2 : {44.7016, 1.744}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {44.7016, 1.744}", "Tooltip"]& ], 
    InsetBox["SBAM12", {-44.85434053603465, 1.5916860696887924`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.85434053603465, 1.6392970882146842`}],
      "\"SBAM12 : {44.8543, 1.6393}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAM12 : {44.8543, 1.6393}", "Tooltip"]& ], 
    InsetBox["51", {-44.91198550851756, 1.6998503455595482`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.91198550851756, 1.6522393270336564`}],
      "\"51 : {44.912, 1.65224}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {44.912, 1.65224}", "Tooltip"]& ], 
    InsetBox["13", {-44.94332647806279, 1.62130511225803},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.94332647806279, 1.6689161307839218`}],
      "\"13 : {44.9433, 1.66892}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {44.9433, 1.66892}", "Tooltip"]& ], 
    InsetBox["7", {-45.389683048449434`, 1.596439429483828},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.389683048449434`, 1.5488284109579362`}],
      "\"7 : {45.3897, 1.54883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {45.3897, 1.54883}", "Tooltip"]& ], 
    InsetBox["STIL1", {-45.765437433607985`, 1.5005275361318753`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.765437433607985`, 1.548138554657767}],
      "\"STIL1 : {45.7654, 1.54814}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL1 : {45.7654, 1.54814}", "Tooltip"]& ], 
    InsetBox["1", {-45.731260904378374`, 1.595748774649176},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.731260904378374`, 1.5481377561232843`}],
      "\"1 : {45.7313, 1.54814}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {45.7313, 1.54814}", "Tooltip"]& ], 
    InsetBox["SLAM61", {-46.00569185334415, 1.6723874309546816`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.00569185334415, 1.7199984494805733`}],
      "\"SLAM61 : {46.0057, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM61 : {46.0057, 1.72}", "Tooltip"]& ], 
    InsetBox["N30", {-46.360932616016065`, 1.8507887080458947`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.360932616016065`, 1.803177689520003}],
      "\"N30 : {46.3609, 1.80318}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N30 : {46.3609, 1.80318}", "Tooltip"]& ], 
    InsetBox["3", {-46.45090524978887, 1.5350566570306794`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.45090524978887, 1.5826676755565712`}],
      "\"3 : {46.4509, 1.58267}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {46.4509, 1.58267}", "Tooltip"]& ], 
    InsetBox["SBAM3", {-46.40409288321861, 1.6302817883335468`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.40409288321861, 1.582670769807655}],
      "\"SBAM3 : {46.4041, 1.58267}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAM3 : {46.4041, 1.58267}", "Tooltip"]& ], 
    InsetBox["52", {-46.423330620203394`, 1.5609752156877272`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.423330620203394`, 1.608586234213619}],
      "\"52 : {46.4233, 1.60859}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {46.4233, 1.60859}", "Tooltip"]& ], 
    InsetBox["SLAH65V", {-46.564386776515256`, 1.8516071342233387`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.564386776515256`, 1.803996115697447}],
      "\"SLAH65V : {46.5644, 1.804}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH65V : {46.5644, 1.804}", "Tooltip"]& ], 
    InsetBox["SLAH59", {-46.60151010274999, 1.7683853894395036`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.60151010274999, 1.8159964079653954`}],
      "\"SLAH59 : {46.6015, 1.816}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH59 : {46.6015, 1.816}", "Tooltip"]& ], 
    InsetBox["8", {-46.9816212822939, 1.6713484933914577`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.9816212822939, 1.623737474865566}],
      "\"8 : {46.9816, 1.62374}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {46.9816, 1.62374}", "Tooltip"]& ], 
    InsetBox["BaF10", {-47.09698687803074, 1.622320453699995},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.09698687803074, 1.6699314722258867`}],
      "\"BaF10 : {47.097, 1.66993}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaF10 : {47.097, 1.66993}", "Tooltip"]& ], 
    InsetBox["N10", {-47.09280394516172, 1.7176380650732914`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.09280394516172, 1.6700270465473996`}],
      "\"N10 : {47.0928, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {47.0928, 1.67003}", "Tooltip"]& ], 
    InsetBox["N10", {-47.089405068857836`, 1.6224172903395007`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.089405068857836`, 1.6700283088653924`}],
      "\"N10 : {47.0894, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {47.0894, 1.67003}", "Tooltip"]& ], 
    InsetBox["2", {-47.151994604044795`, 1.5883280023502384`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.151994604044795`, 1.5407169838243466`}],
      "\"2 : {47.152, 1.54072}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {47.152, 1.54072}", "Tooltip"]& ], 
    InsetBox["STIL2", {-47.20773527265453, 1.4931066389425263`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.20773527265453, 1.540717657468418}],
      "\"STIL2 : {47.2077, 1.54072}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL2 : {47.2077, 1.54072}", "Tooltip"]& ], 
    InsetBox["SBAH10", {-47.21155391574256, 1.7176371123170593`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.21155391574256, 1.6700260937911675`}],
      "\"SBAH10 : {47.2116, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH10 : {47.2116, 1.67003}", "Tooltip"]& ], 
    InsetBox["LLAH87", {-47.382545423600675`, 1.7226859955151093`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.382545423600675`, 1.770297014041001}],
      "\"LLAH87 : {47.3825, 1.7703}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH87 : {47.3825, 1.7703}", "Tooltip"]& ], 
    InsetBox["SLAH64", {-47.34917197030009, 1.835608601483744},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.34917197030009, 1.7879975829578523`}],
      "\"SLAH64 : {47.3492, 1.788}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH64 : {47.3492, 1.788}", "Tooltip"]& ], 
    InsetBox["N21", {-47.451006325864434`, 1.7406946617299675`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.451006325864434`, 1.7883056802558592`}],
      "\"N21 : {47.451, 1.78831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N21 : {47.451, 1.78831}", "Tooltip"]& ], 
    InsetBox["N24", {-47.79224177432584, 1.8047988946245404`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.79224177432584, 1.7571878760986486`}],
      "\"N24 : {47.7922, 1.75719}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N24 : {47.7922, 1.75719}", "Tooltip"]& ], 
    InsetBox["SLAM54", {-47.803626540440604`, 1.7093837303360613`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.803626540440604`, 1.756994748861953}],
      "\"SLAM54 : {47.8036, 1.75699}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM54 : {47.8036, 1.75699}", "Tooltip"]& ], 
    InsetBox["9", {-47.93856924854105, 1.6908848494220936`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.93856924854105, 1.6432738308962018`}],
      "\"9 : {47.9386, 1.64327}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {47.9386, 1.64327}", "Tooltip"]& ], 
    InsetBox["3", {-47.941492492293364`, 1.6693841909050093`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.941492492293364`, 1.7169952094309011`}],
      "\"3 : {47.9415, 1.717}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {47.9415, 1.717}", "Tooltip"]& ], 
    InsetBox["SLAM3", {-47.90834900579005, 1.7646119513297196`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.90834900579005, 1.7170009328038278`}],
      "\"SLAM3 : {47.9083, 1.717}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM3 : {47.9083, 1.717}", "Tooltip"]& ], 
    InsetBox["SLAM51", {-48.06080645054307, 1.6523839970415601`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.06080645054307, 1.699995015567452}],
      "\"SLAM51 : {48.0608, 1.7}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM51 : {48.0608, 1.7}", "Tooltip"]& ], 
    InsetBox["CalciteO", {-48.19375539627106, 1.7059643754108855`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.19375539627106, 1.6583533568849937`}],
      "\"CalciteO : {48.1938, 1.65835}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CalciteO : {48.1938, 1.65835}", "Tooltip"]& ], 
    InsetBox["20", {-48.181246845505896`, 1.6348621881642165`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.181246845505896`, 1.6824732066901082`}],
      "\"20 : {48.1812, 1.68247}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "20 : {48.1812, 1.68247}", "Tooltip"]& ], 
    InsetBox["11", {-48.362953730949805`, 1.7143291769852775`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.362953730949805`, 1.6667181584593858`}],
      "\"11 : {48.363, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {48.363, 1.66672}", "Tooltip"]& ], 
    InsetBox["SBAH11", {-48.3054610093725, 1.6191041528177677`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.3054610093725, 1.6667151713436594`}],
      "\"SBAH11 : {48.3055, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH11 : {48.3055, 1.66672}", "Tooltip"]& ], 
    InsetBox["N6", {-48.426088659082104`, 1.6366080008135349`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.426088659082104`, 1.588996982287643}],
      "\"N6 : {48.4261, 1.589}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N6 : {48.4261, 1.589}", "Tooltip"]& ], 
    InsetBox["ZS6", {-48.48978205321588, 1.5443514844395385`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.48978205321588, 1.5919625029654303`}],
      "\"ZS6 : {48.4898, 1.59196}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS6 : {48.4898, 1.59196}", "Tooltip"]& ], 
    InsetBox["N11", {-48.40155577424547, 1.714329632944143},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.40155577424547, 1.6667186144182513`}],
      "\"N11 : {48.4016, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N11 : {48.4016, 1.66672}", "Tooltip"]& ], 
    InsetBox["SLAM59", {-48.49622514730564, 1.6493884000817063`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.49622514730564, 1.696999418607598}],
      "\"SLAM59 : {48.4962, 1.697}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM59 : {48.4962, 1.697}", "Tooltip"]& ], 
    InsetBox["CaCO3o", {-48.52164897147279, 1.7062515871899164`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.52164897147279, 1.6586405686640247`}],
      "\"CaCO3o : {48.5216, 1.65864}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaCO3o : {48.5216, 1.65864}", "Tooltip"]& ], 
    InsetBox["6", {-48.74263083232585, 1.4841059560839498`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.74263083232585, 1.5317169746098416`}],
      "\"6 : {48.7426, 1.53172}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {48.7426, 1.53172}", "Tooltip"]& ], 
    InsetBox["STIL6", {-48.82068980048427, 1.5793257886848175`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.82068980048427, 1.5317147701589258`}],
      "\"STIL6 : {48.8207, 1.53171}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL6 : {48.8207, 1.53171}", "Tooltip"]& ], 
    InsetBox["LLAM72", {-48.87666786376092, 1.6854854342405665`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.87666786376092, 1.7330964527664583`}],
      "\"LLAM72 : {48.8767, 1.7331}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAM72 : {48.8767, 1.7331}", "Tooltip"]& ], 
    InsetBox["LLAM60", {-49.27548318645164, 1.7908056105473291`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.27548318645164, 1.7431945920214373`}],
      "\"LLAM60 : {49.2755, 1.74319}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAM60 : {49.2755, 1.74319}", "Tooltip"]& ], 
    InsetBox["SLAM60", {-49.319324710718035`, 1.6955838826045257`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.319324710718035`, 1.7431949011304175`}],
      "\"SLAM60 : {49.3193, 1.74319}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM60 : {49.3193, 1.74319}", "Tooltip"]& ], 
    InsetBox["SLAH66", {-49.578159714612475`, 1.8201068133784026`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.578159714612475`, 1.7724957948525109`}],
      "\"SLAH66 : {49.5782, 1.7725}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH66 : {49.5782, 1.7725}", "Tooltip"]& ], 
    InsetBox["N28", {-49.548046901158955`, 1.725528268390677},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.548046901158955`, 1.7731392869165687`}],
      "\"N28 : {49.548, 1.77314}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N28 : {49.548, 1.77314}", "Tooltip"]& ], 
    InsetBox["ZN1", {-49.61744079538932, 1.598757477832019},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.61744079538932, 1.5511464593061273`}],
      "\"ZN1 : {49.6174, 1.55115}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN1 : {49.6174, 1.55115}", "Tooltip"]& ], 
    InsetBox["N23", {-49.691259987883676`, 1.6413901783641585`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.691259987883676`, 1.6890011968900502`}],
      "\"N23 : {49.6913, 1.689}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N23 : {49.6913, 1.689}", "Tooltip"]& ], 
    InsetBox["SBSM28", {-49.79466506381662, 1.6653304765956543`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.79466506381662, 1.6177194580697625`}],
      "\"SBSM28 : {49.7947, 1.61772}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM28 : {49.7947, 1.61772}", "Tooltip"]& ], 
    InsetBox["N8", {-49.7510806892359, 1.5701062660610854`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.7510806892359, 1.6177172845869772`}],
      "\"N8 : {49.7511, 1.61772}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N8 : {49.7511, 1.61772}", "Tooltip"]& ], 
    InsetBox["SYGH52", {-49.98135299412337, 1.834107535764553},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.98135299412337, 1.7864965172386613`}],
      "\"SYGH52 : {49.9814, 1.7865}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SYGH52 : {49.9814, 1.7865}", "Tooltip"]& ], 
    InsetBox["SLAL10", {-50.21009841507649, 1.6723814656484577`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.21009841507649, 1.7199924841743495`}],
      "\"SLAL10 : {50.2101, 1.71999}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL10 : {50.2101, 1.71999}", "Tooltip"]& ], 
    InsetBox["10", {-50.38950322228842, 1.767608334283149},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.38950322228842, 1.7199973157572572`}],
      "\"10 : {50.3895, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {50.3895, 1.72}", "Tooltip"]& ], 
    InsetBox["SBAL2", {-50.77908828607999, 1.5233756765061877`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.77908828607999, 1.5709866950320794`}],
      "\"SBAL2 : {50.7791, 1.57099}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL2 : {50.7791, 1.57099}", "Tooltip"]& ], 
    InsetBox["SLAL56", {-50.701482526595626`, 1.725506272754433},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.701482526595626`, 1.6778952542285412`}],
      "\"SLAL56 : {50.7015, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL56 : {50.7015, 1.6779}", "Tooltip"]& ], 
    InsetBox["SLAL58", {-50.7899292764375, 1.6458813515646709`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.7899292764375, 1.6934923700905626`}],
      "\"SLAL58 : {50.7899, 1.69349}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL58 : {50.7899, 1.69349}", "Tooltip"]& ], 
    InsetBox["28", {-50.75024518101502, 1.7918947463307378`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.75024518101502, 1.744283727804846}],
      "\"28 : {50.7502, 1.74428}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "28 : {50.7502, 1.74428}", "Tooltip"]& ], 
    InsetBox["AlNo", {-50.70775265163684, 2.1066780874486875`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.70775265163684, 2.1542891059745792`}],
      "\"AlNo : {50.7078, 2.15429}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlNo : {50.7078, 2.15429}", "Tooltip"]& ], 
    InsetBox["N5", {-50.862134848413085`, 1.7060485402074885`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.862134848413085`, 1.6584375216815967`}],
      "\"N5 : {50.8621, 1.65844}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N5 : {50.8621, 1.65844}", "Tooltip"]& ], 
    InsetBox["SBSM25", {-50.856786532219914`, 1.6108273224064662`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.856786532219914`, 1.658438340932358}],
      "\"SBSM25 : {50.8568, 1.65844}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM25 : {50.8568, 1.65844}", "Tooltip"]& ], 
    InsetBox["3", {-51.13940307380728, 1.6624456404718468`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.13940307380728, 1.614834621945955}],
      "\"3 : {51.1394, 1.61483}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {51.1394, 1.61483}", "Tooltip"]& ], 
    InsetBox["50", {-51.35025747672526, 1.5413178867315822`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.35025747672526, 1.588928905257474}],
      "\"50 : {51.3503, 1.58893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {51.3503, 1.58893}", "Tooltip"]& ], 
    InsetBox["9", {-51.47197485544861, 1.5710212366398963`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.47197485544861, 1.5234102181140046`}],
      "\"9 : {51.472, 1.52341}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {51.472, 1.52341}", "Tooltip"]& ], 
    InsetBox["SLAL59", {-51.449639636222166`, 1.6863830430692837`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.449639636222166`, 1.7339940615951754`}],
      "\"SLAL59 : {51.4496, 1.73399}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL59 : {51.4496, 1.73399}", "Tooltip"]& ], 
    InsetBox["ZN2", {-51.60578151114802, 1.5770493573094388`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.60578151114802, 1.529438338783547}],
      "\"ZN2 : {51.6058, 1.52944}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN2 : {51.6058, 1.52944}", "Tooltip"]& ], InsetBox[
     RowBox[{"16", "A"}], {-51.75862950866613, 1.6858870674789748`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.75862950866613, 1.7334980860048665`}],
      "\"16A : {51.7586, 1.7335}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16A : {51.7586, 1.7335}", "Tooltip"]& ], 
    InsetBox["YAG", {-51.969262871419915`, 1.883765343329008},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.969262871419915`, 1.8361543248031162`}],
      "\"YAG : {51.9693, 1.83615}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "YAG : {51.9693, 1.83615}", "Tooltip"]& ], 
    InsetBox["6", {-52.178798568982046`, 1.469808077347518},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.178798568982046`, 1.5174190958734097`}],
      "\"6 : {52.1788, 1.51742}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {52.1788, 1.51742}", "Tooltip"]& ], 
    InsetBox["ADPo", {-52.23617797811579, 1.571063048845484},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.23617797811579, 1.5234520303195922`}],
      "\"ADPo : {52.2362, 1.52345}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ADPo : {52.2362, 1.52345}", "Tooltip"]& ], 
    InsetBox["SYGH51", {-52.30017229200275, 1.7073845317177885`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.30017229200275, 1.7549955502436803`}],
      "\"SYGH51 : {52.3002, 1.755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SYGH51 : {52.3002, 1.755}", "Tooltip"]& ], 
    InsetBox["SNSL36", {-52.409491609524224`, 1.5650259927122179`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.409491609524224`, 1.517414974186326}],
      "\"SNSL36 : {52.4095, 1.51741}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNSL36 : {52.4095, 1.51741}", "Tooltip"]& ], 
    InsetBox["33", {-52.40916571213218, 1.7063630904176152`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.40916571213218, 1.753974108943507}],
      "\"33 : {52.4092, 1.75397}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "33 : {52.4092, 1.75397}", "Tooltip"]& ], 
    InsetBox["50", {-52.58763086310172, 1.6655626674842725`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.58763086310172, 1.6179516489583807`}],
      "\"50 : {52.5876, 1.61795}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {52.5876, 1.61795}", "Tooltip"]& ], 
    InsetBox["BBOo", {-52.57254515701305, 1.6231232894578758`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.57254515701305, 1.6707343079837675`}],
      "\"BBOo : {52.5725, 1.67073}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BBOo : {52.5725, 1.67073}", "Tooltip"]& ], 
    InsetBox["SLAL61", {-52.615122880876875`, 1.7886071145223557`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.615122880876875`, 1.7409960959964639`}],
      "\"SLAL61 : {52.6151, 1.741}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL61 : {52.6151, 1.741}", "Tooltip"]& ], 
    InsetBox["SBAL3", {-52.93050549525597, 1.5237377645187342`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.93050549525597, 1.571348783044626}],
      "\"SBAL3 : {52.9305, 1.57135}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL3 : {52.9305, 1.57135}", "Tooltip"]& ], 
    InsetBox["SBSM71", {-53.002257147827905`, 1.696106505454694},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.002257147827905`, 1.6484954869288022`}],
      "\"SBSM71 : {53.0023, 1.6485}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM71 : {53.0023, 1.6485}", "Tooltip"]& ], 
    InsetBox["SBSM22", {-53.14739148227709, 1.5746828543991442`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.14739148227709, 1.622293872925036}],
      "\"SBSM22 : {53.1474, 1.62229}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM22 : {53.1474, 1.62229}", "Tooltip"]& ], 
    InsetBox["2", {-53.133224922131895`, 1.6699097043151792`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.133224922131895`, 1.6222986857892874`}],
      "\"2 : {53.1332, 1.6223}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {53.1332, 1.6223}", "Tooltip"]& ], 
    InsetBox["SLAL13", {-53.18371280183847, 1.6458872927691703`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.18371280183847, 1.6934983112950621`}],
      "\"SLAL13 : {53.1837, 1.6935}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL13 : {53.1837, 1.6935}", "Tooltip"]& ], 
    InsetBox["LLAL13", {-53.164184931558076`, 1.7411080717183225`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.164184931558076`, 1.6934970531924307`}],
      "\"LLAL13 : {53.1642, 1.6935}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAL13 : {53.1642, 1.6935}", "Tooltip"]& ], 
    InsetBox["N13", {-53.30835607943486, 1.645887591957325},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.30835607943486, 1.6934986104832168`}],
      "\"N13 : {53.3084, 1.6935}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N13 : {53.3084, 1.6935}", "Tooltip"]& ], 
    InsetBox["MgO", {-53.48369596515918, 1.7851131446436024`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.48369596515918, 1.7375021261177106`}],
      "\"MgO : {53.4837, 1.7375}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "MgO : {53.4837, 1.7375}", "Tooltip"]& ], 
    InsetBox["SLAL60", {-53.54395544524429, 1.67838521288316},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.54395544524429, 1.7259962314090518`}],
      "\"SLAL60 : {53.544, 1.726}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL60 : {53.544, 1.726}", "Tooltip"]& ], 
    InsetBox["5", {-53.6076320746273, 1.5949999562079107`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.6076320746273, 1.547388937682019}],
      "\"5 : {53.6076, 1.54739}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {53.6076, 1.54739}", "Tooltip"]& ], 
    InsetBox["4", {-53.68636749183698, 1.5319560278000075`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.68636749183698, 1.5795670463258993`}],
      "\"4 : {53.6864, 1.57957}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {53.6864, 1.57957}", "Tooltip"]& ], 
    InsetBox["51", {-53.60986639044253, 1.65121580743588},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.60986639044253, 1.6036047889099883`}],
      "\"51 : {53.6099, 1.6036}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {53.6099, 1.6036}", "Tooltip"]& ], 
    InsetBox["1", {-53.890452419284465`, 1.569587706164477},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.890452419284465`, 1.6171987246903687`}],
      "\"1 : {53.8905, 1.6172}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {53.8905, 1.6172}", "Tooltip"]& ], 
    InsetBox["SLAL8", {-53.84519407118716, 1.7606032876103501`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.84519407118716, 1.7129922690844583`}],
      "\"SLAL8 : {53.8452, 1.71299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL8 : {53.8452, 1.71299}", "Tooltip"]& ], 
    InsetBox["8", {-53.80979018553918, 1.6653895411518997`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.80979018553918, 1.7130005596777915`}],
      "\"8 : {53.8098, 1.713}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {53.8098, 1.713}", "Tooltip"]& ], 
    InsetBox["SBSM21", {-54.040125290460466`, 1.6648042698748386`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.040125290460466`, 1.6171932513489469`}],
      "\"SBSM21 : {54.0401, 1.61719}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM21 : {54.0401, 1.61719}", "Tooltip"]& ], 
    InsetBox["ZSN2", {-54.135212759755994`, 1.5107479596321673`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.135212759755994`, 1.5583589781580591`}],
      "\"ZSN2 : {54.1352, 1.55836}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN2 : {54.1352, 1.55836}", "Tooltip"]& ], 
    InsetBox["LBOx", {-544.7935824868639, 1.617195383860217},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-544.7935824868639, 1.5695843653343253`}],
      "\"LBOx : {544.794, 1.56958}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBOx : {544.794, 1.56958}", "Tooltip"]& ], 
    InsetBox["LBOz", {-544.2525935406605, 1.5625511668999466`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-544.2525935406605, 1.6101621854258383`}],
      "\"LBOz : {544.253, 1.61016}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBOz : {544.253, 1.61016}", "Tooltip"]& ], 
    InsetBox["3", {-54.68029849406728, 1.5621492922096987`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.68029849406728, 1.514538273683807}],
      "\"3 : {54.6803, 1.51454}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {54.6803, 1.51454}", "Tooltip"]& ], 
    InsetBox["9", {-54.68621750253875, 1.643388556325035},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.68621750253875, 1.6909995748509268`}],
      "\"9 : {54.6862, 1.691}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {54.6862, 1.691}", "Tooltip"]& ], 
    InsetBox["SLAL18", {-54.65783605282611, 1.7767652656346107`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.65783605282611, 1.729154247108719}],
      "\"SLAL18 : {54.6578, 1.72915}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL18 : {54.6578, 1.72915}", "Tooltip"]& ], 
    InsetBox["LLAL12", {-54.865167850492405`, 1.6302866867524943`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.865167850492405`, 1.677897705278386}],
      "\"LLAL12 : {54.8652, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAL12 : {54.8652, 1.6779}", "Tooltip"]& ], 
    InsetBox["SLAL9", {-54.80033754474924, 1.7386104150014898`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.80033754474924, 1.690999396475598}],
      "\"SLAL9 : {54.8003, 1.691}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL9 : {54.8003, 1.691}", "Tooltip"]& ], 
    InsetBox["SBSM9", {-54.967725902665684`, 1.5664333826837802`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.967725902665684`, 1.614044401209672}],
      "\"SBSM9 : {54.9677, 1.61404}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM9 : {54.9677, 1.61404}", "Tooltip"]& ], 
    InsetBox["L12", {-54.901878625650184`, 1.7255087832943892`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.901878625650184`, 1.6778977647684974`}],
      "\"L12 : {54.9019, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L12 : {54.9019, 1.6779}", "Tooltip"]& ], InsetBox[
     RowBox[{"4", "A"}], {-55.11944695652447, 1.5700365279891806`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.11944695652447, 1.6176475465150724`}],
      "\"4A : {55.1194, 1.61765}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4A : {55.1194, 1.61765}", "Tooltip"]& ], 
    InsetBox["N12", {-55.17714260949306, 1.725508652150358},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.17714260949306, 1.6778976336244662`}],
      "\"N12 : {55.1771, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N12 : {55.1771, 1.6779}", "Tooltip"]& ], 
    InsetBox["C", {-55.27805463158502, 2.369869851762993},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.27805463158502, 2.417480870288885}],
      "\"C : {55.2781, 2.41748}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "C : {55.2781, 2.41748}", "Tooltip"]& ], 
    InsetBox["Diamond", {-55.27805463158502, 2.4650918888147766`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.27805463158502, 2.417480870288885}],
      "\"Diamond : {55.2781, 2.41748}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Diamond : {55.2781, 2.41748}", "Tooltip"]& ], 
    InsetBox["SBSM18", {-55.35753023580433, 1.5909259255359245`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.35753023580433, 1.6385369440618163`}],
      "\"SBSM18 : {55.3575, 1.63854}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM18 : {55.3575, 1.63854}", "Tooltip"]& ], 
    InsetBox["SLAL12", {-55.318726615508496`, 1.7255084925156017`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.318726615508496`, 1.67789747398971}],
      "\"SLAL12 : {55.3187, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL12 : {55.3187, 1.6779}", "Tooltip"]& ], 
    InsetBox["N14", {-55.38776305842071, 1.64918652275729},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.38776305842071, 1.6967975412831817`}],
      "\"N14 : {55.3878, 1.6968}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N14 : {55.3878, 1.6968}", "Tooltip"]& ], InsetBox[
     RowBox[{"18", "A"}], {-55.40106876374749, 1.686148777874337},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.40106876374749, 1.6385377593484451`}],
      "\"18A : {55.4011, 1.63854}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18A : {55.4011, 1.63854}", "Tooltip"]& ], 
    InsetBox["SLAL14", {-55.50973223392462, 1.6491833875151962`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.50973223392462, 1.696794406041088}],
      "\"SLAL14 : {55.5097, 1.69679}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL14 : {55.5097, 1.69679}", "Tooltip"]& ], 
    InsetBox["8", {-55.89500519255126, 1.6587798110868},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.89500519255126, 1.6111687925609082`}],
      "\"8 : {55.895, 1.61117}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {55.895, 1.61117}", "Tooltip"]& ], 
    InsetBox["N22", {-55.86907217205981, 1.6035171397716308`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.86907217205981, 1.6511281582975226`}],
      "\"N22 : {55.8691, 1.65113}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N22 : {55.8691, 1.65113}", "Tooltip"]& ], 
    InsetBox["4", {-56.107855929847055`, 1.616439185533044},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.107855929847055`, 1.5688281670071522`}],
      "\"4 : {56.1079, 1.56883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {56.1079, 1.56883}", "Tooltip"]& ], 
    InsetBox["SLAL54", {-56.14090582771271, 1.6033825923905534`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.14090582771271, 1.6509936109164451`}],
      "\"SLAL54 : {56.1409, 1.65099}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL54 : {56.1409, 1.65099}", "Tooltip"]& ], 
    InsetBox["KDPo", {-56.20280801133467, 1.5567909092178567`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.20280801133467, 1.509179890691965}],
      "\"KDPo : {56.2028, 1.50918}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KDPo : {56.2028, 1.50918}", "Tooltip"]& ], 
    InsetBox["SFTL10", {-56.3980185637043, 1.4537589081509978`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.3980185637043, 1.5013699266768896`}],
      "\"SFTL10 : {56.398, 1.50137}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFTL10 : {56.398, 1.50137}", "Tooltip"]& ], 
    InsetBox["10", {-56.386256484382, 1.5489802434131514`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.386256484382, 1.5013692248872597`}],
      "\"10 : {56.3863, 1.50137}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {56.3863, 1.50137}", "Tooltip"]& ], 
    InsetBox["SBAL14", {-56.34099347009045, 1.521218902015359},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.34099347009045, 1.5688299205412508`}],
      "\"SBAL14 : {56.341, 1.56883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL14 : {56.341, 1.56883}", "Tooltip"]& ], 
    InsetBox["6", {-56.37440963764794, 1.6613588733396254`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.37440963764794, 1.6137478548137336`}],
      "\"6 : {56.3744, 1.61375}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {56.3744, 1.61375}", "Tooltip"]& ], 
    InsetBox["31", {-56.39733027180919, 1.6491188831109287`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.39733027180919, 1.6967299016368205`}],
      "\"31 : {56.3973, 1.69673}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "31 : {56.3973, 1.69673}", "Tooltip"]& ], 
    InsetBox["2", {-56.62711052722694, 1.6549898771102132`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.62711052722694, 1.6073788585843214`}],
      "\"2 : {56.6271, 1.60738}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {56.6271, 1.60738}", "Tooltip"]& ], 
    InsetBox["1", {-56.68935988628112, 1.5626368713849095`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.68935988628112, 1.6102478899108013`}],
      "\"1 : {56.6894, 1.61025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {56.6894, 1.61025}", "Tooltip"]& ], 
    InsetBox["SBSM2", {-56.793001862707534`, 1.6549878150164252`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.793001862707534`, 1.6073767964905334`}],
      "\"SBSM2 : {56.793, 1.60738}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM2 : {56.793, 1.60738}", "Tooltip"]& ], 
    InsetBox["10", {-56.88067568614474, 1.5751877552526334`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.88067568614474, 1.6227987737785252`}],
      "\"10 : {56.8807, 1.6228}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {56.8807, 1.6228}", "Tooltip"]& ], 
    InsetBox["SBSM93", {-56.904436708821805`, 1.6886069935675},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.904436708821805`, 1.6409959750416083`}],
      "\"SBSM93 : {56.9044, 1.641}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM93 : {56.9044, 1.641}", "Tooltip"]& ], 
    InsetBox["SBSM10", {-57.02957692703078, 1.5751857293231486`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.02957692703078, 1.6227967478490404`}],
      "\"SBSM10 : {57.0296, 1.6228}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM10 : {57.0296, 1.6228}", "Tooltip"]& ], 
    InsetBox["11", {-57.238390244787176`, 1.7059104787174566`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.238390244787176`, 1.6582994601915648`}],
      "\"11 : {57.2384, 1.6583}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {57.2384, 1.6583}", "Tooltip"]& ], 
    InsetBox["4", {-57.37611826549404, 1.4713391758164698`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.37611826549404, 1.5189501943423616`}],
      "\"4 : {57.3761, 1.51895}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {57.3761, 1.51895}", "Tooltip"]& ], 
    InsetBox["SLAL11", {-57.30934943736488, 1.70590435317883},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.30934943736488, 1.6582933346529383`}],
      "\"SLAL11 : {57.3093, 1.65829}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL11 : {57.3093, 1.65829}", "Tooltip"]& ], 
    InsetBox["23", {-57.36117818380232, 1.621202409909428},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.36117818380232, 1.6688134284353198`}],
      "\"23 : {57.3612, 1.66881}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "23 : {57.3612, 1.66881}", "Tooltip"]& ], 
    InsetBox["SLAL52", {-57.3047473310221, 1.71760816694254},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.3047473310221, 1.6699971484166483`}],
      "\"SLAL52 : {57.3047, 1.67}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL52 : {57.3047, 1.67}", "Tooltip"]& ], 
    InsetBox["Acrylic", {-57.43233526029488, 1.4441442165982699`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.43233526029488, 1.4917552351241616`}],
      "\"Acrylic : {57.4323, 1.49176}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Acrylic : {57.4323, 1.49176}", "Tooltip"]& ], 
    InsetBox["1", {-57.52595607418781, 1.6201091805522634`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.52595607418781, 1.5724981620263716`}],
      "\"1 : {57.526, 1.5725}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {57.526, 1.5725}", "Tooltip"]& ], 
    InsetBox["SBAL11", {-57.71956048746435, 1.5248879348528928`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.71956048746435, 1.5724989533787845`}],
      "\"SBAL11 : {57.7196, 1.5725}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL11 : {57.7196, 1.5725}", "Tooltip"]& ], 
    InsetBox["Z1", {-57.9573985515361, 1.5807579822087283`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.9573985515361, 1.5331469636828365`}],
      "\"Z1 : {57.9574, 1.53315}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Z1 : {57.9574, 1.53315}", "Tooltip"]& ], 
    InsetBox["50", {-57.96691690202755, 1.5201230452488201`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.96691690202755, 1.567734063774712}],
      "\"50 : {57.9669, 1.56773}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {57.9669, 1.56773}", "Tooltip"]& ], 
    InsetBox["N6", {-57.93856724413281, 1.6901073913489362`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.93856724413281, 1.6424963728230444`}],
      "\"N6 : {57.9386, 1.6425}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N6 : {57.9386, 1.6425}", "Tooltip"]& ], 
    InsetBox["15", {-58.03618299961758, 1.575376847550597},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.03618299961758, 1.6229878660764887`}],
      "\"15 : {58.0362, 1.62299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {58.0362, 1.62299}", "Tooltip"]& ], 
    InsetBox["HN22", {-58.123511243905035`, 1.563915513908555},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.123511243905035`, 1.5163044953826632`}],
      "\"HN22 : {58.1235, 1.5163}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "HN22 : {58.1235, 1.5163}", "Tooltip"]& ], 
    InsetBox["HN32", {-58.123511243905035`, 1.4686934768567714`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.123511243905035`, 1.5163044953826632`}],
      "\"HN32 : {58.1235, 1.5163}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "HN32 : {58.1235, 1.5163}", "Tooltip"]& ], 
    InsetBox["HN38", {-58.123511243905035`, 1.563915513908555},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.123511243905035`, 1.5163044953826632`}],
      "\"HN38 : {58.1235, 1.5163}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "HN38 : {58.1235, 1.5163}", "Tooltip"]& ], 
    InsetBox["HN42", {-58.123511243905035`, 1.4686934768567714`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.123511243905035`, 1.5163044953826632`}],
      "\"HN42 : {58.1235, 1.5163}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "HN42 : {58.1235, 1.5163}", "Tooltip"]& ], 
    InsetBox["SBSM15", {-58.142170588862115`, 1.6706008077851595`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.142170588862115`, 1.6229897892592677`}],
      "\"SBSM15 : {58.1422, 1.62299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM15 : {58.1422, 1.62299}", "Tooltip"]& ], 
    InsetBox["ALON", {-58.18146368690613, 1.7413035934065402`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.18146368690613, 1.788914611932432}],
      "\"ALON : {58.1815, 1.78891}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ALON : {58.1815, 1.78891}", "Tooltip"]& ], 
    InsetBox["13", {-58.27698071049515, 1.639418039261263},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.27698071049515, 1.5918070207353712`}],
      "\"13 : {58.277, 1.59181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {58.277, 1.59181}", "Tooltip"]& ], 
    InsetBox["SBSM36", {-58.345780008052834`, 1.5948819788346094`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.345780008052834`, 1.6424929973605011`}],
      "\"SBSM36 : {58.3458, 1.64249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM36 : {58.3458, 1.64249}", "Tooltip"]& ], 
    InsetBox["N7", {-58.49407299180887, 1.6992084594658885`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.49407299180887, 1.6515974409399967`}],
      "\"N7 : {58.4941, 1.6516}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N7 : {58.4941, 1.6516}", "Tooltip"]& ], 
    InsetBox["SLAL7", {-58.52694775426655, 1.6039836807285945`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.52694775426655, 1.6515946992544863`}],
      "\"SLAL7 : {58.5269, 1.65159}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL7 : {58.5269, 1.65159}", "Tooltip"]& ], 
    InsetBox["5", {-58.62542537704045, 1.604318222122752},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.62542537704045, 1.5567072035968603`}],
      "\"5 : {58.6254, 1.55671}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {58.6254, 1.55671}", "Tooltip"]& ], 
    InsetBox["SBSM4", {-58.69314789319743, 1.5651028267745057`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.69314789319743, 1.6127138453003975`}],
      "\"SBSM4 : {58.6931, 1.61271}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM4 : {58.6931, 1.61271}", "Tooltip"]& ], 
    InsetBox["4", {-58.60606742482561, 1.6603291364386035`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.60606742482561, 1.6127181179127117`}],
      "\"4 : {58.6061, 1.61272}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {58.6061, 1.61272}", "Tooltip"]& ], 
    InsetBox["SNSL3", {-58.87817045800136, 1.4706161651099758`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.87817045800136, 1.5182271836358676`}],
      "\"SNSL3 : {58.8782, 1.51823}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNSL3 : {58.8782, 1.51823}", "Tooltip"]& ], 
    InsetBox["3", {-58.89763031515137, 1.6564190574978688`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.89763031515137, 1.608808038971977}],
      "\"3 : {58.8976, 1.60881}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {58.8976, 1.60881}", "Tooltip"]& ], 
    InsetBox["3", {-58.95265473890171, 1.4706173837039593`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.95265473890171, 1.5182284022298511`}],
      "\"3 : {58.9527, 1.51823}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {58.9527, 1.51823}", "Tooltip"]& ], 
    InsetBox["LBAL42", {-59.36165493504798, 1.6307346648373724`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.36165493504798, 1.5831236463114806`}],
      "\"LBAL42 : {59.3617, 1.58312}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBAL42 : {59.3617, 1.58312}", "Tooltip"]& ], 
    InsetBox["SBAL42", {-59.35062651040363, 1.535512951425489},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.35062651040363, 1.5831239699513808`}],
      "\"SBAL42 : {59.3506, 1.58312}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL42 : {59.3506, 1.58312}", "Tooltip"]& ], 
    InsetBox["5", {-59.458575429869136`, 1.5700980454171392`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.458575429869136`, 1.5224870268912474`}],
      "\"5 : {59.4586, 1.52249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {59.4586, 1.52249}", "Tooltip"]& ], 
    InsetBox["SBAL12", {-59.43838661092818, 1.4923431056500411`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.43838661092818, 1.539954124175933}],
      "\"SBAL12 : {59.4384, 1.53995}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL12 : {59.4384, 1.53995}", "Tooltip"]& ], 
    InsetBox["12", {-59.424746995548155`, 1.6307400667133167`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.424746995548155`, 1.583129048187425}],
      "\"12 : {59.4247, 1.58313}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {59.4247, 1.58313}", "Tooltip"]& ], 
    InsetBox["7", {-59.43519399985682, 1.5596770622398113`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.43519399985682, 1.607288080765703}],
      "\"7 : {59.4352, 1.60729}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {59.4352, 1.60729}", "Tooltip"]& ], 
    InsetBox["2", {-59.68440502502614, 1.587569327165537},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.68440502502614, 1.5399583086396451`}],
      "\"2 : {59.6844, 1.53996}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {59.6844, 1.53996}", "Tooltip"]& ], 
    InsetBox["L21", {-59.72578118887355, 1.5928670306701493`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.72578118887355, 1.6404780491960411`}],
      "\"L21 : {59.7258, 1.64048}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L21 : {59.7258, 1.64048}", "Tooltip"]& ], 
    InsetBox["SNSL5", {-59.81117196840868, 1.5701032131393498`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.81117196840868, 1.522492194613458}],
      "\"SNSL5 : {59.8112, 1.52249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNSL5 : {59.8112, 1.52249}", "Tooltip"]& ], 
    InsetBox["55", {-60.09446360575751, 1.5727980082549835`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.09446360575751, 1.6204090267808753`}],
      "\"55 : {60.0945, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "55 : {60.0945, 1.62041}", "Tooltip"]& ], 
    InsetBox["21", {-60.07757368782728, 1.6881036876202655`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.07757368782728, 1.6404926690943737`}],
      "\"21 : {60.0776, 1.64049}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "21 : {60.0776, 1.64049}", "Tooltip"]& ], 
    InsetBox["SBSM81", {-60.05386616637151, 1.5923855007670307`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.05386616637151, 1.6399965192929225`}],
      "\"SBSM81 : {60.0539, 1.64}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM81 : {60.0539, 1.64}", "Tooltip"]& ], 
    InsetBox["50", {-60.155402894290596`, 1.57018147542197},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.155402894290596`, 1.5225704568960783`}],
      "\"50 : {60.1554, 1.52257}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {60.1554, 1.52257}", "Tooltip"]& ], 
    InsetBox["BaLN3", {-60.23517935628574, 1.4708760019816014`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.23517935628574, 1.5184870205074932`}],
      "\"BaLN3 : {60.2352, 1.51849}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaLN3 : {60.2352, 1.51849}", "Tooltip"]& ], 
    InsetBox["16", {-60.299248529516106`, 1.6680189516082116`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.299248529516106`, 1.6204079330823198`}],
      "\"16 : {60.2992, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16 : {60.2992, 1.62041}", "Tooltip"]& ], 
    InsetBox["51", {-60.28648037250618, 1.573287190429215},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.28648037250618, 1.6208982089551067`}],
      "\"51 : {60.2865, 1.6209}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {60.2865, 1.6209}", "Tooltip"]& ], 
    InsetBox["SBSM16", {-60.26517545657663, 1.6680198924479837`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.26517545657663, 1.6204088739220919`}],
      "\"SBSM16 : {60.2652, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM16 : {60.2652, 1.62041}", "Tooltip"]& ], 
    InsetBox["7", {-60.381751954387624`, 1.4635082688787435`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.381751954387624`, 1.5111192874046353`}],
      "\"7 : {60.3818, 1.51112}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {60.3818, 1.51112}", "Tooltip"]& ], 
    InsetBox["U50", {-60.35868094202017, 1.5701803058398838`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.35868094202017, 1.522569287313992}],
      "\"U50 : {60.3587, 1.52257}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "U50 : {60.3587, 1.52257}", "Tooltip"]& ], 
    InsetBox["14", {-60.572305284309465`, 1.5554974493024378`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.572305284309465`, 1.6031084678283296`}],
      "\"14 : {60.5723, 1.60311}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {60.5723, 1.60311}", "Tooltip"]& ], 
    InsetBox["SBAL41", {-60.642046497822186`, 1.611448096008948},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.642046497822186`, 1.5638370774830561`}],
      "\"SBAL41 : {60.642, 1.56384}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL41 : {60.642, 1.56384}", "Tooltip"]& ], 
    InsetBox["SBSM14", {-60.61654720297762, 1.5554989235983037`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.61654720297762, 1.6031099421241954`}],
      "\"SBSM14 : {60.6165, 1.60311}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM14 : {60.6165, 1.60311}", "Tooltip"]& ], 
    InsetBox["MgAl2O4", {-60.642355842256606`, 1.7638181828134718`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.642355842256606`, 1.71620716428758}],
      "\"MgAl2O4 : {60.6424, 1.71621}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "MgAl2O4 : {60.6424, 1.71621}", "Tooltip"]& ], 
    InsetBox["LPHL1", {-60.79341534167403, 1.5169374985307922`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.79341534167403, 1.564548517056684}],
      "\"LPHL1 : {60.7934, 1.56455}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LPHL1 : {60.7934, 1.56455}", "Tooltip"]& ], 
    InsetBox["11", {-60.774279567524474`, 1.6114489230621485`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.774279567524474`, 1.5638379045362567`}],
      "\"11 : {60.7743, 1.56384}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {60.7743, 1.56384}", "Tooltip"]& ], 
    InsetBox["ZN7", {-61.163086722394894`, 1.4608566639370149`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.163086722394894`, 1.5084676824629066`}],
      "\"ZN7 : {61.1631, 1.50847}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN7 : {61.1631, 1.50847}", "Tooltip"]& ], 
    InsetBox["SBAL50", {-61.14795611365205, 1.6072345925223899`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.14795611365205, 1.559623573996498}],
      "\"SBAL50 : {61.148, 1.55962}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL50 : {61.148, 1.55962}", "Tooltip"]& ], 
    InsetBox["LBAL35", {-61.127898021814424`, 1.5415166351487135`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.127898021814424`, 1.5891276536746053`}],
      "\"LBAL35 : {61.1279, 1.58913}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBAL35 : {61.1279, 1.58913}", "Tooltip"]& ], 
    InsetBox["SBAL35", {-61.11030284870451, 1.6367390241935005`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.11030284870451, 1.5891280056676087`}],
      "\"SBAL35 : {61.1103, 1.58913}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL35 : {61.1103, 1.58913}", "Tooltip"]& ], 
    InsetBox["BBOe", {-61.29653272551213, 1.5049053447123388`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.29653272551213, 1.5525163632382306`}],
      "\"BBOe : {61.2965, 1.55252}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BBOe : {61.2965, 1.55252}", "Tooltip"]& ], 
    InsetBox["5", {-61.242039087865926`, 1.6367392350389447`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.242039087865926`, 1.589128216513053}],
      "\"5 : {61.242, 1.58913}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {61.242, 1.58913}", "Tooltip"]& ], 
    InsetBox["11", {-61.41372397747723, 1.4525173919017353`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.41372397747723, 1.5001284104276271`}],
      "\"11 : {61.4137, 1.50013}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {61.4137, 1.50013}", "Tooltip"]& ], 
    InsetBox["ADPe", {-61.592327882344044`, 1.5264068593871012`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.592327882344044`, 1.4787958408612094`}],
      "\"ADPe : {61.5923, 1.4788}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ADPe : {61.5923, 1.4788}", "Tooltip"]& ], 
    InsetBox["6", {-62.125626144921775`, 1.4835166607469907`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-62.125626144921775`, 1.5311276792728825`}],
      "\"6 : {62.1256, 1.53113}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {62.1256, 1.53113}", "Tooltip"]& ], 
    InsetBox["LPHL2", {-62.53322463811914, 1.6064094406991125`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-62.53322463811914, 1.5587984221732207`}],
      "\"LPHL2 : {62.5332, 1.5588}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LPHL2 : {62.5332, 1.5588}", "Tooltip"]& ], 
    InsetBox["SPHM51", {-62.77538649066118, 1.5693882253064715`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-62.77538649066118, 1.6169992438323633`}],
      "\"SPHM51 : {62.7754, 1.617}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SPHM51 : {62.7754, 1.617}", "Tooltip"]& ], 
    InsetBox["SBAL22", {-63.079389512336384`, 1.6163384246641368`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.079389512336384`, 1.568727406138245}],
      "\"SBAL22 : {63.0794, 1.56873}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL22 : {63.0794, 1.56873}", "Tooltip"]& ], 
    InsetBox["2", {-63.0575591864747, 1.5211172323854427`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.0575591864747, 1.5687282509113345`}],
      "\"2 : {63.0576, 1.56873}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {63.0576, 1.56873}", "Tooltip"]& ], 
    InsetBox["SPHM52", {-63.30786461156093, 1.665609003937578},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.30786461156093, 1.6179979854116862`}],
      "\"SPHM52 : {63.3079, 1.618}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SPHM52 : {63.3079, 1.618}", "Tooltip"]& ], 
    InsetBox["1", {-63.43916987524288, 1.4624783433936754`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.43916987524288, 1.5100893619195672`}],
      "\"1 : {63.4392, 1.51009}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {63.4392, 1.51009}", "Tooltip"]& ], 
    InsetBox["3", {-63.4306518865804, 1.5999311647982384`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.4306518865804, 1.5523201462723466`}],
      "\"3 : {63.4307, 1.55232}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {63.4307, 1.55232}", "Tooltip"]& ], InsetBox[
     RowBox[{"53", "A"}], {-63.454768580866165`, 1.5725281526845605`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.454768580866165`, 1.6201391712104523`}],
      "\"53A : {63.4548, 1.62014}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "53A : {63.4548, 1.62014}", "Tooltip"]& ], 
    InsetBox["8", {-63.66005722794988, 1.567761176531921},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.66005722794988, 1.5201501580060293`}],
      "\"8 : {63.6601, 1.52015}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {63.6601, 1.52015}", "Tooltip"]& ], 
    InsetBox["LBSL7", {-64.0393195924116, 1.4687170011299793`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.0393195924116, 1.516328019655871}],
      "\"LBSL7 : {64.0393, 1.51633}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBSL7 : {64.0393, 1.51633}", "Tooltip"]& ], 
    InsetBox["7", {-64.14146713681372, 1.5644094564617395`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.14146713681372, 1.5167984379358477`}],
      "\"7 : {64.1415, 1.5168}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {64.1415, 1.5168}", "Tooltip"]& ], 
    InsetBox["SBSL7", {-64.11615794698386, 1.4687173109158411`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.11615794698386, 1.516328329441733}],
      "\"SBSL7 : {64.1162, 1.51633}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSL7 : {64.1162, 1.51633}", "Tooltip"]& ], 
    InsetBox["U7", {-64.26381136113336, 1.5644107673194814`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.26381136113336, 1.5167997487935896`}],
      "\"U7 : {64.2638, 1.5168}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "U7 : {64.2638, 1.5168}", "Tooltip"]& ], 
    InsetBox["54", {-64.57373675211018, 1.5383770401758174`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.57373675211018, 1.5859880587017092`}],
      "\"54 : {64.5737, 1.58599}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {64.5737, 1.58599}", "Tooltip"]& ], 
    InsetBox["3", {-64.63636567315626, 1.5730284111519002`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.63636567315626, 1.5254173926260084`}],
      "\"3 : {64.6364, 1.52542}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {64.6364, 1.52542}", "Tooltip"]& ], 
    InsetBox["3", {-65.03743430170596, 1.4506988395393619`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.03743430170596, 1.4983098580652536`}],
      "\"3 : {65.0374, 1.49831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {65.0374, 1.49831}", "Tooltip"]& ], 
    InsetBox["2", {-65.02808502054215, 1.5658204443062878`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.02808502054215, 1.518209425780396}],
      "\"2 : {65.0281, 1.51821}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {65.0281, 1.51821}", "Tooltip"]& ], 
    InsetBox["52", {-65.38338765353618, 1.5554884438549397`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.38338765353618, 1.6030994623808315`}],
      "\"52 : {65.3834, 1.6031}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {65.3834, 1.6031}", "Tooltip"]& ], 
    InsetBox["SPHM53", {-65.41721126627785, 1.6506101116179428`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.41721126627785, 1.602999093092051}],
      "\"SPHM53 : {65.4172, 1.603}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SPHM53 : {65.4172, 1.603}", "Tooltip"]& ], 
    InsetBox["3", {-65.74218732859256, 1.4168875615104919`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.74218732859256, 1.4644985800363837`}],
      "\"3 : {65.7422, 1.4645}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {65.7422, 1.4645}", "Tooltip"]& ], 
    InsetBox["1", {-66.8949077910313, 1.5513902370918222`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-66.8949077910313, 1.5037792185659304`}],
      "\"1 : {66.8949, 1.50378}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {66.8949, 1.50378}", "Tooltip"]& ], 
    InsetBox["10", {-66.9275455417296, 1.4502085129538917`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-66.9275455417296, 1.4978195314797835`}],
      "\"10 : {66.9275, 1.49782}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {66.9275, 1.49782}", "Tooltip"]& ], 
    InsetBox["50", {-67.25577829655164, 1.6051386521814723`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-67.25577829655164, 1.5575276336555806`}],
      "\"50 : {67.2558, 1.55753}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {67.2558, 1.55753}", "Tooltip"]& ], 
    InsetBox["SFPM2", {-67.70832338479187, 1.5476068373566905`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-67.70832338479187, 1.5952178558825822`}],
      "\"SFPM2 : {67.7083, 1.59522}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFPM2 : {67.7083, 1.59522}", "Tooltip"]& ], 
    InsetBox["KDPe", {-68.95723312106065, 1.5159337988463366`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-68.95723312106065, 1.4683227803204448`}],
      "\"KDPe : {68.9572, 1.46832}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KDPe : {68.9572, 1.46832}", "Tooltip"]& ], 
    InsetBox["GaP", {-6.909893135003823, 3.321505804017091},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-6.909893135003823, 3.3691168225429826`}],
      "\"GaP : {6.90989, 3.36912}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "GaP : {6.90989, 3.36912}", "Tooltip"]& ], 
    InsetBox["SAPL1", {-69.53523056609157, 1.564886571704571},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-69.53523056609157, 1.5172755531786792`}],
      "\"SAPL1 : {69.5352, 1.51728}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SAPL1 : {69.5352, 1.51728}", "Tooltip"]& ], 
    InsetBox["50", {-69.68435544191338, 1.4729272062295018`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-69.68435544191338, 1.5205382247553936`}],
      "\"50 : {69.6844, 1.52054}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {69.6844, 1.52054}", "Tooltip"]& ], 
    InsetBox["AlphaSiO2o", {-69.93111899687375, 1.5919179824081895`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-69.93111899687375, 1.5443069638822977`}],
      "\"AlphaSiO2o : {69.9311, 1.54431}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlphaSiO2o : {69.9311, 1.54431}", "Tooltip"]& ], 
    InsetBox["QuartzO", {-69.93111899687375, 1.496695945356406},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-69.93111899687375, 1.5443069638822977`}],
      "\"QuartzO : {69.9311, 1.54431}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "QuartzO : {69.9311, 1.54431}", "Tooltip"]& ], 
    InsetBox["SFSL5", {-70.20802258096305, 1.5350995742207787`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-70.20802258096305, 1.487488555694887}],
      "\"SFSL5 : {70.208, 1.48749}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFSL5 : {70.208, 1.48749}", "Tooltip"]& ], 
    InsetBox["5", {-70.37748912258392, 1.4398776084296303`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-70.37748912258392, 1.487488626955522}],
      "\"5 : {70.3775, 1.48749}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {70.3775, 1.48749}", "Tooltip"]& ], 
    InsetBox["NaCl", {-70.35447339257965, 1.8893117841433549`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-70.35447339257965, 1.841700765617463}],
      "\"NaCl : {70.3545, 1.8417}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "NaCl : {70.3545, 1.8417}", "Tooltip"]& ], 
    InsetBox["AlphaSiO2e", {-71.47961477729213, 1.5063278271755394`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-71.47961477729213, 1.5539388457014311`}],
      "\"AlphaSiO2e : {71.4796, 1.55394}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "AlphaSiO2e : {71.4796, 1.55394}", "Tooltip"]& ], 
    InsetBox["QuartzE", {-71.47961477729213, 1.601549864227323},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-71.47961477729213, 1.5539388457014311`}],
      "\"QuartzE : {71.4796, 1.55394}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "QuartzE : {71.4796, 1.55394}", "Tooltip"]& ], 
    InsetBox["Al2O3e", {-72.95879345317813, 1.712482823147823},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-72.95879345317813, 1.7600938416737149`}],
      "\"Al2O3e : {72.9588, 1.76009}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Al2O3e : {72.9588, 1.76009}", "Tooltip"]& ], 
    InsetBox["ULTRAN30", {-74.21451957195929, 1.5959094262690638`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-74.21451957195929, 1.548298407743172}],
      "\"ULTRAN30 : {74.2145, 1.5483}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ULTRAN30 : {74.2145, 1.5483}", "Tooltip"]& ], 
    InsetBox["CalciteE", {-75.83892779110103, 1.4387224638407314`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-75.83892779110103, 1.4863334823666232`}],
      "\"CalciteE : {75.8389, 1.48633}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CalciteE : {75.8389, 1.48633}", "Tooltip"]& ], InsetBox[
     RowBox[{"51", "A"}], {-76.94447049578913, 1.5761640069198597`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-76.94447049578913, 1.528552988393968}],
      "\"51A : {76.9445, 1.52855}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51A : {76.9445, 1.52855}", "Tooltip"]& ], 
    InsetBox["CaCO3e", {-79.0326109604453, 1.4388821368024525`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-79.0326109604453, 1.4864931553283443`}],
      "\"CaCO3e : {79.0326, 1.48649}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaCO3e : {79.0326, 1.48649}", "Tooltip"]& ], 
    InsetBox["BeOe", {-79.30333958924855, 1.7817152882331138`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-79.30333958924855, 1.734104269707222}],
      "\"BeOe : {79.3033, 1.7341}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BeOe : {79.3033, 1.7341}", "Tooltip"]& ], 
    InsetBox["LaF3o", {-80.79881573087374, 1.5564337041520164`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-80.79881573087374, 1.6040447226779082`}],
      "\"LaF3o : {80.7988, 1.60404}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LaF3o : {80.7988, 1.60404}", "Tooltip"]& ], 
    InsetBox["LaF3e", {-81.22393848115532, 1.6443248900585974`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-81.22393848115532, 1.5967138715327056`}],
      "\"LaF3e : {81.2239, 1.59671}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LaF3e : {81.2239, 1.59671}", "Tooltip"]& ], 
    InsetBox["BaF2", {-81.57898204319969, 1.4268654634922273`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-81.57898204319969, 1.474476482018119}],
      "\"BaF2 : {81.579, 1.47448}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaF2 : {81.579, 1.47448}", "Tooltip"]& ], 
    InsetBox["SFPL51", {-81.513053126537, 1.5446091011877674`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-81.513053126537, 1.4969980826618756`}],
      "\"SFPL51 : {81.5131, 1.497}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFPL51 : {81.5131, 1.497}", "Tooltip"]& ], 
    InsetBox["52", {-81.76926737498836, 1.4384398186530947`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-81.76926737498836, 1.4860508371789865`}],
      "\"52 : {81.7693, 1.48605}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {81.7693, 1.48605}", "Tooltip"]& ], 
    InsetBox["ULTRAN20", {-84.43999726585133, 1.534170877505037},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-84.43999726585133, 1.486559858979145}],
      "\"ULTRAN20 : {84.44, 1.48656}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ULTRAN20 : {84.44, 1.48656}", "Tooltip"]& ], 
    InsetBox["51", {-84.43401505855195, 1.438948920867877},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-84.43401505855195, 1.4865599393937687`}],
      "\"51 : {84.434, 1.48656}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {84.434, 1.48656}", "Tooltip"]& ], 
    InsetBox["MgF2e", {-86.5699472690543, 1.4358137114092548`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-86.5699472690543, 1.388202692883363}],
      "\"MgF2e : {86.5699, 1.3882}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "MgF2e : {86.5699, 1.3882}", "Tooltip"]& ], 
    InsetBox["NaF", {-88.25267502384546, 1.3729174250782274`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-88.25267502384546, 1.3253064065523357`}],
      "\"NaF : {88.2527, 1.32531}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "NaF : {88.2527, 1.32531}", "Tooltip"]& ], 
    InsetBox["LiYF4e", {-88.89926063575307, 1.5240820233532517`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-88.89926063575307, 1.47647100482736}],
      "\"LiYF4e : {88.8993, 1.47647}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LiYF4e : {88.8993, 1.47647}", "Tooltip"]& ], 
    InsetBox["54", {-90.66594212461851, 1.38938802708628},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-90.66594212461851, 1.4369990456121717`}],
      "\"54 : {90.6659, 1.437}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {90.6659, 1.437}", "Tooltip"]& ], 
    InsetBox["SrF2", {-91.55636343743936, 1.4855349672926783`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-91.55636343743936, 1.4379239487667865`}],
      "\"SrF2 : {91.5564, 1.43792}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SrF2 : {91.5564, 1.43792}", "Tooltip"]& ], 
    InsetBox["BeOo", {-93.21451153203128, 1.671006136324751},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-93.21451153203128, 1.7186171548506428`}],
      "\"BeOo : {93.2145, 1.71862}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BeOo : {93.2145, 1.71862}", "Tooltip"]& ], 
    InsetBox["LiYF4o", {-93.5117702630076, 1.501386394998148},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-93.5117702630076, 1.4537753764722563`}],
      "\"LiYF4o : {93.5118, 1.45378}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LiYF4o : {93.5118, 1.45378}", "Tooltip"]& ], 
    InsetBox["TiO2e", {-94.40221528327321, 2.7158121430484994`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-94.40221528327321, 2.763423161574391}],
      "\"TiO2e : {94.4022, 2.76342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "TiO2e : {94.4022, 2.76342}", "Tooltip"]& ], 
    InsetBox["CaF", {-94.95765204556395, 1.4814593929322968`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-94.95765204556395, 1.433848374406405}],
      "\"CaF : {94.9577, 1.43385}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaF : {94.9577, 1.43385}", "Tooltip"]& ], 
    InsetBox["CalciumFluoride", {-94.95765204556395, 1.3862373558805132`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-94.95765204556395, 1.433848374406405}],
      "\"CalciumFluoride : {94.9577, 1.43385}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CalciumFluoride : {94.9577, 1.43385}", "Tooltip"]& ], 
    InsetBox["CaF2", {-94.9576315767841, 1.4814593943312946`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-94.9576315767841, 1.4338483758054028`}],
      "\"CaF2 : {94.9576, 1.43385}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "CaF2 : {94.9576, 1.43385}", "Tooltip"]& ], 
    InsetBox["SFPL53", {-94.90788924021341, 1.3911385022791953`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-94.90788924021341, 1.4387495208050871`}],
      "\"SFPL53 : {94.9079, 1.43875}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFPL53 : {94.9079, 1.43875}", "Tooltip"]& ], 
    InsetBox["LiF", {-97.25597412099316, 1.4397562658141483`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-97.25597412099316, 1.3921452472882565`}],
      "\"LiF : {97.256, 1.39215}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LiF : {97.256, 1.39215}", "Tooltip"]& ], 
    InsetBox["UreaE", {-975.8706542268824, 1.5423893428512114`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-975.8706542268824, 1.5900003613771032`}],
      "\"UreaE : {975.871, 1.59}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "UreaE : {975.871, 1.59}", "Tooltip"]& ], 
    InsetBox["KF", {-97.73310344233865, 1.4099756601754863`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-97.73310344233865, 1.3623646416495945`}],
      "\"KF : {97.7331, 1.36236}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "KF : {97.7331, 1.36236}", "Tooltip"]& ], 
    InsetBox["LBOy", {-988.4003281794412, 1.5459371161657174`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-988.4003281794412, 1.5935481346916092`}],
      "\"LBOy : {988.4, 1.59355}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBOy : {988.4, 1.59355}", "Tooltip"]& ], 
    InsetBox["LaSF", {-27.5, 1.885},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaSF", {-45, 1.85},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaF", {-46, 1.76},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaF", {-33.5, 1.775},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaK", {-55, 1.76},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaK", {-62, 1.67},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-20.85, 1.938},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-24.3, 1.825},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-31.5, 1.695},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SK", {-59.54, 1.595},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SSK", {-52.5, 1.638},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaSF", {-36.88, 1.705},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaF", {-45.2, 1.639},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaLF", {-52.2, 1.567},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaK", {-57, 1.55},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BK", {-63, 1.5},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["PK", {-74, 1.52},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["PSK", {-70, 1.57},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["FK", {-79, 1.47},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiK", {-58.5, 1.47},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiSF", {-28.5, 1.665},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiF", {-33.5, 1.615},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiF", {-47, 1.515},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LF", {-42.6, 1.57},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LLF", {-47.2, 1.549},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["KF", {-53.41, 1.5265},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["K", {-58.28, 1.509},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["F", {-38.7, 1.59},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  FormatType->OutputForm,
  Frame->True,
  FrameLabel->{"Abbe V-number = (nd-1)/(nf-nc)", "nd"},
  FrameTicks->{{{-100., "100", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-80., "80", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-60., "60", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-40., "40", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-20., "20", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {0., "0", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-95., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-90., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-85., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-75., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-70., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-65., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-55., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-50., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-45., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-35., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-30., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-25., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-15., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-10., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-5., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-105., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{
     1.4000000000000001`, "1.4", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.6, "1.6", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.8, "1.8", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2., "2.", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2.2, "2.2", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.4500000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.5, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.55, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6500000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7000000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.75, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.85, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.95, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.05, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.1, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.15, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.25, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{-100., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-80., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-60., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-40., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-20., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {0., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-95., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-90., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-85., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-75., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-70., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-65., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-55., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-50., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-45., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-35., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-30., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-25., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-15., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-10., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-5., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-105., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{1.4000000000000001`, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.6, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.8, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2.2, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.4500000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.5, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.55, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6500000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7000000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.75, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.85, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.95, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.05, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.1, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.15, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.25, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}},
  PlotLabel->
   "Refractive index versus Abbe number for {f,d,c} = {0.4861, 0.5876, \
0.6563} microns",
  PlotRange->Automatic,
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.566130107680179*^9, 3.601286613286233*^9, 
  3.61470841010886*^9, 3.614728453909451*^9, 3.614728543525723*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"Out[44]="]
}, Open  ]],

Cell[TextData[{
 "Note that the resulting picture has a series of points for each optical \
material present in the database. In addition, there is an overlay of letters \
and lines that  show the different ranges of glasses manufactured by Schott. \
Along the vertical axis is the refractive index of the material at the d \
wavelength (0.5876 microns) and along the horizontal axis is the Abbe \
V-number for dispersion. In the default case, shown above, ",
 StyleBox["GlassMap", "Input"],
 " returns a point on the map for every optical material present in the \
database. This includes not only glasses, but also optical crystals, liquids, \
and naturally occurring materials. Sometimes you might only be interested in \
the glasses present in the database. In this case, you can add a search \
criteria to ",
 StyleBox["GlassMap", "Input"],
 " for glass materials. In our next example, we will search for a text string \
containing the word \"glass\"."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[CellGroupData[{

Cell["GlassMap[\"glass\"]", "Input",
 CellChangeTimes->{3.566130195076517*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[45]:="],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{-85, 1.49}, {-62, 1.49}, {-55, 1.5}, {-40, 1.565}, {-35, 
      1.615}, {-25, 1.77}, {-18, 2.}}], 
   LineBox[{{-80, 1.54}, {-55, 1.54}, {-50, 1.55}, {-45, 1.57}, {-40, 
      1.6}, {-35, 1.655}, {-26, 1.8}, {-20, 2.}}], 
   LineBox[{{-75, 1.625}, {-62, 1.625}, {-55, 1.65}, {-50, 1.665}, {-36, 
      1.74}, {-30, 1.74}}], LineBox[{{-55, 1.6}, {-50, 1.6}}], 
   LineBox[{{-50, 1.8}, {-26, 1.8}}], LineBox[{{-68, 1.49}, {-55, 1.6}}], 
   LineBox[{{-32.741935483870975`, 1.65}, {-20, 1.65}}], 
   LineBox[{{-62, 1.44}, {-62, 1.625}}], LineBox[{{-55, 1.44}, {-55, 1.65}}], 
   LineBox[{{-50, 1.5216666666666667`}, {-50, 2.}}], 
   LineBox[{{-45, 1.5433333333333334`}, {-45, 1.57}}], 
   LineBox[{{-43, 1.582}, {-43, 1.7025000000000001`}}], 
   LineBox[{{-40, 1.565}, {-40, 1.6}}], LineBox[{{-35, 1.615}, {-35, 1.655}}], 
   {PointSize[0.005], 
    InsetBox["LBBH1", {-16.764000569583157`, 2.1153382545764567`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-16.764000569583157`, 2.1020374857732356`}],
      "\"LBBH1 : {16.764, 2.10204}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBBH1 : {16.764, 2.10204}", "Tooltip"]& ], 
    InsetBox["SNPH3", {-17.463599447749967`, 1.945748886570631},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-17.463599447749967`, 1.9590496553738521`}],
      "\"SNPH3 : {17.4636, 1.95905}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH3 : {17.4636, 1.95905}", "Tooltip"]& ], 
    InsetBox["SNPH2", {-18.88869225415233, 1.936151133546282},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-18.88869225415233, 1.9228503647430608`}],
      "\"SNPH2 : {18.8887, 1.92285}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH2 : {18.8887, 1.92285}", "Tooltip"]& ], 
    InsetBox["59", {-20.354946379357134`, 1.939187304599213},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-20.354946379357134`, 1.9524880734024341`}],
      "\"59 : {20.3549, 1.95249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "59 : {20.3549, 1.95249}", "Tooltip"]& ], 
    InsetBox["58", {-21.50190316108181, 1.9309055232439145`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-21.50190316108181, 1.9176047544406933`}],
      "\"58 : {21.5019, 1.9176}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "58 : {21.5019, 1.9176}", "Tooltip"]& ], 
    InsetBox["SNPH1", {-22.751045662090434`, 1.7947871572703287`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-22.751045662090434`, 1.8080879260735498`}],
      "\"SNPH1 : {22.751, 1.80809}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH1 : {22.751, 1.80809}", "Tooltip"]& ], 
    InsetBox["L57", {-23.61254563753646, 1.8599569633237336`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.61254563753646, 1.8466561945205124`}],
      "\"L57 : {23.6125, 1.84666}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L57 : {23.6125, 1.84666}", "Tooltip"]& ], 
    InsetBox["TIH53", {-23.769971410907555`, 1.8333516306635145`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.769971410907555`, 1.8466523994667357`}],
      "\"TIH53 : {23.77, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "TIH53 : {23.77, 1.84665}", "Tooltip"]& ], 
    InsetBox["STIH53", {-23.767795638189067`, 1.8599536590423007`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.767795638189067`, 1.8466528902390795`}],
      "\"STIH53 : {23.7678, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH53 : {23.7678, 1.84665}", "Tooltip"]& ], 
    InsetBox["LTIH53", {-23.763395930883004`, 1.833352111990543},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.763395930883004`, 1.846652880793764}],
      "\"LTIH53 : {23.7634, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LTIH53 : {23.7634, 1.84665}", "Tooltip"]& ], 
    InsetBox["SNPH53", {-23.873753972105817`, 1.8599536928721514`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.873753972105817`, 1.8466529240689302`}],
      "\"SNPH53 : {23.8738, 1.84665}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNPH53 : {23.8738, 1.84665}", "Tooltip"]& ], 
    InsetBox["57", {-23.815442304919568`, 1.833355144304975},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.815442304919568`, 1.846655913108196}],
      "\"57 : {23.8154, 1.84666}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "57 : {23.8154, 1.84666}", "Tooltip"]& ], 
    InsetBox["PBH56", {-24.548632040351855`, 1.854684297096506},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-24.548632040351855`, 1.8413835282932849`}],
      "\"PBH56 : {24.5486, 1.84138}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "PBH56 : {24.5486, 1.84138}", "Tooltip"]& ], 
    InsetBox["LNBH54", {-25.09076163991638, 1.8886918555162922`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.09076163991638, 1.9019926243195133`}],
      "\"LNBH54 : {25.0908, 1.90199}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LNBH54 : {25.0908, 1.90199}", "Tooltip"]& ], 
    InsetBox["L6", {-25.383100363728413`, 1.8184767896104128`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.383100363728413`, 1.8051760208071916`}],
      "\"L6 : {25.3831, 1.80518}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L6 : {25.3831, 1.80518}", "Tooltip"]& ], 
    InsetBox["6", {-25.421238296244486`, 1.7918752495474102`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.421238296244486`, 1.8051760183506314`}],
      "\"6 : {25.4212, 1.80518}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {25.4212, 1.80518}", "Tooltip"]& ], 
    InsetBox["STIH6", {-25.41455323939702, 1.8184754329703146`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.41455323939702, 1.8051746641670934`}],
      "\"STIH6 : {25.4146, 1.80517}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH6 : {25.4146, 1.80517}", "Tooltip"]& ], 
    InsetBox["STIH11", {-25.672527844545687`, 1.77141611964961},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.672527844545687`, 1.7847168884528313`}],
      "\"STIH11 : {25.6725, 1.78472}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH11 : {25.6725, 1.78472}", "Tooltip"]& ], 
    InsetBox["11", {-25.745697381696743`, 1.798014792003096},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.745697381696743`, 1.7847140231998748`}],
      "\"11 : {25.7457, 1.78471}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {25.7457, 1.78471}", "Tooltip"]& ], 
    InsetBox["L56", {-26.067242776303807`, 1.7713939445623006`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.067242776303807`, 1.7846947133655218`}],
      "\"L56 : {26.0672, 1.78469}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L56 : {26.0672, 1.78469}", "Tooltip"]& ], InsetBox[
     RowBox[{"56", "A"}], {-26.065768216012103`, 1.7979960928076315`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.065768216012103`, 1.7846953240044103`}],
      "\"56A : {26.0658, 1.7847}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "56A : {26.0658, 1.7847}", "Tooltip"]& ], 
    InsetBox["STIH23", {-26.280064862131233`, 1.771389254885716},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.280064862131233`, 1.7846900236889371`}],
      "\"STIH23 : {26.2801, 1.78469}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH23 : {26.2801, 1.78469}", "Tooltip"]& ], 
    InsetBox["14", {-26.515810043958815`, 1.77511516655473},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.515810043958815`, 1.7618143977515088`}],
      "\"14 : {26.5158, 1.76181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {26.5158, 1.76181}", "Tooltip"]& ], 
    InsetBox["STIH14", {-26.506633353714637`, 1.7485144792721812`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.506633353714637`, 1.7618152480754024`}],
      "\"STIH14 : {26.5066, 1.76182}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH14 : {26.5066, 1.76182}", "Tooltip"]& ], 
    InsetBox["55", {-26.938787669161407`, 1.7750954656443994`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.938787669161407`, 1.7617946968411782`}],
      "\"55 : {26.9388, 1.76179}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "55 : {26.9388, 1.76179}", "Tooltip"]& ], 
    InsetBox["L4", {-27.194535540110238`, 1.7418941130791945`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.194535540110238`, 1.7551948818824157`}],
      "\"L4 : {27.1945, 1.75519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L4 : {27.1945, 1.75519}", "Tooltip"]& ], 
    InsetBox["13", {-27.58831098433573, 1.7540662135459912`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.58831098433573, 1.74076544474277}],
      "\"13 : {27.5883, 1.74077}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {27.5883, 1.74077}", "Tooltip"]& ], 
    InsetBox["4", {-27.567869548910732`, 1.7418952232036358`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.567869548910732`, 1.755195992006857}],
      "\"4 : {27.5679, 1.7552}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {27.5679, 1.7552}", "Tooltip"]& ], 
    InsetBox["STIH4", {-27.500441991454768`, 1.7684942653501123`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.500441991454768`, 1.7551934965468912`}],
      "\"STIH4 : {27.5004, 1.75519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH4 : {27.5004, 1.75519}", "Tooltip"]& ], 
    InsetBox["STIH13", {-27.777600939733954`, 1.7274628828866054`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.777600939733954`, 1.7407636516898266`}],
      "\"STIH13 : {27.7776, 1.74076}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH13 : {27.7776, 1.74076}", "Tooltip"]& ], 
    InsetBox["63", {-27.70187272527517, 1.7616952684428044`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.70187272527517, 1.7483944996395833`}],
      "\"63 : {27.7019, 1.74839}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "63 : {27.7019, 1.74839}", "Tooltip"]& ], 
    InsetBox["54", {-28.078971170779635`, 1.7274943635956812`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.078971170779635`, 1.7407951323989024`}],
      "\"54 : {28.079, 1.7408}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {28.079, 1.7408}", "Tooltip"]& ], 
    InsetBox["3", {-28.184980870920576`, 1.7532980971652843`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.184980870920576`, 1.7399973283620631`}],
      "\"3 : {28.185, 1.74}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {28.185, 1.74}", "Tooltip"]& ], 
    InsetBox["STIH3", {-28.28404680950868, 1.7266923455194463`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.28404680950868, 1.7399931143226675`}],
      "\"STIH3 : {28.284, 1.73999}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH3 : {28.284, 1.73999}", "Tooltip"]& ], 
    InsetBox["SLAH79", {-28.261395679765915`, 2.0165940084202845`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.261395679765915`, 2.0032932396170633`}],
      "\"SLAH79 : {28.2614, 2.00329}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH79 : {28.2614, 2.00329}", "Tooltip"]& ], 
    InsetBox["10", {-28.39822287296814, 1.7149445552142761`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.39822287296814, 1.7282453240174973`}],
      "\"10 : {28.3982, 1.72825}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {28.3982, 1.72825}", "Tooltip"]& ], 
    InsetBox["9", {-28.381226616566064`, 1.80833567045044},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.381226616566064`, 1.795034901647219}],
      "\"9 : {28.3812, 1.79503}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {28.3812, 1.79503}", "Tooltip"]& ], 
    InsetBox["STIH10", {-28.448573192506203`, 1.7149440947894474`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.448573192506203`, 1.7282448635926686`}],
      "\"STIH10 : {28.4486, 1.72824}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH10 : {28.4486, 1.72824}", "Tooltip"]& ], 
    InsetBox["53", {-28.674592205458925`, 1.741596769486843},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.674592205458925`, 1.7282960006836219`}],
      "\"53 : {28.6746, 1.7283}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "53 : {28.6746, 1.7283}", "Tooltip"]& ], 
    InsetBox["35", {-29.047578480911866`, 2.008732729187211},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.047578480911866`, 2.022033497990432}],
      "\"35 : {29.0476, 2.02203}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "35 : {29.0476, 2.02203}", "Tooltip"]& ], 
    InsetBox["18", {-29.23320246683675, 1.7348061327418534`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.23320246683675, 1.7215053639386322`}],
      "\"18 : {29.2332, 1.72151}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18 : {29.2332, 1.72151}", "Tooltip"]& ], 
    InsetBox["STIH18", {-29.21999832140673, 1.7082012697914535`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.21999832140673, 1.7215020385946747`}],
      "\"STIH18 : {29.22, 1.7215}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH18 : {29.22, 1.7215}", "Tooltip"]& ], 
    InsetBox["STIH1", {-29.505644116035985`, 1.7306579127970079`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.505644116035985`, 1.7173571439937867`}],
      "\"STIH1 : {29.5056, 1.71736}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH1 : {29.5056, 1.71736}", "Tooltip"]& ], 
    InsetBox["1", {-29.500420172843942`, 1.7040544027290543`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.500420172843942`, 1.7173551715322755`}],
      "\"1 : {29.5004, 1.71736}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {29.5004, 1.71736}", "Tooltip"]& ], 
    InsetBox["SNBH55", {-29.83212772109154, 1.8132950803459074`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.83212772109154, 1.7999943115426862`}],
      "\"SNBH55 : {29.8321, 1.79999}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH55 : {29.8321, 1.79999}", "Tooltip"]& ], 
    InsetBox["15", {-30.055491952691856`, 1.6856460979430563`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.055491952691856`, 1.6989468667462775`}],
      "\"15 : {30.0555, 1.69895}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {30.0555, 1.69895}", "Tooltip"]& ], 
    InsetBox["STIM35", {-30.11517708117672, 1.7122431018976294`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.11517708117672, 1.6989423330944082`}],
      "\"STIM35 : {30.1152, 1.69894}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM35 : {30.1152, 1.69894}", "Tooltip"]& ], 
    InsetBox["LAH80", {-30.151126122420383`, 1.8716934384398543`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.151126122420383`, 1.8849942072430754`}],
      "\"LAH80 : {30.1511, 1.88499}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LAH80 : {30.1511, 1.88499}", "Tooltip"]& ], InsetBox[
     RowBox[{"64", "A"}], {-30.286945773902687`, 1.7191467503061653`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.286945773902687`, 1.705845981502944}],
      "\"64A : {30.2869, 1.70585}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "64A : {30.2869, 1.70585}", "Tooltip"]& ], 
    InsetBox["STIH20", {-30.231446817693765`, 1.6925449700781097`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.231446817693765`, 1.7058457388813308`}],
      "\"STIH20 : {30.2314, 1.70585}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIH20 : {30.2314, 1.70585}", "Tooltip"]& ], 
    InsetBox["32", {-30.384380480022283`, 1.816788847502332},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.384380480022283`, 1.8034880786991108`}],
      "\"32 : {30.3844, 1.80349}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "32 : {30.3844, 1.80349}", "Tooltip"]& ], 
    InsetBox["6", {-30.96031324631454, 1.6031960387326745`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.96031324631454, 1.6164968075358956`}],
      "\"6 : {30.9603, 1.6165}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {30.9603, 1.6165}", "Tooltip"]& ], 
    InsetBox["LLAH86", {-30.9923285576331, 1.9159944516701637`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.9923285576331, 1.9026936828669425`}],
      "\"LLAH86 : {30.9923, 1.90269}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH86 : {30.9923, 1.90269}", "Tooltip"]& ], 
    InsetBox["LTIM28", {-31.06470619270478, 1.6756254685488123`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.06470619270478, 1.6889262373520335`}],
      "\"LTIM28 : {31.0647, 1.68893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LTIM28 : {31.0647, 1.68893}", "Tooltip"]& ], 
    InsetBox["STIM28", {-31.062386757117153`, 1.702227302515907},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.062386757117153`, 1.6889265337126858`}],
      "\"STIM28 : {31.0624, 1.68893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM28 : {31.0624, 1.68893}", "Tooltip"]& ], 
    InsetBox["8", {-31.16300340121897, 1.6756265005904123`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.16300340121897, 1.6889272693936335`}],
      "\"8 : {31.163, 1.68893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {31.163, 1.68893}", "Tooltip"]& ], InsetBox[
     RowBox[{"11", "A"}], {-31.68965265542827, 1.7702229569153713`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.68965265542827, 1.7569221881121502`}],
      "\"11A : {31.6897, 1.75692}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11A : {31.6897, 1.75692}", "Tooltip"]& ], 
    InsetBox["STIM25", {-32.085728175984364`, 1.6593950073706019`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.085728175984364`, 1.672695776173823}],
      "\"STIM25 : {32.0857, 1.6727}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM25 : {32.0857, 1.6727}", "Tooltip"]& ], 
    InsetBox["5", {-32.19637811723605, 1.6859942306937867`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.19637811723605, 1.6726934618905656`}],
      "\"5 : {32.1964, 1.67269}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {32.1964, 1.67269}", "Tooltip"]& ], 
    InsetBox["54", {-32.13598085594255, 1.722964704927453},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.13598085594255, 1.7362654737306742`}],
      "\"54 : {32.136, 1.73627}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {32.136, 1.73627}", "Tooltip"]& ], 
    InsetBox["N9", {-32.15645600330983, 1.8635504360416872`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.15645600330983, 1.850249667238466}],
      "\"N9 : {32.1565, 1.85025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N9 : {32.1565, 1.85025}", "Tooltip"]& ], 
    InsetBox["SNBH53", {-32.247831634402246`, 1.7246941940382363`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.247831634402246`, 1.7379949628414575`}],
      "\"SNBH53 : {32.2478, 1.73799}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH53 : {32.2478, 1.73799}", "Tooltip"]& ], 
    InsetBox["SLAH71", {-32.25661809116701, 1.8635546447039846`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.25661809116701, 1.8502538759007634`}],
      "\"SLAH71 : {32.2566, 1.85025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH71 : {32.2566, 1.85025}", "Tooltip"]& ], InsetBox[
     RowBox[{"18", "A"}], {-32.350968323719684`, 1.900175883026913},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.350968323719684`, 1.9134766518301343`}],
      "\"18A : {32.351, 1.91348}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18A : {32.351, 1.91348}", "Tooltip"]& ], 
    InsetBox["19", {-32.991795171596316`, 1.6800969467851843`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.991795171596316`, 1.6667961779819631`}],
      "\"19 : {32.9918, 1.6668}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "19 : {32.9918, 1.6668}", "Tooltip"]& ], 
    InsetBox["STIM39", {-33.04113477793306, 1.653495160035392},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.04113477793306, 1.6667959288386132`}],
      "\"STIM39 : {33.0411, 1.6668}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM39 : {33.0411, 1.6668}", "Tooltip"]& ], 
    InsetBox["9", {-33.637343960422236`, 1.6677580356528445`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.637343960422236`, 1.6544572668496234`}],
      "\"9 : {33.6373, 1.65446}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {33.6373, 1.65446}", "Tooltip"]& ], 
    InsetBox["STIM22", {-33.77866087836972, 1.6343843582509554`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.77866087836972, 1.6476851270541766`}],
      "\"STIM22 : {33.7787, 1.64769}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM22 : {33.7787, 1.64769}", "Tooltip"]& ], 
    InsetBox["2", {-33.83411895709319, 1.6609861640442076`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.83411895709319, 1.6476853952409865`}],
      "\"2 : {33.8341, 1.64769}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {33.8341, 1.64769}", "Tooltip"]& ], 
    InsetBox["12", {-33.827065043016226`, 1.635005544209152},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.827065043016226`, 1.6483063130123732`}],
      "\"12 : {33.8271, 1.64831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {33.8271, 1.64831}", "Tooltip"]& ], 
    InsetBox["16", {-34.035614825089006`, 1.6594086230338614`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.035614825089006`, 1.6461078542306402`}],
      "\"16 : {34.0356, 1.64611}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16 : {34.0356, 1.64611}", "Tooltip"]& ], 
    InsetBox["33", {-34.22785266246075, 1.7926525559904254`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.22785266246075, 1.8059533247936466`}],
      "\"33 : {34.2279, 1.80595}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "33 : {34.2279, 1.80595}", "Tooltip"]& ], 
    InsetBox["STIM27", {-34.452013512968975`, 1.653096017559872},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.452013512968975`, 1.6397952487566507`}],
      "\"STIM27 : {34.452, 1.6398}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM27 : {34.452, 1.6398}", "Tooltip"]& ], 
    InsetBox["ZS8", {-34.599566115953536`, 1.7071650994233085`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.599566115953536`, 1.7204658682265297`}],
      "\"ZS8 : {34.5996, 1.72047}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS8 : {34.5996, 1.72047}", "Tooltip"]& ], 
    InsetBox["SNBH8", {-34.693544236483085`, 1.7337638882867092`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.693544236483085`, 1.720463119483488}],
      "\"SNBH8 : {34.6935, 1.72046}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH8 : {34.6935, 1.72046}", "Tooltip"]& ], 
    InsetBox["N7", {-34.936038568205944`, 1.7361969187848527`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.936038568205944`, 1.749497687588074}],
      "\"N7 : {34.936, 1.7495}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N7 : {34.936, 1.7495}", "Tooltip"]& ], 
    InsetBox["SLAM66", {-34.95283471845323, 1.8142951243140346`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.95283471845323, 1.8009943555108134`}],
      "\"SLAM66 : {34.9528, 1.80099}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM66 : {34.9528, 1.80099}", "Tooltip"]& ], InsetBox[
     RowBox[{"36", "A"}], {-35.06550951199139, 1.7838117738394683`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.06550951199139, 1.7971125426426895`}],
      "\"36A : {35.0655, 1.79711}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "36A : {35.0655, 1.79711}", "Tooltip"]& ], 
    InsetBox["SFTM16", {-35.29530992167536, 1.6059983752940514`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.29530992167536, 1.5926976064908303`}],
      "\"SFTM16 : {35.2953, 1.5927}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFTM16 : {35.2953, 1.5927}", "Tooltip"]& ], 
    InsetBox["SLAM7", {-35.26869569690411, 1.7361923505603916`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.26869569690411, 1.7494931193636127`}],
      "\"SLAM7 : {35.2687, 1.74949}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM7 : {35.2687, 1.74949}", "Tooltip"]& ], 
    InsetBox["6", {-35.32646660226336, 1.6496561333180095`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.32646660226336, 1.6363553645147884`}],
      "\"6 : {35.3265, 1.63636}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {35.3265, 1.63636}", "Tooltip"]& ], 
    InsetBox["SNBH51", {-35.31779617211915, 1.736199504577124},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.31779617211915, 1.749500273380345}],
      "\"SNBH51 : {35.3178, 1.7495}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH51 : {35.3178, 1.7495}", "Tooltip"]& ], 
    InsetBox["N5", {-35.49967738239803, 1.6068524814274607`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.49967738239803, 1.5935517126242396`}],
      "\"N5 : {35.4997, 1.59355}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N5 : {35.4997, 1.59355}", "Tooltip"]& ], 
    InsetBox["7", {-35.54639178832611, 1.6120568891091525`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.54639178832611, 1.6253576579123736`}],
      "\"7 : {35.5464, 1.62536}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {35.5464, 1.62536}", "Tooltip"]& ], 
    InsetBox["1", {-35.68564421608414, 1.6391796846423912`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.68564421608414, 1.62587891583917}],
      "\"1 : {35.6856, 1.62588}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {35.6856, 1.62588}", "Tooltip"]& ], 
    InsetBox["STIM1", {-35.6847223000812, 1.612577679427373},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.6847223000812, 1.6258784482305941`}],
      "\"STIM1 : {35.6847, 1.62588}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM1 : {35.6847, 1.62588}", "Tooltip"]& ], 
    InsetBox["2", {-35.81444095231295, 1.6777575096006236`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.81444095231295, 1.6644567407974025`}],
      "\"2 : {35.8144, 1.66446}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {35.8144, 1.66446}", "Tooltip"]& ], 
    InsetBox["13", {-36.02841113953811, 1.6090682490887627`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.02841113953811, 1.6223690178919838`}],
      "\"13 : {36.0284, 1.62237}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {36.0284, 1.62237}", "Tooltip"]& ], 
    InsetBox["N11", {-36.164373863427016`, 1.6342598637606551`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.164373863427016`, 1.620959094957434}],
      "\"N11 : {36.1644, 1.62096}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N11 : {36.1644, 1.62096}", "Tooltip"]& ], 
    InsetBox["STIM2", {-36.24826323598065, 1.6067367678711286`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.24826323598065, 1.6200375366743498`}],
      "\"STIM2 : {36.2483, 1.62004}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM2 : {36.2483, 1.62004}", "Tooltip"]& ], 
    InsetBox["2", {-36.35137962378185, 1.6333376023429302`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.35137962378185, 1.620036833539709}],
      "\"2 : {36.3514, 1.62004}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {36.3514, 1.62004}", "Tooltip"]& ], 
    InsetBox["4", {-36.61285591417903, 1.6032877758983102`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.61285591417903, 1.6165885447015313`}],
      "\"4 : {36.6129, 1.61659}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {36.6129, 1.61659}", "Tooltip"]& ], 
    InsetBox["56", {-36.71974951236708, 1.6704465933101227`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.71974951236708, 1.6571458245069015`}],
      "\"56 : {36.7197, 1.65715}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "56 : {36.7197, 1.65715}", "Tooltip"]& ], 
    InsetBox["STIM3", {-36.98993545001342, 1.599625220280113},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.98993545001342, 1.612925989083334}],
      "\"STIM3 : {36.9899, 1.61293}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM3 : {36.9899, 1.61293}", "Tooltip"]& ], 
    InsetBox["3", {-37.02357692545177, 1.6262285490250419`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.02357692545177, 1.6129277802218207`}],
      "\"3 : {37.0236, 1.61293}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {37.0236, 1.61293}", "Tooltip"]& ], InsetBox[
     RowBox[{"22", "A"}], {-37.18084298421109, 1.7684857467142563`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.18084298421109, 1.7817865155174775`}],
      "\"22A : {37.1808, 1.78179}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "22A : {37.1808, 1.78179}", "Tooltip"]& ], 
    InsetBox["SLAH60", {-37.14509148882485, 1.8472962028503859`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.14509148882485, 1.8339954340471647`}],
      "\"SLAH60 : {37.1451, 1.834}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH60 : {37.1451, 1.834}", "Tooltip"]& ], 
    InsetBox["ZS7A", {-37.37451249883777, 1.667335780183317},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.37451249883777, 1.6806365489865382`}],
      "\"ZS7A : {37.3745, 1.68064}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS7A : {37.3745, 1.68064}", "Tooltip"]& ], InsetBox[
     RowBox[{"14", "A"}], {-37.439125753134746`, 1.8355228221365116`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.439125753134746`, 1.8222220533332905`}],
      "\"14A : {37.4391, 1.82222}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14A : {37.4391, 1.82222}", "Tooltip"]& ], 
    InsetBox["15", {-37.815166191312045`, 1.5923471961026536`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.815166191312045`, 1.6056479649058748`}],
      "\"15 : {37.8152, 1.60565}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {37.8152, 1.60565}", "Tooltip"]& ], 
    InsetBox["13", {-37.82037162221022, 1.7888039020417308`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.82037162221022, 1.7755031332385096`}],
      "\"13 : {37.8204, 1.7755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {37.8204, 1.7755}", "Tooltip"]& ], 
    InsetBox["SBAH28", {-37.93982826828172, 1.7101153626311087`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.93982826828172, 1.72341613143433}],
      "\"SBAH28 : {37.9398, 1.72342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH28 : {37.9398, 1.72342}", "Tooltip"]& ], 
    InsetBox["5", {-38.0141518046734, 1.616717947019233},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.0141518046734, 1.6034171782160118`}],
      "\"5 : {38.0142, 1.60342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {38.0142, 1.60342}", "Tooltip"]& ], 
    InsetBox["STIM5", {-38.01154318640186, 1.590116010173508},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.01154318640186, 1.603416778976729}],
      "\"STIM5 : {38.0115, 1.60342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM5 : {38.0115, 1.60342}", "Tooltip"]& ], 
    InsetBox["9", {-38.06480275398542, 1.633748666591945},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.06480275398542, 1.6204478977887238`}],
      "\"9 : {38.0648, 1.62045}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {38.0648, 1.62045}", "Tooltip"]& ], 
    InsetBox["51", {-38.095303684223396`, 1.7104238058928334`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.095303684223396`, 1.7237245746960546`}],
      "\"51 : {38.0953, 1.72372}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {38.0953, 1.72372}", "Tooltip"]& ], 
    InsetBox["N15", {-38.05675140501415, 1.8912971815955106`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.05675140501415, 1.8779964127922895`}],
      "\"N15 : {38.0568, 1.878}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N15 : {38.0568, 1.878}", "Tooltip"]& ], 
    InsetBox["SNBH52", {-38.13238612657307, 1.6596951514742968`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.13238612657307, 1.672995920277518}],
      "\"SNBH52 : {38.1324, 1.673}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH52 : {38.1324, 1.673}", "Tooltip"]& ], 
    InsetBox["14", {-38.216078555608355`, 1.6146982605940607`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.216078555608355`, 1.6013974917908396`}],
      "\"14 : {38.2161, 1.6014}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {38.2161, 1.6014}", "Tooltip"]& ], 
    InsetBox["13", {-38.55408551751899, 1.6843056593179724`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.55408551751899, 1.6976064281211936`}],
      "\"13 : {38.5541, 1.69761}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {38.5541, 1.69761}", "Tooltip"]& ], 
    InsetBox["1", {-38.94671181210523, 1.6393587080225982`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.94671181210523, 1.626057939219377}],
      "\"1 : {38.9467, 1.62606}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {38.9467, 1.62606}", "Tooltip"]& ], 
    InsetBox["8", {-39.163224227249565`, 1.5822063272219404`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.163224227249565`, 1.5955070960251616`}],
      "\"8 : {39.1632, 1.59551}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {39.1632, 1.59551}", "Tooltip"]& ], 
    InsetBox["10", {-39.132596672043434`, 1.6634572731767536`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.132596672043434`, 1.6501565043735325`}],
      "\"10 : {39.1326, 1.65016}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {39.1326, 1.65016}", "Tooltip"]& ], 
    InsetBox["12", {-39.184273376353964`, 1.6566751491860277`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.184273376353964`, 1.6699759179892488`}],
      "\"12 : {39.1843, 1.66998}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {39.1843, 1.66998}", "Tooltip"]& ], 
    InsetBox["STIM8", {-39.22599813047429, 1.6088066853867524`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.22599813047429, 1.5955059165835312`}],
      "\"STIM8 : {39.226, 1.59551}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIM8 : {39.226, 1.59551}", "Tooltip"]& ], 
    InsetBox["SBAH32", {-39.254739634660744`, 1.6566751764323222`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.254739634660744`, 1.6699759452355434`}],
      "\"SBAH32 : {39.2547, 1.66998}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH32 : {39.2547, 1.66998}", "Tooltip"]& ], InsetBox[
     RowBox[{"64", "A"}], {-39.36812841622983, 1.7172972079526403`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.36812841622983, 1.7039964391494191`}],
      "\"64A : {39.3681, 1.704}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "64A : {39.3681, 1.704}", "Tooltip"]& ], 
    InsetBox["SLAH63", {-39.56980067182265, 1.7910930885966052`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.56980067182265, 1.8043938573998264`}],
      "\"SLAH63 : {39.5698, 1.80439}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH63 : {39.5698, 1.80439}", "Tooltip"]& ], 
    InsetBox["SNBH5", {-39.66639417619663, 1.667412761182172},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.66639417619663, 1.654111992378951}],
      "\"SNBH5 : {39.6664, 1.65411}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBH5 : {39.6664, 1.65411}", "Tooltip"]& ], 
    InsetBox["ZSN5", {-39.610985219501295`, 1.6408127118537779`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.610985219501295`, 1.654113480656999}],
      "\"ZSN5 : {39.611, 1.65411}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN5 : {39.611, 1.65411}", "Tooltip"]& ], 
    InsetBox["SLAM55", {-40.083588170335425`, 1.775297902729502},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.083588170335425`, 1.7619971339262808`}],
      "\"SLAM55 : {40.0836, 1.762}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM55 : {40.0836, 1.762}", "Tooltip"]& ], 
    InsetBox["LLAH81", {-40.384080066936185`, 1.7927955322529407`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.384080066936185`, 1.806096301056162}],
      "\"LLAH81 : {40.3841, 1.8061}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH81 : {40.3841, 1.8061}", "Tooltip"]& ], 
    InsetBox["LLAH85", {-40.37665509894455, 1.867296909167289},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.37665509894455, 1.853996140364068}],
      "\"LLAH85 : {40.3767, 1.854}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH85 : {40.3767, 1.854}", "Tooltip"]& ], 
    InsetBox["LLAM69", {-40.49143060239917, 1.7174652248060924`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.49143060239917, 1.7307659936093136`}],
      "\"LLAM69 : {40.4914, 1.73077}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAM69 : {40.4914, 1.73077}", "Tooltip"]& ], 
    InsetBox["LLAH84", {-40.404521036938384`, 1.8218966717923168`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.404521036938384`, 1.8085959029890957`}],
      "\"LLAH84 : {40.4045, 1.8086}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH84 : {40.4045, 1.8086}", "Tooltip"]& ], 
    InsetBox["3", {-40.593413171143645`, 1.794704430511248},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.593413171143645`, 1.8080051993144692`}],
      "\"3 : {40.5934, 1.80801}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {40.5934, 1.80801}", "Tooltip"]& ], 
    InsetBox["LLAH83", {-40.56104778287439, 1.8772961161187094`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.56104778287439, 1.8639953473154882`}],
      "\"LLAH83 : {40.561, 1.864}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH83 : {40.561, 1.864}", "Tooltip"]& ], 
    InsetBox["STIL25", {-40.73069758932171, 1.5681353274436498`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.73069758932171, 1.581436096246871}],
      "\"STIL25 : {40.7307, 1.58144}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL25 : {40.7307, 1.58144}", "Tooltip"]& ], 
    InsetBox["SLAH58", {-40.74833780005443, 1.8962935192910764`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.74833780005443, 1.8829927504878552`}],
      "\"SLAH58 : {40.7483, 1.88299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH58 : {40.7483, 1.88299}", "Tooltip"]& ], 
    InsetBox["5", {-40.83442437587385, 1.5681368864578715`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.83442437587385, 1.5814376552610927`}],
      "\"5 : {40.8344, 1.58144}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {40.8344, 1.58144}", "Tooltip"]& ], 
    InsetBox["LLAH53", {-40.86485243417998, 1.8193950425714076`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.86485243417998, 1.8060942737681864`}],
      "\"LLAH53 : {40.8649, 1.80609}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH53 : {40.8649, 1.80609}", "Tooltip"]& ], 
    InsetBox["52", {-40.99331580347378, 1.6885062916116267`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.99331580347378, 1.7018070604148479`}],
      "\"52 : {40.9933, 1.70181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {40.9933, 1.70181}", "Tooltip"]& ], 
    InsetBox["SLAH53", {-40.90912616966823, 1.819394748614822},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.90912616966823, 1.806093979811601}],
      "\"SLAH53 : {40.9091, 1.80609}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH53 : {40.9091, 1.80609}", "Tooltip"]& ], 
    InsetBox["N31", {-40.99290963714324, 1.8673640668909193`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.99290963714324, 1.8806648356941404`}],
      "\"N31 : {40.9929, 1.88066}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N31 : {40.9929, 1.88066}", "Tooltip"]& ], 
    InsetBox["SBAH27", {-41.222382494893324`, 1.7148333047323767`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.222382494893324`, 1.7015325359291555`}],
      "\"SBAH27 : {41.2224, 1.70153}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH27 : {41.2224, 1.70153}", "Tooltip"]& ], 
    InsetBox["STIL27", {-41.488035741198956`, 1.5617024094169385`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.488035741198956`, 1.5750031782201597`}],
      "\"STIL27 : {41.488, 1.575}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL27 : {41.488, 1.575}", "Tooltip"]& ], 
    InsetBox["7", {-41.47366313261252, 1.5883088504464733`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.47366313261252, 1.5750080816432521`}],
      "\"7 : {41.4737, 1.57501}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {41.4737, 1.57501}", "Tooltip"]& ], 
    InsetBox["N8", {-41.57375075286308, 1.7218927226020755`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.57375075286308, 1.7351934914052967`}],
      "\"N8 : {41.5738, 1.73519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N8 : {41.5738, 1.73519}", "Tooltip"]& ], 
    InsetBox["57", {-41.88452060224526, 1.6647721217798217`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.88452060224526, 1.6514713529766005`}],
      "\"57 : {41.8845, 1.65147}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "57 : {41.8845, 1.65147}", "Tooltip"]& ], 
    InsetBox["6", {-41.914085738561084`, 1.6542469707153165`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.914085738561084`, 1.6675477395185376`}],
      "\"6 : {41.9141, 1.66755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {41.9141, 1.66755}", "Tooltip"]& ], 
    InsetBox["SLAM58", {-41.961140132370154`, 1.733297770397995},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.961140132370154`, 1.7199970015947739`}],
      "\"SLAM58 : {41.9611, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM58 : {41.9611, 1.72}", "Tooltip"]& ], 
    InsetBox["3", {-42.18620324927555, 1.5343460081880582`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.18620324927555, 1.5476467769912794`}],
      "\"3 : {42.1862, 1.54765}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {42.1862, 1.54765}", "Tooltip"]& ], 
    InsetBox["SLAH52", {-42.207634139250096`, 1.8128128991707875`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.207634139250096`, 1.7995121303675663`}],
      "\"SLAH52 : {42.2076, 1.79951}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH52 : {42.2076, 1.79951}", "Tooltip"]& ], 
    InsetBox["STIL26", {-42.79940329166466, 1.5540185276745133`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.79940329166466, 1.5673192964777345`}],
      "\"STIL26 : {42.7994, 1.56732}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL26 : {42.7994, 1.56732}", "Tooltip"]& ], 
    InsetBox["SLAH55V", {-42.70777149964124, 1.8481041643202638`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.70777149964124, 1.8348033955170426`}],
      "\"SLAH55V : {42.7078, 1.8348}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH55V : {42.7078, 1.8348}", "Tooltip"]& ], 
    InsetBox["SBAM4", {-43.68895593515287, 1.5923164053894272`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.68895593515287, 1.6056171741926484`}],
      "\"SBAM4 : {43.689, 1.60562}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAM4 : {43.689, 1.60562}", "Tooltip"]& ], 
    InsetBox["SLAM52", {-43.67182014401308, 1.7332974047351803`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.67182014401308, 1.7199966359319592`}],
      "\"SLAM52 : {43.6718, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM52 : {43.6718, 1.72}", "Tooltip"]& ], 
    InsetBox["8", {-43.732263366511624`, 1.5511317380542131`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.732263366511624`, 1.5644325068574343`}],
      "\"8 : {43.7323, 1.56443}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {43.7323, 1.56443}", "Tooltip"]& ], 
    InsetBox["4", {-43.91160464461671, 1.6189185935704433`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.91160464461671, 1.6056178247672221`}],
      "\"4 : {43.9116, 1.60562}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {43.9116, 1.60562}", "Tooltip"]& ], 
    InsetBox["N10", {-43.93248476256659, 1.771127756385507},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.93248476256659, 1.7844285251887282`}],
      "\"N10 : {43.9325, 1.78443}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {43.9325, 1.78443}", "Tooltip"]& ], 
    InsetBox["SLAH51", {-44.18449937367378, 1.7991931284859197`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.18449937367378, 1.7858923596826985`}],
      "\"SLAH51 : {44.1845, 1.78589}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH51 : {44.1845, 1.78589}", "Tooltip"]& ], 
    InsetBox["ZSN4", {-44.27661481855053, 1.6000971960268726`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.27661481855053, 1.6133979648300938`}],
      "\"ZSN4 : {44.2766, 1.6134}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN4 : {44.2766, 1.6134}", "Tooltip"]& ], 
    InsetBox["SNBM51", {-44.249532211084265`, 1.6266952877287555`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.249532211084265`, 1.6133945189255343`}],
      "\"SNBM51 : {44.2495, 1.61339}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNBM51 : {44.2495, 1.61339}", "Tooltip"]& ], 
    InsetBox["ZS1", {-44.321315395575766`, 1.599795063441992},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.321315395575766`, 1.6130958322452131`}],
      "\"ZS1 : {44.3213, 1.6131}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS1 : {44.3213, 1.6131}", "Tooltip"]& ], 
    InsetBox["50", {-44.48521406761841, 1.6960242197739066`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.48521406761841, 1.6827234509706854`}],
      "\"50 : {44.4852, 1.68272}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {44.4852, 1.68272}", "Tooltip"]& ], 
    InsetBox["SLAM2", {-44.76803591047981, 1.7306928356979216`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.76803591047981, 1.7439936045011428`}],
      "\"SLAM2 : {44.768, 1.74399}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM2 : {44.768, 1.74399}", "Tooltip"]& ], 
    InsetBox["2", {-44.70160143997647, 1.7572999051121203`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.70160143997647, 1.7439991363088991`}],
      "\"2 : {44.7016, 1.744}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {44.7016, 1.744}", "Tooltip"]& ], 
    InsetBox["SBAM12", {-44.85434053603465, 1.625996319411463},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.85434053603465, 1.6392970882146842`}],
      "\"SBAM12 : {44.8543, 1.6393}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAM12 : {44.8543, 1.6393}", "Tooltip"]& ], 
    InsetBox["51", {-44.91198550851756, 1.6655400958368776`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.91198550851756, 1.6522393270336564`}],
      "\"51 : {44.912, 1.65224}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {44.912, 1.65224}", "Tooltip"]& ], 
    InsetBox["13", {-44.94332647806279, 1.6556153619807006`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.94332647806279, 1.6689161307839218`}],
      "\"13 : {44.9433, 1.66892}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {44.9433, 1.66892}", "Tooltip"]& ], 
    InsetBox["7", {-45.389683048449434`, 1.5621291797611574`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.389683048449434`, 1.5488284109579362`}],
      "\"7 : {45.3897, 1.54883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {45.3897, 1.54883}", "Tooltip"]& ], 
    InsetBox["STIL1", {-45.765437433607985`, 1.5348377858545459`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.765437433607985`, 1.548138554657767}],
      "\"STIL1 : {45.7654, 1.54814}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL1 : {45.7654, 1.54814}", "Tooltip"]& ], 
    InsetBox["1", {-45.731260904378374`, 1.5614385249265055`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.731260904378374`, 1.5481377561232843`}],
      "\"1 : {45.7313, 1.54814}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {45.7313, 1.54814}", "Tooltip"]& ], 
    InsetBox["SLAM61", {-46.00569185334415, 1.7066976806773522`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.00569185334415, 1.7199984494805733`}],
      "\"SLAM61 : {46.0057, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM61 : {46.0057, 1.72}", "Tooltip"]& ], 
    InsetBox["N30", {-46.360932616016065`, 1.816478458323224},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.360932616016065`, 1.803177689520003}],
      "\"N30 : {46.3609, 1.80318}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N30 : {46.3609, 1.80318}", "Tooltip"]& ], 
    InsetBox["3", {-46.45090524978887, 1.56936690675335},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.45090524978887, 1.5826676755565712`}],
      "\"3 : {46.4509, 1.58267}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {46.4509, 1.58267}", "Tooltip"]& ], 
    InsetBox["SBAM3", {-46.40409288321861, 1.5959715386108762`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.40409288321861, 1.582670769807655}],
      "\"SBAM3 : {46.4041, 1.58267}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAM3 : {46.4041, 1.58267}", "Tooltip"]& ], 
    InsetBox["52", {-46.423330620203394`, 1.5952854654103978`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.423330620203394`, 1.608586234213619}],
      "\"52 : {46.4233, 1.60859}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {46.4233, 1.60859}", "Tooltip"]& ], 
    InsetBox["SLAH65V", {-46.564386776515256`, 1.817296884500668},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.564386776515256`, 1.803996115697447}],
      "\"SLAH65V : {46.5644, 1.804}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH65V : {46.5644, 1.804}", "Tooltip"]& ], 
    InsetBox["SLAH59", {-46.60151010274999, 1.8026956391621742`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.60151010274999, 1.8159964079653954`}],
      "\"SLAH59 : {46.6015, 1.816}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH59 : {46.6015, 1.816}", "Tooltip"]& ], 
    InsetBox["8", {-46.9816212822939, 1.6370382436687871`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.9816212822939, 1.623737474865566}],
      "\"8 : {46.9816, 1.62374}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {46.9816, 1.62374}", "Tooltip"]& ], 
    InsetBox["BaF10", {-47.09698687803074, 1.6566307034226655`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.09698687803074, 1.6699314722258867`}],
      "\"BaF10 : {47.097, 1.66993}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaF10 : {47.097, 1.66993}", "Tooltip"]& ], 
    InsetBox["N10", {-47.09280394516172, 1.6833278153506208`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.09280394516172, 1.6700270465473996`}],
      "\"N10 : {47.0928, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {47.0928, 1.67003}", "Tooltip"]& ], 
    InsetBox["N10", {-47.089405068857836`, 1.6567275400621713`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.089405068857836`, 1.6700283088653924`}],
      "\"N10 : {47.0894, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {47.0894, 1.67003}", "Tooltip"]& ], 
    InsetBox["2", {-47.151994604044795`, 1.5540177526275678`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.151994604044795`, 1.5407169838243466`}],
      "\"2 : {47.152, 1.54072}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {47.152, 1.54072}", "Tooltip"]& ], 
    InsetBox["STIL2", {-47.20773527265453, 1.5274168886651969`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.20773527265453, 1.540717657468418}],
      "\"STIL2 : {47.2077, 1.54072}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL2 : {47.2077, 1.54072}", "Tooltip"]& ], 
    InsetBox["SBAH10", {-47.21155391574256, 1.6833268625943887`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.21155391574256, 1.6700260937911675`}],
      "\"SBAH10 : {47.2116, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH10 : {47.2116, 1.67003}", "Tooltip"]& ], 
    InsetBox["LLAH87", {-47.382545423600675`, 1.7569962452377799`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.382545423600675`, 1.770297014041001}],
      "\"LLAH87 : {47.3825, 1.7703}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAH87 : {47.3825, 1.7703}", "Tooltip"]& ], 
    InsetBox["SLAH64", {-47.34917197030009, 1.8012983517610734`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.34917197030009, 1.7879975829578523`}],
      "\"SLAH64 : {47.3492, 1.788}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH64 : {47.3492, 1.788}", "Tooltip"]& ], 
    InsetBox["N21", {-47.451006325864434`, 1.775004911452638},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.451006325864434`, 1.7883056802558592`}],
      "\"N21 : {47.451, 1.78831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N21 : {47.451, 1.78831}", "Tooltip"]& ], 
    InsetBox["N24", {-47.79224177432584, 1.7704886449018697`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.79224177432584, 1.7571878760986486`}],
      "\"N24 : {47.7922, 1.75719}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N24 : {47.7922, 1.75719}", "Tooltip"]& ], 
    InsetBox["SLAM54", {-47.803626540440604`, 1.7436939800587319`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.803626540440604`, 1.756994748861953}],
      "\"SLAM54 : {47.8036, 1.75699}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM54 : {47.8036, 1.75699}", "Tooltip"]& ], 
    InsetBox["9", {-47.93856924854105, 1.656574599699423},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.93856924854105, 1.6432738308962018`}],
      "\"9 : {47.9386, 1.64327}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {47.9386, 1.64327}", "Tooltip"]& ], 
    InsetBox["3", {-47.941492492293364`, 1.70369444062768},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.941492492293364`, 1.7169952094309011`}],
      "\"3 : {47.9415, 1.717}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {47.9415, 1.717}", "Tooltip"]& ], 
    InsetBox["SLAM3", {-47.90834900579005, 1.730301701607049},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.90834900579005, 1.7170009328038278`}],
      "\"SLAM3 : {47.9083, 1.717}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM3 : {47.9083, 1.717}", "Tooltip"]& ], 
    InsetBox["SLAM51", {-48.06080645054307, 1.6866942467642307`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.06080645054307, 1.699995015567452}],
      "\"SLAM51 : {48.0608, 1.7}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM51 : {48.0608, 1.7}", "Tooltip"]& ], 
    InsetBox["20", {-48.181246845505896`, 1.6957739754933294`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.181246845505896`, 1.6824732066901082`}],
      "\"20 : {48.1812, 1.68247}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "20 : {48.1812, 1.68247}", "Tooltip"]& ], 
    InsetBox["11", {-48.362953730949805`, 1.6534173896561646`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.362953730949805`, 1.6667181584593858`}],
      "\"11 : {48.363, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {48.363, 1.66672}", "Tooltip"]& ], 
    InsetBox["SBAH11", {-48.3054610093725, 1.6800159401468806`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.3054610093725, 1.6667151713436594`}],
      "\"SBAH11 : {48.3055, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAH11 : {48.3055, 1.66672}", "Tooltip"]& ], 
    InsetBox["N6", {-48.426088659082104`, 1.575696213484422},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.426088659082104`, 1.588996982287643}],
      "\"N6 : {48.4261, 1.589}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N6 : {48.4261, 1.589}", "Tooltip"]& ], 
    InsetBox["ZS6", {-48.48978205321588, 1.6052632717686515`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.48978205321588, 1.5919625029654303`}],
      "\"ZS6 : {48.4898, 1.59196}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS6 : {48.4898, 1.59196}", "Tooltip"]& ], 
    InsetBox["N11", {-48.40155577424547, 1.6534178456150301`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.40155577424547, 1.6667186144182513`}],
      "\"N11 : {48.4016, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N11 : {48.4016, 1.66672}", "Tooltip"]& ], 
    InsetBox["SLAM59", {-48.49622514730564, 1.7103001874108192`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.49622514730564, 1.696999418607598}],
      "\"SLAM59 : {48.4962, 1.697}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM59 : {48.4962, 1.697}", "Tooltip"]& ], 
    InsetBox["6", {-48.74263083232585, 1.5184162058066204`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.74263083232585, 1.5317169746098416`}],
      "\"6 : {48.7426, 1.53172}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {48.7426, 1.53172}", "Tooltip"]& ], 
    InsetBox["STIL6", {-48.82068980048427, 1.545015538962147},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.82068980048427, 1.5317147701589258`}],
      "\"STIL6 : {48.8207, 1.53171}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "STIL6 : {48.8207, 1.53171}", "Tooltip"]& ], 
    InsetBox["LLAM72", {-48.87666786376092, 1.7197956839632371`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.87666786376092, 1.7330964527664583`}],
      "\"LLAM72 : {48.8767, 1.7331}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAM72 : {48.8767, 1.7331}", "Tooltip"]& ], 
    InsetBox["LLAM60", {-49.27548318645164, 1.7564953608246585`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.27548318645164, 1.7431945920214373`}],
      "\"LLAM60 : {49.2755, 1.74319}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAM60 : {49.2755, 1.74319}", "Tooltip"]& ], 
    InsetBox["SLAM60", {-49.319324710718035`, 1.7298941323271964`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.319324710718035`, 1.7431949011304175`}],
      "\"SLAM60 : {49.3193, 1.74319}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAM60 : {49.3193, 1.74319}", "Tooltip"]& ], 
    InsetBox["SLAH66", {-49.578159714612475`, 1.785796563655732},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.578159714612475`, 1.7724957948525109`}],
      "\"SLAH66 : {49.5782, 1.7725}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAH66 : {49.5782, 1.7725}", "Tooltip"]& ], 
    InsetBox["N28", {-49.548046901158955`, 1.7598385181133476`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.548046901158955`, 1.7731392869165687`}],
      "\"N28 : {49.548, 1.77314}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N28 : {49.548, 1.77314}", "Tooltip"]& ], 
    InsetBox["ZN1", {-49.61744079538932, 1.5644472281093484`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.61744079538932, 1.5511464593061273`}],
      "\"ZN1 : {49.6174, 1.55115}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN1 : {49.6174, 1.55115}", "Tooltip"]& ], 
    InsetBox["N23", {-49.691259987883676`, 1.675700428086829},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.691259987883676`, 1.6890011968900502`}],
      "\"N23 : {49.6913, 1.689}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N23 : {49.6913, 1.689}", "Tooltip"]& ], 
    InsetBox["SBSM28", {-49.79466506381662, 1.6310202268729836`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.79466506381662, 1.6177194580697625`}],
      "\"SBSM28 : {49.7947, 1.61772}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM28 : {49.7947, 1.61772}", "Tooltip"]& ], 
    InsetBox["N8", {-49.7510806892359, 1.604416515783756},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.7510806892359, 1.6177172845869772`}],
      "\"N8 : {49.7511, 1.61772}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N8 : {49.7511, 1.61772}", "Tooltip"]& ], 
    InsetBox["SYGH52", {-49.98135299412337, 1.7997972860418825`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.98135299412337, 1.7864965172386613`}],
      "\"SYGH52 : {49.9814, 1.7865}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SYGH52 : {49.9814, 1.7865}", "Tooltip"]& ], 
    InsetBox["SLAL10", {-50.21009841507649, 1.7066917153711283`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.21009841507649, 1.7199924841743495`}],
      "\"SLAL10 : {50.2101, 1.71999}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL10 : {50.2101, 1.71999}", "Tooltip"]& ], 
    InsetBox["10", {-50.38950322228842, 1.7332980845604784`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.38950322228842, 1.7199973157572572`}],
      "\"10 : {50.3895, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {50.3895, 1.72}", "Tooltip"]& ], 
    InsetBox["SBAL2", {-50.77908828607999, 1.5576859262288583`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.77908828607999, 1.5709866950320794`}],
      "\"SBAL2 : {50.7791, 1.57099}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL2 : {50.7791, 1.57099}", "Tooltip"]& ], 
    InsetBox["SLAL56", {-50.701482526595626`, 1.6911960230317624`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.701482526595626`, 1.6778952542285412`}],
      "\"SLAL56 : {50.7015, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL56 : {50.7015, 1.6779}", "Tooltip"]& ], 
    InsetBox["SLAL58", {-50.7899292764375, 1.6801916012873415`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.7899292764375, 1.6934923700905626`}],
      "\"SLAL58 : {50.7899, 1.69349}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL58 : {50.7899, 1.69349}", "Tooltip"]& ], 
    InsetBox["28", {-50.75024518101502, 1.7575844966080671`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.75024518101502, 1.744283727804846}],
      "\"28 : {50.7502, 1.74428}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "28 : {50.7502, 1.74428}", "Tooltip"]& ], 
    InsetBox["N5", {-50.862134848413085`, 1.6451367528783756`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.862134848413085`, 1.6584375216815967`}],
      "\"N5 : {50.8621, 1.65844}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N5 : {50.8621, 1.65844}", "Tooltip"]& ], 
    InsetBox["SBSM25", {-50.856786532219914`, 1.6717391097355792`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.856786532219914`, 1.658438340932358}],
      "\"SBSM25 : {50.8568, 1.65844}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM25 : {50.8568, 1.65844}", "Tooltip"]& ], 
    InsetBox["3", {-51.13940307380728, 1.6015338531427339`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.13940307380728, 1.614834621945955}],
      "\"3 : {51.1394, 1.61483}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {51.1394, 1.61483}", "Tooltip"]& ], 
    InsetBox["50", {-51.35025747672526, 1.6022296740606952`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.35025747672526, 1.588928905257474}],
      "\"50 : {51.3503, 1.58893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {51.3503, 1.58893}", "Tooltip"]& ], 
    InsetBox["9", {-51.47197485544861, 1.5101094493107834`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.47197485544861, 1.5234102181140046`}],
      "\"9 : {51.472, 1.52341}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {51.472, 1.52341}", "Tooltip"]& ], 
    InsetBox["SLAL59", {-51.449639636222166`, 1.7472948303983966`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.449639636222166`, 1.7339940615951754`}],
      "\"SLAL59 : {51.4496, 1.73399}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL59 : {51.4496, 1.73399}", "Tooltip"]& ], 
    InsetBox["ZN2", {-51.60578151114802, 1.516137569980326},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.60578151114802, 1.529438338783547}],
      "\"ZN2 : {51.6058, 1.52944}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN2 : {51.6058, 1.52944}", "Tooltip"]& ], InsetBox[
     RowBox[{"16", "A"}], {-51.75862950866613, 1.7467988548080877`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.75862950866613, 1.7334980860048665`}],
      "\"16A : {51.7586, 1.7335}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16A : {51.7586, 1.7335}", "Tooltip"]& ], 
    InsetBox["6", {-52.178798568982046`, 1.5041183270701886`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.178798568982046`, 1.5174190958734097`}],
      "\"6 : {52.1788, 1.51742}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {52.1788, 1.51742}", "Tooltip"]& ], 
    InsetBox["SYGH51", {-52.30017229200275, 1.7682963190469014`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.30017229200275, 1.7549955502436803`}],
      "\"SYGH51 : {52.3002, 1.755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SYGH51 : {52.3002, 1.755}", "Tooltip"]& ], 
    InsetBox["SNSL36", {-52.409491609524224`, 1.504114205383105},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.409491609524224`, 1.517414974186326}],
      "\"SNSL36 : {52.4095, 1.51741}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNSL36 : {52.4095, 1.51741}", "Tooltip"]& ], 
    InsetBox["33", {-52.40916571213218, 1.7672748777467282`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.40916571213218, 1.753974108943507}],
      "\"33 : {52.4092, 1.75397}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "33 : {52.4092, 1.75397}", "Tooltip"]& ], 
    InsetBox["50", {-52.58763086310172, 1.6046508801551596`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.58763086310172, 1.6179516489583807`}],
      "\"50 : {52.5876, 1.61795}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {52.5876, 1.61795}", "Tooltip"]& ], 
    InsetBox["SLAL61", {-52.615122880876875`, 1.754296864799685},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.615122880876875`, 1.7409960959964639`}],
      "\"SLAL61 : {52.6151, 1.741}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL61 : {52.6151, 1.741}", "Tooltip"]& ], 
    InsetBox["SBAL3", {-52.93050549525597, 1.5580480142414048`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.93050549525597, 1.571348783044626}],
      "\"SBAL3 : {52.9305, 1.57135}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL3 : {52.9305, 1.57135}", "Tooltip"]& ], 
    InsetBox["SBSM71", {-53.002257147827905`, 1.6617962557320234`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.002257147827905`, 1.6484954869288022`}],
      "\"SBSM71 : {53.0023, 1.6485}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM71 : {53.0023, 1.6485}", "Tooltip"]& ], 
    InsetBox["SBSM22", {-53.14739148227709, 1.6089931041218148`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.14739148227709, 1.622293872925036}],
      "\"SBSM22 : {53.1474, 1.62229}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM22 : {53.1474, 1.62229}", "Tooltip"]& ], 
    InsetBox["2", {-53.133224922131895`, 1.6355994545925086`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.133224922131895`, 1.6222986857892874`}],
      "\"2 : {53.1332, 1.6223}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {53.1332, 1.6223}", "Tooltip"]& ], 
    InsetBox["SLAL13", {-53.18371280183847, 1.680197542491841},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.18371280183847, 1.6934983112950621`}],
      "\"SLAL13 : {53.1837, 1.6935}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL13 : {53.1837, 1.6935}", "Tooltip"]& ], 
    InsetBox["LLAL13", {-53.164184931558076`, 1.7067978219956519`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.164184931558076`, 1.6934970531924307`}],
      "\"LLAL13 : {53.1642, 1.6935}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAL13 : {53.1642, 1.6935}", "Tooltip"]& ], 
    InsetBox["N13", {-53.30835607943486, 1.6801978416799956`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.30835607943486, 1.6934986104832168`}],
      "\"N13 : {53.3084, 1.6935}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N13 : {53.3084, 1.6935}", "Tooltip"]& ], 
    InsetBox["SLAL60", {-53.54395544524429, 1.739297000212273},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.54395544524429, 1.7259962314090518`}],
      "\"SLAL60 : {53.544, 1.726}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL60 : {53.544, 1.726}", "Tooltip"]& ], 
    InsetBox["5", {-53.6076320746273, 1.5340881688787977`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.6076320746273, 1.547388937682019}],
      "\"5 : {53.6076, 1.54739}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {53.6076, 1.54739}", "Tooltip"]& ], 
    InsetBox["4", {-53.68636749183698, 1.5928678151291205`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.68636749183698, 1.5795670463258993`}],
      "\"4 : {53.6864, 1.57957}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {53.6864, 1.57957}", "Tooltip"]& ], 
    InsetBox["51", {-53.60986639044253, 1.590304020106767},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.60986639044253, 1.6036047889099883`}],
      "\"51 : {53.6099, 1.6036}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {53.6099, 1.6036}", "Tooltip"]& ], 
    InsetBox["1", {-53.890452419284465`, 1.63049949349359},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.890452419284465`, 1.6171987246903687`}],
      "\"1 : {53.8905, 1.6172}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {53.8905, 1.6172}", "Tooltip"]& ], 
    InsetBox["SLAL8", {-53.84519407118716, 1.6996915002812372`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.84519407118716, 1.7129922690844583`}],
      "\"SLAL8 : {53.8452, 1.71299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL8 : {53.8452, 1.71299}", "Tooltip"]& ], 
    InsetBox["8", {-53.80979018553918, 1.7263013284810127`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.80979018553918, 1.7130005596777915`}],
      "\"8 : {53.8098, 1.713}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {53.8098, 1.713}", "Tooltip"]& ], 
    InsetBox["SBSM21", {-54.040125290460466`, 1.6038924825457257`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.040125290460466`, 1.6171932513489469`}],
      "\"SBSM21 : {54.0401, 1.61719}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM21 : {54.0401, 1.61719}", "Tooltip"]& ], 
    InsetBox["ZSN2", {-54.135212759755994`, 1.5716597469612803`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.135212759755994`, 1.5583589781580591`}],
      "\"ZSN2 : {54.1352, 1.55836}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN2 : {54.1352, 1.55836}", "Tooltip"]& ], 
    InsetBox["3", {-54.68029849406728, 1.5012375048805857`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.68029849406728, 1.514538273683807}],
      "\"3 : {54.6803, 1.51454}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {54.6803, 1.51454}", "Tooltip"]& ], 
    InsetBox["9", {-54.68621750253875, 1.704300343654148},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.68621750253875, 1.6909995748509268`}],
      "\"9 : {54.6862, 1.691}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {54.6862, 1.691}", "Tooltip"]& ], 
    InsetBox["SLAL18", {-54.65783605282611, 1.7158534783054977`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.65783605282611, 1.729154247108719}],
      "\"SLAL18 : {54.6578, 1.72915}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL18 : {54.6578, 1.72915}", "Tooltip"]& ], 
    InsetBox["LLAL12", {-54.865167850492405`, 1.6911984740816073`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.865167850492405`, 1.677897705278386}],
      "\"LLAL12 : {54.8652, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LLAL12 : {54.8652, 1.6779}", "Tooltip"]& ], 
    InsetBox["SLAL9", {-54.80033754474924, 1.6776986276723769`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.80033754474924, 1.690999396475598}],
      "\"SLAL9 : {54.8003, 1.691}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL9 : {54.8003, 1.691}", "Tooltip"]& ], 
    InsetBox["SBSM9", {-54.967725902665684`, 1.6273451700128931`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.967725902665684`, 1.614044401209672}],
      "\"SBSM9 : {54.9677, 1.61404}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM9 : {54.9677, 1.61404}", "Tooltip"]& ], 
    InsetBox["L12", {-54.901878625650184`, 1.6645969959652762`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.901878625650184`, 1.6778977647684974`}],
      "\"L12 : {54.9019, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L12 : {54.9019, 1.6779}", "Tooltip"]& ], InsetBox[
     RowBox[{"4", "A"}], {-55.11944695652447, 1.6309483153182935`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.11944695652447, 1.6176475465150724`}],
      "\"4A : {55.1194, 1.61765}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4A : {55.1194, 1.61765}", "Tooltip"]& ], 
    InsetBox["N12", {-55.17714260949306, 1.664596864821245},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.17714260949306, 1.6778976336244662`}],
      "\"N12 : {55.1771, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N12 : {55.1771, 1.6779}", "Tooltip"]& ], 
    InsetBox["SBSM18", {-55.35753023580433, 1.6518377128650374`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.35753023580433, 1.6385369440618163`}],
      "\"SBSM18 : {55.3575, 1.63854}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM18 : {55.3575, 1.63854}", "Tooltip"]& ], 
    InsetBox["SLAL12", {-55.318726615508496`, 1.6645967051864887`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.318726615508496`, 1.67789747398971}],
      "\"SLAL12 : {55.3187, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL12 : {55.3187, 1.6779}", "Tooltip"]& ], 
    InsetBox["N14", {-55.38776305842071, 1.710098310086403},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.38776305842071, 1.6967975412831817`}],
      "\"N14 : {55.3878, 1.6968}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N14 : {55.3878, 1.6968}", "Tooltip"]& ], InsetBox[
     RowBox[{"18", "A"}], {-55.40106876374749, 1.625236990545224},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.40106876374749, 1.6385377593484451`}],
      "\"18A : {55.4011, 1.63854}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18A : {55.4011, 1.63854}", "Tooltip"]& ], 
    InsetBox["SLAL14", {-55.50973223392462, 1.7100951748443092`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.50973223392462, 1.696794406041088}],
      "\"SLAL14 : {55.5097, 1.69679}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL14 : {55.5097, 1.69679}", "Tooltip"]& ], 
    InsetBox["8", {-55.89500519255126, 1.597868023757687},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.89500519255126, 1.6111687925609082`}],
      "\"8 : {55.895, 1.61117}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {55.895, 1.61117}", "Tooltip"]& ], 
    InsetBox["N22", {-55.86907217205981, 1.6644289271007437`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.86907217205981, 1.6511281582975226`}],
      "\"N22 : {55.8691, 1.65113}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N22 : {55.8691, 1.65113}", "Tooltip"]& ], 
    InsetBox["4", {-56.107855929847055`, 1.555527398203931},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.107855929847055`, 1.5688281670071522`}],
      "\"4 : {56.1079, 1.56883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {56.1079, 1.56883}", "Tooltip"]& ], 
    InsetBox["SLAL54", {-56.14090582771271, 1.6642943797196663`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.14090582771271, 1.6509936109164451`}],
      "\"SLAL54 : {56.1409, 1.65099}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL54 : {56.1409, 1.65099}", "Tooltip"]& ], 
    InsetBox["SFTL10", {-56.3980185637043, 1.4880691578736684`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.3980185637043, 1.5013699266768896`}],
      "\"SFTL10 : {56.398, 1.50137}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFTL10 : {56.398, 1.50137}", "Tooltip"]& ], 
    InsetBox["10", {-56.386256484382, 1.5146699936904808`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.386256484382, 1.5013692248872597`}],
      "\"10 : {56.3863, 1.50137}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {56.3863, 1.50137}", "Tooltip"]& ], 
    InsetBox["SBAL14", {-56.34099347009045, 1.5555291517380296`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.34099347009045, 1.5688299205412508`}],
      "\"SBAL14 : {56.341, 1.56883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL14 : {56.341, 1.56883}", "Tooltip"]& ], 
    InsetBox["6", {-56.37440963764794, 1.6270486236169548`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.37440963764794, 1.6137478548137336`}],
      "\"6 : {56.3744, 1.61375}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {56.3744, 1.61375}", "Tooltip"]& ], 
    InsetBox["31", {-56.39733027180919, 1.6834291328335993`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.39733027180919, 1.6967299016368205`}],
      "\"31 : {56.3973, 1.69673}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "31 : {56.3973, 1.69673}", "Tooltip"]& ], 
    InsetBox["2", {-56.62711052722694, 1.6206796273875426`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.62711052722694, 1.6073788585843214`}],
      "\"2 : {56.6271, 1.60738}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {56.6271, 1.60738}", "Tooltip"]& ], 
    InsetBox["1", {-56.68935988628112, 1.59694712110758},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.68935988628112, 1.6102478899108013`}],
      "\"1 : {56.6894, 1.61025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {56.6894, 1.61025}", "Tooltip"]& ], 
    InsetBox["SBSM2", {-56.793001862707534`, 1.6206775652937546`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.793001862707534`, 1.6073767964905334`}],
      "\"SBSM2 : {56.793, 1.60738}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM2 : {56.793, 1.60738}", "Tooltip"]& ], 
    InsetBox["10", {-56.88067568614474, 1.609498004975304},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.88067568614474, 1.6227987737785252`}],
      "\"10 : {56.8807, 1.6228}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {56.8807, 1.6228}", "Tooltip"]& ], 
    InsetBox["SBSM93", {-56.904436708821805`, 1.6542967438448295`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.904436708821805`, 1.6409959750416083`}],
      "\"SBSM93 : {56.9044, 1.641}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM93 : {56.9044, 1.641}", "Tooltip"]& ], 
    InsetBox["SBSM10", {-57.02957692703078, 1.6094959790458192`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.02957692703078, 1.6227967478490404`}],
      "\"SBSM10 : {57.0296, 1.6228}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM10 : {57.0296, 1.6228}", "Tooltip"]& ], 
    InsetBox["11", {-57.238390244787176`, 1.671600228994786},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.238390244787176`, 1.6582994601915648`}],
      "\"11 : {57.2384, 1.6583}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {57.2384, 1.6583}", "Tooltip"]& ], 
    InsetBox["4", {-57.37611826549404, 1.5056494255391404`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.37611826549404, 1.5189501943423616`}],
      "\"4 : {57.3761, 1.51895}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {57.3761, 1.51895}", "Tooltip"]& ], 
    InsetBox["SLAL11", {-57.30934943736488, 1.6715941034561594`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.30934943736488, 1.6582933346529383`}],
      "\"SLAL11 : {57.3093, 1.65829}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL11 : {57.3093, 1.65829}", "Tooltip"]& ], 
    InsetBox["23", {-57.36117818380232, 1.6555126596320986`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.36117818380232, 1.6688134284353198`}],
      "\"23 : {57.3612, 1.66881}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "23 : {57.3612, 1.66881}", "Tooltip"]& ], 
    InsetBox["SLAL52", {-57.3047473310221, 1.6832979172198694`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.3047473310221, 1.6699971484166483`}],
      "\"SLAL52 : {57.3047, 1.67}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL52 : {57.3047, 1.67}", "Tooltip"]& ], 
    InsetBox["1", {-57.52595607418781, 1.5591973932231504`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.52595607418781, 1.5724981620263716`}],
      "\"1 : {57.526, 1.5725}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {57.526, 1.5725}", "Tooltip"]& ], 
    InsetBox["SBAL11", {-57.71956048746435, 1.5857997221820057`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.71956048746435, 1.5724989533787845`}],
      "\"SBAL11 : {57.7196, 1.5725}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL11 : {57.7196, 1.5725}", "Tooltip"]& ], 
    InsetBox["Z1", {-57.9573985515361, 1.5198461948796154`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.9573985515361, 1.5331469636828365`}],
      "\"Z1 : {57.9574, 1.53315}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Z1 : {57.9574, 1.53315}", "Tooltip"]& ], 
    InsetBox["50", {-57.96691690202755, 1.581034832577933},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.96691690202755, 1.567734063774712}],
      "\"50 : {57.9669, 1.56773}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {57.9669, 1.56773}", "Tooltip"]& ], 
    InsetBox["N6", {-57.93856724413281, 1.6291956040198232`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.93856724413281, 1.6424963728230444`}],
      "\"N6 : {57.9386, 1.6425}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N6 : {57.9386, 1.6425}", "Tooltip"]& ], 
    InsetBox["15", {-58.03618299961758, 1.6362886348797099`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.03618299961758, 1.6229878660764887`}],
      "\"15 : {58.0362, 1.62299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {58.0362, 1.62299}", "Tooltip"]& ], 
    InsetBox["SBSM15", {-58.142170588862115`, 1.6096890204560466`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.142170588862115`, 1.6229897892592677`}],
      "\"SBSM15 : {58.1422, 1.62299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM15 : {58.1422, 1.62299}", "Tooltip"]& ], 
    InsetBox["13", {-58.27698071049515, 1.6051077895385923`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.27698071049515, 1.5918070207353712`}],
      "\"13 : {58.277, 1.59181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {58.277, 1.59181}", "Tooltip"]& ], 
    InsetBox["SBSM36", {-58.345780008052834`, 1.62919222855728},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.345780008052834`, 1.6424929973605011`}],
      "\"SBSM36 : {58.3458, 1.64249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM36 : {58.3458, 1.64249}", "Tooltip"]& ], 
    InsetBox["N7", {-58.49407299180887, 1.664898209743218},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.49407299180887, 1.6515974409399967`}],
      "\"N7 : {58.4941, 1.6516}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N7 : {58.4941, 1.6516}", "Tooltip"]& ], 
    InsetBox["SLAL7", {-58.52694775426655, 1.6382939304512651`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.52694775426655, 1.6515946992544863`}],
      "\"SLAL7 : {58.5269, 1.65159}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SLAL7 : {58.5269, 1.65159}", "Tooltip"]& ], 
    InsetBox["5", {-58.62542537704045, 1.5700079724000815`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.62542537704045, 1.5567072035968603`}],
      "\"5 : {58.6254, 1.55671}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {58.6254, 1.55671}", "Tooltip"]& ], 
    InsetBox["SBSM4", {-58.69314789319743, 1.5994130764971763`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.69314789319743, 1.6127138453003975`}],
      "\"SBSM4 : {58.6931, 1.61271}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM4 : {58.6931, 1.61271}", "Tooltip"]& ], 
    InsetBox["4", {-58.60606742482561, 1.6260188867159329`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.60606742482561, 1.6127181179127117`}],
      "\"4 : {58.6061, 1.61272}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {58.6061, 1.61272}", "Tooltip"]& ], 
    InsetBox["SNSL3", {-58.87817045800136, 1.5049264148326464`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.87817045800136, 1.5182271836358676`}],
      "\"SNSL3 : {58.8782, 1.51823}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNSL3 : {58.8782, 1.51823}", "Tooltip"]& ], 
    InsetBox["3", {-58.89763031515137, 1.6221088077751982`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.89763031515137, 1.608808038971977}],
      "\"3 : {58.8976, 1.60881}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {58.8976, 1.60881}", "Tooltip"]& ], 
    InsetBox["3", {-58.95265473890171, 1.50492763342663},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.95265473890171, 1.5182284022298511`}],
      "\"3 : {58.9527, 1.51823}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {58.9527, 1.51823}", "Tooltip"]& ], 
    InsetBox["LBAL42", {-59.36165493504798, 1.5964244151147018`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.36165493504798, 1.5831236463114806`}],
      "\"LBAL42 : {59.3617, 1.58312}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBAL42 : {59.3617, 1.58312}", "Tooltip"]& ], 
    InsetBox["SBAL42", {-59.35062651040363, 1.5698232011481597`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.35062651040363, 1.5831239699513808`}],
      "\"SBAL42 : {59.3506, 1.58312}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL42 : {59.3506, 1.58312}", "Tooltip"]& ], 
    InsetBox["5", {-59.458575429869136`, 1.5357877956944685`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.458575429869136`, 1.5224870268912474`}],
      "\"5 : {59.4586, 1.52249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {59.4586, 1.52249}", "Tooltip"]& ], 
    InsetBox["SBAL12", {-59.43838661092818, 1.5266533553727117`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.43838661092818, 1.539954124175933}],
      "\"SBAL12 : {59.4384, 1.53995}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL12 : {59.4384, 1.53995}", "Tooltip"]& ], 
    InsetBox["12", {-59.424746995548155`, 1.5964298169906461`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.424746995548155`, 1.583129048187425}],
      "\"12 : {59.4247, 1.58313}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {59.4247, 1.58313}", "Tooltip"]& ], 
    InsetBox["7", {-59.43519399985682, 1.593987311962482},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.43519399985682, 1.607288080765703}],
      "\"7 : {59.4352, 1.60729}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {59.4352, 1.60729}", "Tooltip"]& ], 
    InsetBox["2", {-59.68440502502614, 1.5532590774428663`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.68440502502614, 1.5399583086396451`}],
      "\"2 : {59.6844, 1.53996}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {59.6844, 1.53996}", "Tooltip"]& ], 
    InsetBox["L21", {-59.72578118887355, 1.62717728039282},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.72578118887355, 1.6404780491960411`}],
      "\"L21 : {59.7258, 1.64048}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L21 : {59.7258, 1.64048}", "Tooltip"]& ], 
    InsetBox["SNSL5", {-59.81117196840868, 1.5357929634166791`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.81117196840868, 1.522492194613458}],
      "\"SNSL5 : {59.8112, 1.52249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SNSL5 : {59.8112, 1.52249}", "Tooltip"]& ], 
    InsetBox["55", {-60.09446360575751, 1.607108257977654},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.09446360575751, 1.6204090267808753`}],
      "\"55 : {60.0945, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "55 : {60.0945, 1.62041}", "Tooltip"]& ], 
    InsetBox["21", {-60.07757368782728, 1.653793437897595},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.07757368782728, 1.6404926690943737`}],
      "\"21 : {60.0776, 1.64049}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "21 : {60.0776, 1.64049}", "Tooltip"]& ], 
    InsetBox["SBSM81", {-60.05386616637151, 1.6266957504897013`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.05386616637151, 1.6399965192929225`}],
      "\"SBSM81 : {60.0539, 1.64}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM81 : {60.0539, 1.64}", "Tooltip"]& ], 
    InsetBox["50", {-60.155402894290596`, 1.5358712256992995`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.155402894290596`, 1.5225704568960783`}],
      "\"50 : {60.1554, 1.52257}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {60.1554, 1.52257}", "Tooltip"]& ], 
    InsetBox["BaLN3", {-60.23517935628574, 1.505186251704272},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.23517935628574, 1.5184870205074932`}],
      "\"BaLN3 : {60.2352, 1.51849}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaLN3 : {60.2352, 1.51849}", "Tooltip"]& ], 
    InsetBox["16", {-60.299248529516106`, 1.633708701885541},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.299248529516106`, 1.6204079330823198`}],
      "\"16 : {60.2992, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16 : {60.2992, 1.62041}", "Tooltip"]& ], 
    InsetBox["51", {-60.28648037250618, 1.6075974401518855`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.28648037250618, 1.6208982089551067`}],
      "\"51 : {60.2865, 1.6209}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {60.2865, 1.6209}", "Tooltip"]& ], 
    InsetBox["SBSM16", {-60.26517545657663, 1.633709642725313},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.26517545657663, 1.6204088739220919`}],
      "\"SBSM16 : {60.2652, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM16 : {60.2652, 1.62041}", "Tooltip"]& ], 
    InsetBox["7", {-60.381751954387624`, 1.4978185186014141`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.381751954387624`, 1.5111192874046353`}],
      "\"7 : {60.3818, 1.51112}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {60.3818, 1.51112}", "Tooltip"]& ], 
    InsetBox["U50", {-60.35868094202017, 1.5358700561172132`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.35868094202017, 1.522569287313992}],
      "\"U50 : {60.3587, 1.52257}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "U50 : {60.3587, 1.52257}", "Tooltip"]& ], 
    InsetBox["14", {-60.572305284309465`, 1.5898076990251084`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.572305284309465`, 1.6031084678283296`}],
      "\"14 : {60.5723, 1.60311}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {60.5723, 1.60311}", "Tooltip"]& ], 
    InsetBox["SBAL41", {-60.642046497822186`, 1.5771378462862773`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.642046497822186`, 1.5638370774830561`}],
      "\"SBAL41 : {60.642, 1.56384}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL41 : {60.642, 1.56384}", "Tooltip"]& ], 
    InsetBox["SBSM14", {-60.61654720297762, 1.5898091733209743`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.61654720297762, 1.6031099421241954`}],
      "\"SBSM14 : {60.6165, 1.60311}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSM14 : {60.6165, 1.60311}", "Tooltip"]& ], 
    InsetBox["LPHL1", {-60.79341534167403, 1.5778492858599051`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.79341534167403, 1.564548517056684}],
      "\"LPHL1 : {60.7934, 1.56455}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LPHL1 : {60.7934, 1.56455}", "Tooltip"]& ], 
    InsetBox["11", {-60.774279567524474`, 1.5505371357330355`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.774279567524474`, 1.5638379045362567`}],
      "\"11 : {60.7743, 1.56384}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {60.7743, 1.56384}", "Tooltip"]& ], 
    InsetBox["ZN7", {-61.163086722394894`, 1.5217684512661278`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.163086722394894`, 1.5084676824629066`}],
      "\"ZN7 : {61.1631, 1.50847}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN7 : {61.1631, 1.50847}", "Tooltip"]& ], 
    InsetBox["SBAL50", {-61.14795611365205, 1.546322805193277},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.14795611365205, 1.559623573996498}],
      "\"SBAL50 : {61.148, 1.55962}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL50 : {61.148, 1.55962}", "Tooltip"]& ], 
    InsetBox["LBAL35", {-61.127898021814424`, 1.6024284224778265`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.127898021814424`, 1.5891276536746053`}],
      "\"LBAL35 : {61.1279, 1.58913}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBAL35 : {61.1279, 1.58913}", "Tooltip"]& ], 
    InsetBox["SBAL35", {-61.11030284870451, 1.5758272368643875`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.11030284870451, 1.5891280056676087`}],
      "\"SBAL35 : {61.1103, 1.58913}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL35 : {61.1103, 1.58913}", "Tooltip"]& ], 
    InsetBox["5", {-61.242039087865926`, 1.602428985316274},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.242039087865926`, 1.589128216513053}],
      "\"5 : {61.242, 1.58913}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {61.242, 1.58913}", "Tooltip"]& ], 
    InsetBox["11", {-61.41372397747723, 1.486827641624406},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.41372397747723, 1.5001284104276271`}],
      "\"11 : {61.4137, 1.50013}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {61.4137, 1.50013}", "Tooltip"]& ], 
    InsetBox["6", {-62.125626144921775`, 1.5444284480761037`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-62.125626144921775`, 1.5311276792728825`}],
      "\"6 : {62.1256, 1.53113}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {62.1256, 1.53113}", "Tooltip"]& ], 
    InsetBox["LPHL2", {-62.53322463811914, 1.5454976533699996`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-62.53322463811914, 1.5587984221732207`}],
      "\"LPHL2 : {62.5332, 1.5588}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LPHL2 : {62.5332, 1.5588}", "Tooltip"]& ], 
    InsetBox["SPHM51", {-62.77538649066118, 1.6303000126355844`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-62.77538649066118, 1.6169992438323633`}],
      "\"SPHM51 : {62.7754, 1.617}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SPHM51 : {62.7754, 1.617}", "Tooltip"]& ], 
    InsetBox["SBAL22", {-63.079389512336384`, 1.5554266373350238`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.079389512336384`, 1.568727406138245}],
      "\"SBAL22 : {63.0794, 1.56873}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBAL22 : {63.0794, 1.56873}", "Tooltip"]& ], 
    InsetBox["2", {-63.0575591864747, 1.5820290197145557`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.0575591864747, 1.5687282509113345`}],
      "\"2 : {63.0576, 1.56873}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {63.0576, 1.56873}", "Tooltip"]& ], 
    InsetBox["SPHM52", {-63.30786461156093, 1.604697216608465},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.30786461156093, 1.6179979854116862`}],
      "\"SPHM52 : {63.3079, 1.618}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SPHM52 : {63.3079, 1.618}", "Tooltip"]& ], 
    InsetBox["1", {-63.43916987524288, 1.5233901307227884`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.43916987524288, 1.5100893619195672`}],
      "\"1 : {63.4392, 1.51009}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {63.4392, 1.51009}", "Tooltip"]& ], 
    InsetBox["3", {-63.4306518865804, 1.5390193774691254`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.4306518865804, 1.5523201462723466`}],
      "\"3 : {63.4307, 1.55232}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {63.4307, 1.55232}", "Tooltip"]& ], InsetBox[
     RowBox[{"53", "A"}], {-63.454768580866165`, 1.6334399400136734`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.454768580866165`, 1.6201391712104523`}],
      "\"53A : {63.4548, 1.62014}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "53A : {63.4548, 1.62014}", "Tooltip"]& ], 
    InsetBox["8", {-63.66005722794988, 1.506849389202808},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.66005722794988, 1.5201501580060293`}],
      "\"8 : {63.6601, 1.52015}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {63.6601, 1.52015}", "Tooltip"]& ], 
    InsetBox["LBSL7", {-64.0393195924116, 1.5296287884590922`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.0393195924116, 1.516328019655871}],
      "\"LBSL7 : {64.0393, 1.51633}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "LBSL7 : {64.0393, 1.51633}", "Tooltip"]& ], 
    InsetBox["7", {-64.14146713681372, 1.5034976691326265`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.14146713681372, 1.5167984379358477`}],
      "\"7 : {64.1415, 1.5168}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {64.1415, 1.5168}", "Tooltip"]& ], 
    InsetBox["SBSL7", {-64.11615794698386, 1.529629098244954},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.11615794698386, 1.516328329441733}],
      "\"SBSL7 : {64.1162, 1.51633}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SBSL7 : {64.1162, 1.51633}", "Tooltip"]& ], 
    InsetBox["U7", {-64.26381136113336, 1.5034989799903684`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.26381136113336, 1.5167997487935896`}],
      "\"U7 : {64.2638, 1.5168}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "U7 : {64.2638, 1.5168}", "Tooltip"]& ], 
    InsetBox["54", {-64.57373675211018, 1.5992888275049304`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.57373675211018, 1.5859880587017092`}],
      "\"54 : {64.5737, 1.58599}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {64.5737, 1.58599}", "Tooltip"]& ], 
    InsetBox["3", {-64.63636567315626, 1.5121166238227872`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.63636567315626, 1.5254173926260084`}],
      "\"3 : {64.6364, 1.52542}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {64.6364, 1.52542}", "Tooltip"]& ], 
    InsetBox["3", {-65.03743430170596, 1.5116106268684748`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.03743430170596, 1.4983098580652536`}],
      "\"3 : {65.0374, 1.49831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {65.0374, 1.49831}", "Tooltip"]& ], 
    InsetBox["2", {-65.02808502054215, 1.5049086569771748`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.02808502054215, 1.518209425780396}],
      "\"2 : {65.0281, 1.51821}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {65.0281, 1.51821}", "Tooltip"]& ], 
    InsetBox["52", {-65.38338765353618, 1.6164002311840526`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.38338765353618, 1.6030994623808315`}],
      "\"52 : {65.3834, 1.6031}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {65.3834, 1.6031}", "Tooltip"]& ], 
    InsetBox["SPHM53", {-65.41721126627785, 1.5896983242888298`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.41721126627785, 1.602999093092051}],
      "\"SPHM53 : {65.4172, 1.603}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SPHM53 : {65.4172, 1.603}", "Tooltip"]& ], 
    InsetBox["3", {-65.74218732859256, 1.4777993488396048`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.74218732859256, 1.4644985800363837`}],
      "\"3 : {65.7422, 1.4645}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {65.7422, 1.4645}", "Tooltip"]& ], 
    InsetBox["1", {-66.8949077910313, 1.4904784497627093`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-66.8949077910313, 1.5037792185659304`}],
      "\"1 : {66.8949, 1.50378}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {66.8949, 1.50378}", "Tooltip"]& ], 
    InsetBox["10", {-66.9275455417296, 1.5111203002830047`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-66.9275455417296, 1.4978195314797835`}],
      "\"10 : {66.9275, 1.49782}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {66.9275, 1.49782}", "Tooltip"]& ], 
    InsetBox["50", {-67.25577829655164, 1.5442268648523594`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-67.25577829655164, 1.5575276336555806`}],
      "\"50 : {67.2558, 1.55753}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {67.2558, 1.55753}", "Tooltip"]& ], 
    InsetBox["SFPM2", {-67.70832338479187, 1.6085186246858034`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-67.70832338479187, 1.5952178558825822`}],
      "\"SFPM2 : {67.7083, 1.59522}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFPM2 : {67.7083, 1.59522}", "Tooltip"]& ], 
    InsetBox["SAPL1", {-69.53523056609157, 1.503974784375458},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-69.53523056609157, 1.5172755531786792`}],
      "\"SAPL1 : {69.5352, 1.51728}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SAPL1 : {69.5352, 1.51728}", "Tooltip"]& ], 
    InsetBox["50", {-69.68435544191338, 1.5338389935586147`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-69.68435544191338, 1.5205382247553936`}],
      "\"50 : {69.6844, 1.52054}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {69.6844, 1.52054}", "Tooltip"]& ], 
    InsetBox["SFSL5", {-70.20802258096305, 1.4741877868916657`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-70.20802258096305, 1.487488555694887}],
      "\"SFSL5 : {70.208, 1.48749}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFSL5 : {70.208, 1.48749}", "Tooltip"]& ], 
    InsetBox["5", {-70.37748912258392, 1.5007893957587433`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-70.37748912258392, 1.487488626955522}],
      "\"5 : {70.3775, 1.48749}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {70.3775, 1.48749}", "Tooltip"]& ], 
    InsetBox["ULTRAN30", {-74.21451957195929, 1.534997638939951},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-74.21451957195929, 1.548298407743172}],
      "\"ULTRAN30 : {74.2145, 1.5483}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ULTRAN30 : {74.2145, 1.5483}", "Tooltip"]& ], InsetBox[
     RowBox[{"51", "A"}], {-76.94447049578913, 1.541853757197189},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-76.94447049578913, 1.528552988393968}],
      "\"51A : {76.9445, 1.52855}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51A : {76.9445, 1.52855}", "Tooltip"]& ], 
    InsetBox["SFPL51", {-81.513053126537, 1.4836973138586544`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-81.513053126537, 1.4969980826618756`}],
      "\"SFPL51 : {81.5131, 1.497}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFPL51 : {81.5131, 1.497}", "Tooltip"]& ], 
    InsetBox["52", {-81.76926737498836, 1.4993516059822076`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-81.76926737498836, 1.4860508371789865`}],
      "\"52 : {81.7693, 1.48605}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {81.7693, 1.48605}", "Tooltip"]& ], 
    InsetBox["ULTRAN20", {-84.43999726585133, 1.473259090175924},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-84.43999726585133, 1.486559858979145}],
      "\"ULTRAN20 : {84.44, 1.48656}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ULTRAN20 : {84.44, 1.48656}", "Tooltip"]& ], 
    InsetBox["51", {-84.43401505855195, 1.49986070819699},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-84.43401505855195, 1.4865599393937687`}],
      "\"51 : {84.434, 1.48656}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {84.434, 1.48656}", "Tooltip"]& ], 
    InsetBox["54", {-90.66594212461851, 1.450299814415393},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-90.66594212461851, 1.4369990456121717`}],
      "\"54 : {90.6659, 1.437}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {90.6659, 1.437}", "Tooltip"]& ], 
    InsetBox["SFPL53", {-94.90788924021341, 1.4520502896083083`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-94.90788924021341, 1.4387495208050871`}],
      "\"SFPL53 : {94.9079, 1.43875}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "SFPL53 : {94.9079, 1.43875}", "Tooltip"]& ], 
    InsetBox["LaSF", {-27.5, 1.885},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaSF", {-45, 1.85},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaF", {-46, 1.76},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaF", {-33.5, 1.775},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaK", {-55, 1.76},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaK", {-62, 1.67},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-20.85, 1.938},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-24.3, 1.825},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-31.5, 1.695},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SK", {-59.54, 1.595},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SSK", {-52.5, 1.638},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaSF", {-36.88, 1.705},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaF", {-45.2, 1.639},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaLF", {-52.2, 1.567},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaK", {-57, 1.55},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BK", {-63, 1.5},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["PK", {-74, 1.52},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["PSK", {-70, 1.57},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["FK", {-79, 1.47},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiK", {-58.5, 1.47},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiSF", {-28.5, 1.665},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiF", {-33.5, 1.615},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiF", {-47, 1.515},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LF", {-42.6, 1.57},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LLF", {-47.2, 1.549},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["KF", {-53.41, 1.5265},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["K", {-58.28, 1.509},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["F", {-38.7, 1.59},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  FormatType->OutputForm,
  Frame->True,
  FrameLabel->{"Abbe V-number = (nd-1)/(nf-nc)", "nd"},
  FrameTicks->{{{-90., "90", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-80., "80", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-70., "70", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-60., "60", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-50., "50", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-40., "40", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-30., "30", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-20., "20", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-88., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-86., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-84., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-82., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-78., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-76., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-74., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-72., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-68., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-66., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-64., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-62., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-58., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-56., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-54., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-52., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-48., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-46., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-44., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-42., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-38., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-36., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-34., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-32., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-28., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-26., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-24., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-22., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-92., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-94., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-18., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{1.5, "1.5", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.6, "1.6", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.7000000000000002`, "1.7", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.8, "1.8", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.9000000000000001`, "1.9", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2., "2.", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2.1, "2.1", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.52, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.54, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.56, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.58, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.62, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6400000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6600000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.82, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.84, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.86, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.8800000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.02, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.04, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.06, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.08, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.48, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.46, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{-90., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-80., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-70., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-60., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-50., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-40., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-30., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-20., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-88., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-86., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-84., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-82., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-78., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-76., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-74., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-72., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-68., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-66., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-64., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-62., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-58., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-56., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-54., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-52., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-48., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-46., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-44., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-42., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-38., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-36., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-34., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-32., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-28., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-26., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-24., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-22., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-92., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-94., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-18., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{1.5, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.6, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.7000000000000002`, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.8, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.9000000000000001`, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2.1, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.52, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.54, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.56, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.58, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.62, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6400000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6600000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.82, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.84, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.86, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.8800000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.02, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.04, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.06, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.08, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.48, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.46, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}},
  PlotLabel->
   "Refractive index versus Abbe number for {f,d,c} = {0.4861, 0.5876, \
0.6563} microns",
  PlotRange->Automatic,
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.56613019683043*^9, 3.6012866141198883`*^9, 
  3.6147084111978807`*^9, 3.6147284539846373`*^9, 3.614728544332762*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"Out[45]="]
}, Open  ]],

Cell[TextData[{
 "This time, the illustration was rendered with a different labels for each \
database point. If you want, these labels can be switched off with the option \
",
 StyleBox["ShowText -> Off", "Input"],
 ". We can further reduce the database search by looking for a single \
manufacturer of optical glasses. In this case, we will only include materials \
manufactured by Schott."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[CellGroupData[{

Cell["GlassMap[\"Schott\"]", "Input",
 CellChangeTimes->{3.566130207174863*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[46]:="],

Cell[BoxData[
 GraphicsBox[{
   LineBox[{{-85, 1.49}, {-62, 1.49}, {-55, 1.5}, {-40, 1.565}, {-35, 
      1.615}, {-25, 1.77}, {-18, 2.}}], 
   LineBox[{{-80, 1.54}, {-55, 1.54}, {-50, 1.55}, {-45, 1.57}, {-40, 
      1.6}, {-35, 1.655}, {-26, 1.8}, {-20, 2.}}], 
   LineBox[{{-75, 1.625}, {-62, 1.625}, {-55, 1.65}, {-50, 1.665}, {-36, 
      1.74}, {-30, 1.74}}], LineBox[{{-55, 1.6}, {-50, 1.6}}], 
   LineBox[{{-50, 1.8}, {-26, 1.8}}], LineBox[{{-68, 1.49}, {-55, 1.6}}], 
   LineBox[{{-32.741935483870975`, 1.65}, {-20, 1.65}}], 
   LineBox[{{-62, 1.44}, {-62, 1.625}}], LineBox[{{-55, 1.44}, {-55, 1.65}}], 
   LineBox[{{-50, 1.5216666666666667`}, {-50, 2.}}], 
   LineBox[{{-45, 1.5433333333333334`}, {-45, 1.57}}], 
   LineBox[{{-43, 1.582}, {-43, 1.7025000000000001`}}], 
   LineBox[{{-40, 1.565}, {-40, 1.6}}], LineBox[{{-35, 1.615}, {-35, 1.655}}], 
   {PointSize[0.005], 
    InsetBox["59", {-20.354946379357134`, 1.9641887624499994`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-20.354946379357134`, 1.9524880734024341`}],
      "\"59 : {20.3549, 1.95249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "59 : {20.3549, 1.95249}", "Tooltip"]& ], 
    InsetBox["58", {-21.50190316108181, 1.905904065393128},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-21.50190316108181, 1.9176047544406933`}],
      "\"58 : {21.5019, 1.9176}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "58 : {21.5019, 1.9176}", "Tooltip"]& ], 
    InsetBox["L57", {-23.61254563753646, 1.8583568835680777`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.61254563753646, 1.8466561945205124`}],
      "\"L57 : {23.6125, 1.84666}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L57 : {23.6125, 1.84666}", "Tooltip"]& ], 
    InsetBox["57", {-23.815442304919568`, 1.8349552240606308`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-23.815442304919568`, 1.846655913108196}],
      "\"57 : {23.8154, 1.84666}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "57 : {23.8154, 1.84666}", "Tooltip"]& ], 
    InsetBox["L6", {-25.383100363728413`, 1.816876709854757},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.383100363728413`, 1.8051760208071916`}],
      "\"L6 : {25.3831, 1.80518}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L6 : {25.3831, 1.80518}", "Tooltip"]& ], 
    InsetBox["6", {-25.421238296244486`, 1.793475329303066},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.421238296244486`, 1.8051760183506314`}],
      "\"6 : {25.4212, 1.80518}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {25.4212, 1.80518}", "Tooltip"]& ], 
    InsetBox["11", {-25.745697381696743`, 1.79641471224744},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-25.745697381696743`, 1.7847140231998748`}],
      "\"11 : {25.7457, 1.78471}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {25.7457, 1.78471}", "Tooltip"]& ], 
    InsetBox["L56", {-26.067242776303807`, 1.7729940243179565`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.067242776303807`, 1.7846947133655218`}],
      "\"L56 : {26.0672, 1.78469}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L56 : {26.0672, 1.78469}", "Tooltip"]& ], InsetBox[
     RowBox[{"56", "A"}], {-26.065768216012103`, 1.7963960130519756`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.065768216012103`, 1.7846953240044103`}],
      "\"56A : {26.0658, 1.7847}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "56A : {26.0658, 1.7847}", "Tooltip"]& ], 
    InsetBox["14", {-26.515810043958815`, 1.7501137087039436`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.515810043958815`, 1.7618143977515088`}],
      "\"14 : {26.5158, 1.76181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {26.5158, 1.76181}", "Tooltip"]& ], 
    InsetBox["55", {-26.938787669161407`, 1.7734953858887434`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-26.938787669161407`, 1.7617946968411782`}],
      "\"55 : {26.9388, 1.76179}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "55 : {26.9388, 1.76179}", "Tooltip"]& ], 
    InsetBox["L4", {-27.194535540110238`, 1.7434941928348504`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.194535540110238`, 1.7551948818824157`}],
      "\"L4 : {27.1945, 1.75519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L4 : {27.1945, 1.75519}", "Tooltip"]& ], 
    InsetBox["13", {-27.58831098433573, 1.7524661337903353`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.58831098433573, 1.74076544474277}],
      "\"13 : {27.5883, 1.74077}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {27.5883, 1.74077}", "Tooltip"]& ], 
    InsetBox["4", {-27.567869548910732`, 1.7434953029592917`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.567869548910732`, 1.755195992006857}],
      "\"4 : {27.5679, 1.7552}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {27.5679, 1.7552}", "Tooltip"]& ], 
    InsetBox["63", {-27.70187272527517, 1.7600951886871485`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-27.70187272527517, 1.7483944996395833`}],
      "\"63 : {27.7019, 1.74839}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "63 : {27.7019, 1.74839}", "Tooltip"]& ], 
    InsetBox["54", {-28.078971170779635`, 1.729094443351337},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.078971170779635`, 1.7407951323989024`}],
      "\"54 : {28.079, 1.7408}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {28.079, 1.7408}", "Tooltip"]& ], 
    InsetBox["3", {-28.184980870920576`, 1.7516980174096284`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.184980870920576`, 1.7399973283620631`}],
      "\"3 : {28.185, 1.74}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {28.185, 1.74}", "Tooltip"]& ], 
    InsetBox["10", {-28.39822287296814, 1.716544634969932},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.39822287296814, 1.7282453240174973`}],
      "\"10 : {28.3982, 1.72825}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {28.3982, 1.72825}", "Tooltip"]& ], 
    InsetBox["9", {-28.381226616566064`, 1.8067355906947842`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.381226616566064`, 1.795034901647219}],
      "\"9 : {28.3812, 1.79503}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {28.3812, 1.79503}", "Tooltip"]& ], 
    InsetBox["53", {-28.674592205458925`, 1.7165953116360566`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-28.674592205458925`, 1.7282960006836219`}],
      "\"53 : {28.6746, 1.7283}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "53 : {28.6746, 1.7283}", "Tooltip"]& ], 
    InsetBox["35", {-29.047578480911866`, 2.033734187037997},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.047578480911866`, 2.022033497990432}],
      "\"35 : {29.0476, 2.02203}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "35 : {29.0476, 2.02203}", "Tooltip"]& ], 
    InsetBox["18", {-29.23320246683675, 1.709804674891067},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.23320246683675, 1.7215053639386322`}],
      "\"18 : {29.2332, 1.72151}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18 : {29.2332, 1.72151}", "Tooltip"]& ], 
    InsetBox["1", {-29.500420172843942`, 1.7290558605798407`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-29.500420172843942`, 1.7173551715322755`}],
      "\"1 : {29.5004, 1.71736}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {29.5004, 1.71736}", "Tooltip"]& ], 
    InsetBox["15", {-30.055491952691856`, 1.6872461776987122`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.055491952691856`, 1.6989468667462775`}],
      "\"15 : {30.0555, 1.69895}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {30.0555, 1.69895}", "Tooltip"]& ], InsetBox[
     RowBox[{"64", "A"}], {-30.286945773902687`, 1.7175466705505094`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.286945773902687`, 1.705845981502944}],
      "\"64A : {30.2869, 1.70585}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "64A : {30.2869, 1.70585}", "Tooltip"]& ], 
    InsetBox["32", {-30.384380480022283`, 1.7917873896515455`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.384380480022283`, 1.8034880786991108`}],
      "\"32 : {30.3844, 1.80349}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "32 : {30.3844, 1.80349}", "Tooltip"]& ], 
    InsetBox["6", {-30.96031324631454, 1.628197496583461},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-30.96031324631454, 1.6164968075358956`}],
      "\"6 : {30.9603, 1.6165}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {30.9603, 1.6165}", "Tooltip"]& ], 
    InsetBox["8", {-31.16300340121897, 1.6772265803460682`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.16300340121897, 1.6889272693936335`}],
      "\"8 : {31.163, 1.68893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {31.163, 1.68893}", "Tooltip"]& ], InsetBox[
     RowBox[{"11", "A"}], {-31.68965265542827, 1.7686228771597154`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-31.68965265542827, 1.7569221881121502`}],
      "\"11A : {31.6897, 1.75692}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11A : {31.6897, 1.75692}", "Tooltip"]& ], 
    InsetBox["5", {-32.19637811723605, 1.6609927728430003`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.19637811723605, 1.6726934618905656`}],
      "\"5 : {32.1964, 1.67269}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {32.1964, 1.67269}", "Tooltip"]& ], 
    InsetBox["54", {-32.13598085594255, 1.7479661627782395`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.13598085594255, 1.7362654737306742`}],
      "\"54 : {32.136, 1.73627}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {32.136, 1.73627}", "Tooltip"]& ], 
    InsetBox["N9", {-32.15645600330983, 1.8385489781909008`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.15645600330983, 1.850249667238466}],
      "\"N9 : {32.1565, 1.85025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N9 : {32.1565, 1.85025}", "Tooltip"]& ], InsetBox[
     RowBox[{"18", "A"}], {-32.350968323719684`, 1.9251773408776995`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.350968323719684`, 1.9134766518301343`}],
      "\"18A : {32.351, 1.91348}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18A : {32.351, 1.91348}", "Tooltip"]& ], 
    InsetBox["19", {-32.991795171596316`, 1.6550954889343978`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-32.991795171596316`, 1.6667961779819631`}],
      "\"19 : {32.9918, 1.6668}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "19 : {32.9918, 1.6668}", "Tooltip"]& ], 
    InsetBox["9", {-33.637343960422236`, 1.6661579558971886`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.637343960422236`, 1.6544572668496234`}],
      "\"9 : {33.6373, 1.65446}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {33.6373, 1.65446}", "Tooltip"]& ], 
    InsetBox["2", {-33.83411895709319, 1.6359847061934212`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.83411895709319, 1.6476853952409865`}],
      "\"2 : {33.8341, 1.64769}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {33.8341, 1.64769}", "Tooltip"]& ], 
    InsetBox["12", {-33.827065043016226`, 1.6600070020599385`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-33.827065043016226`, 1.6483063130123732`}],
      "\"12 : {33.8271, 1.64831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {33.8271, 1.64831}", "Tooltip"]& ], 
    InsetBox["16", {-34.035614825089006`, 1.634407165183075},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.035614825089006`, 1.6461078542306402`}],
      "\"16 : {34.0356, 1.64611}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16 : {34.0356, 1.64611}", "Tooltip"]& ], 
    InsetBox["33", {-34.22785266246075, 1.8176540138412118`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.22785266246075, 1.8059533247936466`}],
      "\"33 : {34.2279, 1.80595}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "33 : {34.2279, 1.80595}", "Tooltip"]& ], 
    InsetBox["ZS8", {-34.599566115953536`, 1.7087651791789644`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.599566115953536`, 1.7204658682265297`}],
      "\"ZS8 : {34.5996, 1.72047}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS8 : {34.5996, 1.72047}", "Tooltip"]& ], 
    InsetBox["N7", {-34.936038568205944`, 1.7611983766356392`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-34.936038568205944`, 1.749497687588074}],
      "\"N7 : {34.936, 1.7495}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N7 : {34.936, 1.7495}", "Tooltip"]& ], InsetBox[
     RowBox[{"36", "A"}], {-35.06550951199139, 1.7854118535951242`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.06550951199139, 1.7971125426426895`}],
      "\"36A : {35.0655, 1.79711}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "36A : {35.0655, 1.79711}", "Tooltip"]& ], 
    InsetBox["6", {-35.32646660226336, 1.6480560535623536`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.32646660226336, 1.6363553645147884`}],
      "\"6 : {35.3265, 1.63636}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {35.3265, 1.63636}", "Tooltip"]& ], 
    InsetBox["N5", {-35.49967738239803, 1.5818510235766743`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.49967738239803, 1.5935517126242396`}],
      "\"N5 : {35.4997, 1.59355}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N5 : {35.4997, 1.59355}", "Tooltip"]& ], 
    InsetBox["7", {-35.54639178832611, 1.637058346959939},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.54639178832611, 1.6253576579123736`}],
      "\"7 : {35.5464, 1.62536}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {35.5464, 1.62536}", "Tooltip"]& ], 
    InsetBox["1", {-35.68564421608414, 1.6141782267916047`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.68564421608414, 1.62587891583917}],
      "\"1 : {35.6856, 1.62588}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {35.6856, 1.62588}", "Tooltip"]& ], 
    InsetBox["2", {-35.81444095231295, 1.6761574298449677`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-35.81444095231295, 1.6644567407974025`}],
      "\"2 : {35.8144, 1.66446}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {35.8144, 1.66446}", "Tooltip"]& ], 
    InsetBox["13", {-36.02841113953811, 1.6106683288444186`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.02841113953811, 1.6223690178919838`}],
      "\"13 : {36.0284, 1.62237}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {36.0284, 1.62237}", "Tooltip"]& ], 
    InsetBox["N11", {-36.164373863427016`, 1.6326597840049992`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.164373863427016`, 1.620959094957434}],
      "\"N11 : {36.1644, 1.62096}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N11 : {36.1644, 1.62096}", "Tooltip"]& ], 
    InsetBox["2", {-36.35137962378185, 1.6083361444921438`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.35137962378185, 1.620036833539709}],
      "\"2 : {36.3514, 1.62004}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {36.3514, 1.62004}", "Tooltip"]& ], 
    InsetBox["4", {-36.61285591417903, 1.6282892337490966`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.61285591417903, 1.6165885447015313`}],
      "\"4 : {36.6129, 1.61659}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {36.6129, 1.61659}", "Tooltip"]& ], 
    InsetBox["56", {-36.71974951236708, 1.6454451354593362`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-36.71974951236708, 1.6571458245069015`}],
      "\"56 : {36.7197, 1.65715}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "56 : {36.7197, 1.65715}", "Tooltip"]& ], 
    InsetBox["3", {-37.02357692545177, 1.624628469269386},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.02357692545177, 1.6129277802218207`}],
      "\"3 : {37.0236, 1.61293}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {37.0236, 1.61293}", "Tooltip"]& ], InsetBox[
     RowBox[{"22", "A"}], {-37.18084298421109, 1.7700858264699122`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.18084298421109, 1.7817865155174775`}],
      "\"22A : {37.1808, 1.78179}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "22A : {37.1808, 1.78179}", "Tooltip"]& ], 
    InsetBox["ZS7A", {-37.37451249883777, 1.6923372380341035`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.37451249883777, 1.6806365489865382`}],
      "\"ZS7A : {37.3745, 1.68064}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS7A : {37.3745, 1.68064}", "Tooltip"]& ], InsetBox[
     RowBox[{"14", "A"}], {-37.439125753134746`, 1.8105213642857252`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.439125753134746`, 1.8222220533332905`}],
      "\"14A : {37.4391, 1.82222}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14A : {37.4391, 1.82222}", "Tooltip"]& ], 
    InsetBox["15", {-37.815166191312045`, 1.61734865395344},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.815166191312045`, 1.6056479649058748`}],
      "\"15 : {37.8152, 1.60565}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {37.8152, 1.60565}", "Tooltip"]& ], 
    InsetBox["13", {-37.82037162221022, 1.7638024441909443`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-37.82037162221022, 1.7755031332385096`}],
      "\"13 : {37.8204, 1.7755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {37.8204, 1.7755}", "Tooltip"]& ], 
    InsetBox["5", {-38.0141518046734, 1.615117867263577},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.0141518046734, 1.6034171782160118`}],
      "\"5 : {38.0142, 1.60342}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {38.0142, 1.60342}", "Tooltip"]& ], 
    InsetBox["9", {-38.06480275398542, 1.6087472087411585`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.06480275398542, 1.6204478977887238`}],
      "\"9 : {38.0648, 1.62045}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {38.0648, 1.62045}", "Tooltip"]& ], 
    InsetBox["51", {-38.095303684223396`, 1.7354252637436198`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.095303684223396`, 1.7237245746960546`}],
      "\"51 : {38.0953, 1.72372}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {38.0953, 1.72372}", "Tooltip"]& ], 
    InsetBox["N15", {-38.05675140501415, 1.8662957237447242`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.05675140501415, 1.8779964127922895`}],
      "\"N15 : {38.0568, 1.878}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N15 : {38.0568, 1.878}", "Tooltip"]& ], 
    InsetBox["14", {-38.216078555608355`, 1.6130981808384048`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.216078555608355`, 1.6013974917908396`}],
      "\"14 : {38.2161, 1.6014}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {38.2161, 1.6014}", "Tooltip"]& ], 
    InsetBox["13", {-38.55408551751899, 1.6859057390736283`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.55408551751899, 1.6976064281211936`}],
      "\"13 : {38.5541, 1.69761}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {38.5541, 1.69761}", "Tooltip"]& ], 
    InsetBox["1", {-38.94671181210523, 1.6377586282669423`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-38.94671181210523, 1.626057939219377}],
      "\"1 : {38.9467, 1.62606}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {38.9467, 1.62606}", "Tooltip"]& ], 
    InsetBox["8", {-39.163224227249565`, 1.5838064069775963`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.163224227249565`, 1.5955070960251616`}],
      "\"8 : {39.1632, 1.59551}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {39.1632, 1.59551}", "Tooltip"]& ], 
    InsetBox["10", {-39.132596672043434`, 1.6618571934210977`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.132596672043434`, 1.6501565043735325`}],
      "\"10 : {39.1326, 1.65016}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {39.1326, 1.65016}", "Tooltip"]& ], 
    InsetBox["12", {-39.184273376353964`, 1.6582752289416836`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.184273376353964`, 1.6699759179892488`}],
      "\"12 : {39.1843, 1.66998}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {39.1843, 1.66998}", "Tooltip"]& ], InsetBox[
     RowBox[{"64", "A"}], {-39.36812841622983, 1.7156971281969844`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.36812841622983, 1.7039964391494191`}],
      "\"64A : {39.3681, 1.704}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "64A : {39.3681, 1.704}", "Tooltip"]& ], 
    InsetBox["ZSN5", {-39.610985219501295`, 1.6424127916094338`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-39.610985219501295`, 1.654113480656999}],
      "\"ZSN5 : {39.611, 1.65411}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN5 : {39.611, 1.65411}", "Tooltip"]& ], 
    InsetBox["3", {-40.593413171143645`, 1.8197058883620345`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.593413171143645`, 1.8080051993144692`}],
      "\"3 : {40.5934, 1.80801}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {40.5934, 1.80801}", "Tooltip"]& ], 
    InsetBox["5", {-40.83442437587385, 1.5697369662135274`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.83442437587385, 1.5814376552610927`}],
      "\"5 : {40.8344, 1.58144}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {40.8344, 1.58144}", "Tooltip"]& ], 
    InsetBox["52", {-40.99331580347378, 1.7135077494624131`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.99331580347378, 1.7018070604148479`}],
      "\"52 : {40.9933, 1.70181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {40.9933, 1.70181}", "Tooltip"]& ], 
    InsetBox["N31", {-40.99290963714324, 1.8689641466465752`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-40.99290963714324, 1.8806648356941404`}],
      "\"N31 : {40.9929, 1.88066}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N31 : {40.9929, 1.88066}", "Tooltip"]& ], 
    InsetBox["7", {-41.47366313261252, 1.5867087706908174`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.47366313261252, 1.5750080816432521`}],
      "\"7 : {41.4737, 1.57501}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {41.4737, 1.57501}", "Tooltip"]& ], 
    InsetBox["N8", {-41.57375075286308, 1.7234928023577314`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.57375075286308, 1.7351934914052967`}],
      "\"N8 : {41.5738, 1.73519}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N8 : {41.5738, 1.73519}", "Tooltip"]& ], 
    InsetBox["57", {-41.88452060224526, 1.6631720420241658`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.88452060224526, 1.6514713529766005`}],
      "\"57 : {41.8845, 1.65147}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "57 : {41.8845, 1.65147}", "Tooltip"]& ], 
    InsetBox["6", {-41.914085738561084`, 1.6558470504709724`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-41.914085738561084`, 1.6675477395185376`}],
      "\"6 : {41.9141, 1.66755}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {41.9141, 1.66755}", "Tooltip"]& ], 
    InsetBox["3", {-42.18620324927555, 1.5593474660388447`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-42.18620324927555, 1.5476467769912794`}],
      "\"3 : {42.1862, 1.54765}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {42.1862, 1.54765}", "Tooltip"]& ], 
    InsetBox["8", {-43.732263366511624`, 1.552731817809869},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.732263366511624`, 1.5644325068574343`}],
      "\"8 : {43.7323, 1.56443}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {43.7323, 1.56443}", "Tooltip"]& ], 
    InsetBox["4", {-43.91160464461671, 1.6173185138147874`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.91160464461671, 1.6056178247672221`}],
      "\"4 : {43.9116, 1.60562}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {43.9116, 1.60562}", "Tooltip"]& ], 
    InsetBox["N10", {-43.93248476256659, 1.772727836141163},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-43.93248476256659, 1.7844285251887282`}],
      "\"N10 : {43.9325, 1.78443}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {43.9325, 1.78443}", "Tooltip"]& ], 
    InsetBox["ZSN4", {-44.27661481855053, 1.625098653877659},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.27661481855053, 1.6133979648300938`}],
      "\"ZSN4 : {44.2766, 1.6134}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN4 : {44.2766, 1.6134}", "Tooltip"]& ], 
    InsetBox["ZS1", {-44.321315395575766`, 1.6013951431976479`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.321315395575766`, 1.6130958322452131`}],
      "\"ZS1 : {44.3213, 1.6131}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS1 : {44.3213, 1.6131}", "Tooltip"]& ], 
    InsetBox["50", {-44.48521406761841, 1.6944241400182507`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.48521406761841, 1.6827234509706854`}],
      "\"50 : {44.4852, 1.68272}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {44.4852, 1.68272}", "Tooltip"]& ], 
    InsetBox["2", {-44.70160143997647, 1.7322984472613339`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.70160143997647, 1.7439991363088991`}],
      "\"2 : {44.7016, 1.744}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {44.7016, 1.744}", "Tooltip"]& ], 
    InsetBox["51", {-44.91198550851756, 1.6639400160812217`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.91198550851756, 1.6522393270336564`}],
      "\"51 : {44.912, 1.65224}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {44.912, 1.65224}", "Tooltip"]& ], 
    InsetBox["13", {-44.94332647806279, 1.6572154417363565`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-44.94332647806279, 1.6689161307839218`}],
      "\"13 : {44.9433, 1.66892}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {44.9433, 1.66892}", "Tooltip"]& ], 
    InsetBox["7", {-45.389683048449434`, 1.5605291000055015`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.389683048449434`, 1.5488284109579362`}],
      "\"7 : {45.3897, 1.54883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {45.3897, 1.54883}", "Tooltip"]& ], 
    InsetBox["1", {-45.731260904378374`, 1.536437067075719},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-45.731260904378374`, 1.5481377561232843`}],
      "\"1 : {45.7313, 1.54814}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {45.7313, 1.54814}", "Tooltip"]& ], 
    InsetBox["N30", {-46.360932616016065`, 1.8148783785675682`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.360932616016065`, 1.803177689520003}],
      "\"N30 : {46.3609, 1.80318}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N30 : {46.3609, 1.80318}", "Tooltip"]& ], 
    InsetBox["3", {-46.45090524978887, 1.570966986509006},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.45090524978887, 1.5826676755565712`}],
      "\"3 : {46.4509, 1.58267}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {46.4509, 1.58267}", "Tooltip"]& ], 
    InsetBox["52", {-46.423330620203394`, 1.6202869232611843`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.423330620203394`, 1.608586234213619}],
      "\"52 : {46.4233, 1.60859}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {46.4233, 1.60859}", "Tooltip"]& ], 
    InsetBox["8", {-46.9816212822939, 1.6120367858180007`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-46.9816212822939, 1.623737474865566}],
      "\"8 : {46.9816, 1.62374}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {46.9816, 1.62374}", "Tooltip"]& ], 
    InsetBox["N10", {-47.09280394516172, 1.681727735594965},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.09280394516172, 1.6700270465473996`}],
      "\"N10 : {47.0928, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {47.0928, 1.67003}", "Tooltip"]& ], 
    InsetBox["N10", {-47.089405068857836`, 1.6583276198178272`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.089405068857836`, 1.6700283088653924`}],
      "\"N10 : {47.0894, 1.67003}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N10 : {47.0894, 1.67003}", "Tooltip"]& ], 
    InsetBox["2", {-47.151994604044795`, 1.552417672871912},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.151994604044795`, 1.5407169838243466`}],
      "\"2 : {47.152, 1.54072}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {47.152, 1.54072}", "Tooltip"]& ], 
    InsetBox["N21", {-47.451006325864434`, 1.776604991208294},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.451006325864434`, 1.7883056802558592`}],
      "\"N21 : {47.451, 1.78831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N21 : {47.451, 1.78831}", "Tooltip"]& ], 
    InsetBox["N24", {-47.79224177432584, 1.7688885651462138`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.79224177432584, 1.7571878760986486`}],
      "\"N24 : {47.7922, 1.75719}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N24 : {47.7922, 1.75719}", "Tooltip"]& ], 
    InsetBox["9", {-47.93856924854105, 1.6315731418486366`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.93856924854105, 1.6432738308962018`}],
      "\"9 : {47.9386, 1.64327}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {47.9386, 1.64327}", "Tooltip"]& ], 
    InsetBox["3", {-47.941492492293364`, 1.7286958984784664`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-47.941492492293364`, 1.7169952094309011`}],
      "\"3 : {47.9415, 1.717}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {47.9415, 1.717}", "Tooltip"]& ], 
    InsetBox["20", {-48.181246845505896`, 1.670772517642543},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.181246845505896`, 1.6824732066901082`}],
      "\"20 : {48.1812, 1.68247}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "20 : {48.1812, 1.68247}", "Tooltip"]& ], 
    InsetBox["11", {-48.362953730949805`, 1.678418847506951},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.362953730949805`, 1.6667181584593858`}],
      "\"11 : {48.363, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {48.363, 1.66672}", "Tooltip"]& ], 
    InsetBox["N6", {-48.426088659082104`, 1.5772962932400778`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.426088659082104`, 1.588996982287643}],
      "\"N6 : {48.4261, 1.589}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N6 : {48.4261, 1.589}", "Tooltip"]& ], 
    InsetBox["ZS6", {-48.48978205321588, 1.6036631920129956`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.48978205321588, 1.5919625029654303`}],
      "\"ZS6 : {48.4898, 1.59196}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZS6 : {48.4898, 1.59196}", "Tooltip"]& ], 
    InsetBox["N11", {-48.40155577424547, 1.655017925370686},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.40155577424547, 1.6667186144182513`}],
      "\"N11 : {48.4016, 1.66672}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N11 : {48.4016, 1.66672}", "Tooltip"]& ], 
    InsetBox["6", {-48.74263083232585, 1.5434176636574068`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-48.74263083232585, 1.5317169746098416`}],
      "\"6 : {48.7426, 1.53172}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {48.7426, 1.53172}", "Tooltip"]& ], 
    InsetBox["N28", {-49.548046901158955`, 1.7614385978690035`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.548046901158955`, 1.7731392869165687`}],
      "\"N28 : {49.548, 1.77314}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N28 : {49.548, 1.77314}", "Tooltip"]& ], 
    InsetBox["ZN1", {-49.61744079538932, 1.5628471483536925`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.61744079538932, 1.5511464593061273`}],
      "\"ZN1 : {49.6174, 1.55115}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN1 : {49.6174, 1.55115}", "Tooltip"]& ], 
    InsetBox["N23", {-49.691259987883676`, 1.677300507842485},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.691259987883676`, 1.6890011968900502`}],
      "\"N23 : {49.6913, 1.689}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N23 : {49.6913, 1.689}", "Tooltip"]& ], 
    InsetBox["N8", {-49.7510806892359, 1.6294179736345424`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-49.7510806892359, 1.6177172845869772`}],
      "\"N8 : {49.7511, 1.61772}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N8 : {49.7511, 1.61772}", "Tooltip"]& ], 
    InsetBox["10", {-50.38950322228842, 1.708296626709692},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.38950322228842, 1.7199973157572572`}],
      "\"10 : {50.3895, 1.72}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {50.3895, 1.72}", "Tooltip"]& ], 
    InsetBox["28", {-50.75024518101502, 1.7559844168524112`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.75024518101502, 1.744283727804846}],
      "\"28 : {50.7502, 1.74428}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "28 : {50.7502, 1.74428}", "Tooltip"]& ], 
    InsetBox["N5", {-50.862134848413085`, 1.6467368326340315`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-50.862134848413085`, 1.6584375216815967`}],
      "\"N5 : {50.8621, 1.65844}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N5 : {50.8621, 1.65844}", "Tooltip"]& ], 
    InsetBox["3", {-51.13940307380728, 1.6265353109935203`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.13940307380728, 1.614834621945955}],
      "\"3 : {51.1394, 1.61483}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {51.1394, 1.61483}", "Tooltip"]& ], 
    InsetBox["50", {-51.35025747672526, 1.5772282162099087`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.35025747672526, 1.588928905257474}],
      "\"50 : {51.3503, 1.58893}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {51.3503, 1.58893}", "Tooltip"]& ], 
    InsetBox["9", {-51.47197485544861, 1.5351109071615698`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.47197485544861, 1.5234102181140046`}],
      "\"9 : {51.472, 1.52341}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {51.472, 1.52341}", "Tooltip"]& ], 
    InsetBox["ZN2", {-51.60578151114802, 1.5177376497359818`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.60578151114802, 1.529438338783547}],
      "\"ZN2 : {51.6058, 1.52944}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN2 : {51.6058, 1.52944}", "Tooltip"]& ], InsetBox[
     RowBox[{"16", "A"}], {-51.75862950866613, 1.7451987750524318`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-51.75862950866613, 1.7334980860048665`}],
      "\"16A : {51.7586, 1.7335}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16A : {51.7586, 1.7335}", "Tooltip"]& ], 
    InsetBox["6", {-52.178798568982046`, 1.5057184068258445`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.178798568982046`, 1.5174190958734097`}],
      "\"6 : {52.1788, 1.51742}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {52.1788, 1.51742}", "Tooltip"]& ], 
    InsetBox["33", {-52.40916571213218, 1.7656747979910723`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.40916571213218, 1.753974108943507}],
      "\"33 : {52.4092, 1.75397}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "33 : {52.4092, 1.75397}", "Tooltip"]& ], 
    InsetBox["50", {-52.58763086310172, 1.6062509599108155`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-52.58763086310172, 1.6179516489583807`}],
      "\"50 : {52.5876, 1.61795}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {52.5876, 1.61795}", "Tooltip"]& ], 
    InsetBox["2", {-53.133224922131895`, 1.6339993748368526`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.133224922131895`, 1.6222986857892874`}],
      "\"2 : {53.1332, 1.6223}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {53.1332, 1.6223}", "Tooltip"]& ], 
    InsetBox["N13", {-53.30835607943486, 1.6817979214356515`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.30835607943486, 1.6934986104832168`}],
      "\"N13 : {53.3084, 1.6935}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N13 : {53.3084, 1.6935}", "Tooltip"]& ], 
    InsetBox["5", {-53.6076320746273, 1.5590896267295842`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.6076320746273, 1.547388937682019}],
      "\"5 : {53.6076, 1.54739}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {53.6076, 1.54739}", "Tooltip"]& ], 
    InsetBox["4", {-53.68636749183698, 1.567866357278334},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.68636749183698, 1.5795670463258993`}],
      "\"4 : {53.6864, 1.57957}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {53.6864, 1.57957}", "Tooltip"]& ], 
    InsetBox["51", {-53.60986639044253, 1.6153054779575535`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.60986639044253, 1.6036047889099883`}],
      "\"51 : {53.6099, 1.6036}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {53.6099, 1.6036}", "Tooltip"]& ], 
    InsetBox["1", {-53.890452419284465`, 1.6054980356428035`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.890452419284465`, 1.6171987246903687`}],
      "\"1 : {53.8905, 1.6172}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {53.8905, 1.6172}", "Tooltip"]& ], 
    InsetBox["8", {-53.80979018553918, 1.7247012487253568`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-53.80979018553918, 1.7130005596777915`}],
      "\"8 : {53.8098, 1.713}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {53.8098, 1.713}", "Tooltip"]& ], 
    InsetBox["ZSN2", {-54.135212759755994`, 1.5466582891104939`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.135212759755994`, 1.5583589781580591`}],
      "\"ZSN2 : {54.1352, 1.55836}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZSN2 : {54.1352, 1.55836}", "Tooltip"]& ], 
    InsetBox["3", {-54.68029849406728, 1.5262389627313722`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.68029849406728, 1.514538273683807}],
      "\"3 : {54.6803, 1.51454}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {54.6803, 1.51454}", "Tooltip"]& ], 
    InsetBox["9", {-54.68621750253875, 1.6792988858033615`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.68621750253875, 1.6909995748509268`}],
      "\"9 : {54.6862, 1.691}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "9 : {54.6862, 1.691}", "Tooltip"]& ], 
    InsetBox["L12", {-54.901878625650184`, 1.6895984538160627`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-54.901878625650184`, 1.6778977647684974`}],
      "\"L12 : {54.9019, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L12 : {54.9019, 1.6779}", "Tooltip"]& ], InsetBox[
     RowBox[{"4", "A"}], {-55.11944695652447, 1.605946857467507},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.11944695652447, 1.6176475465150724`}],
      "\"4A : {55.1194, 1.61765}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4A : {55.1194, 1.61765}", "Tooltip"]& ], 
    InsetBox["N12", {-55.17714260949306, 1.6895983226720315`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.17714260949306, 1.6778976336244662`}],
      "\"N12 : {55.1771, 1.6779}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N12 : {55.1771, 1.6779}", "Tooltip"]& ], 
    InsetBox["N14", {-55.38776305842071, 1.6850968522356164`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.38776305842071, 1.6967975412831817`}],
      "\"N14 : {55.3878, 1.6968}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N14 : {55.3878, 1.6968}", "Tooltip"]& ], InsetBox[
     RowBox[{"18", "A"}], {-55.40106876374749, 1.6502384483960104`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.40106876374749, 1.6385377593484451`}],
      "\"18A : {55.4011, 1.63854}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "18A : {55.4011, 1.63854}", "Tooltip"]& ], 
    InsetBox["8", {-55.89500519255126, 1.599468103513343},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.89500519255126, 1.6111687925609082`}],
      "\"8 : {55.895, 1.61117}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {55.895, 1.61117}", "Tooltip"]& ], 
    InsetBox["N22", {-55.86907217205981, 1.6628288473450878`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-55.86907217205981, 1.6511281582975226`}],
      "\"N22 : {55.8691, 1.65113}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N22 : {55.8691, 1.65113}", "Tooltip"]& ], 
    InsetBox["4", {-56.107855929847055`, 1.557127477959587},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.107855929847055`, 1.5688281670071522`}],
      "\"4 : {56.1079, 1.56883}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {56.1079, 1.56883}", "Tooltip"]& ], 
    InsetBox["10", {-56.386256484382, 1.513069913934825},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.386256484382, 1.5013692248872597`}],
      "\"10 : {56.3863, 1.50137}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {56.3863, 1.50137}", "Tooltip"]& ], 
    InsetBox["6", {-56.37440963764794, 1.6020471657661683`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.37440963764794, 1.6137478548137336`}],
      "\"6 : {56.3744, 1.61375}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {56.3744, 1.61375}", "Tooltip"]& ], 
    InsetBox["31", {-56.39733027180919, 1.7084305906843857`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.39733027180919, 1.6967299016368205`}],
      "\"31 : {56.3973, 1.69673}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "31 : {56.3973, 1.69673}", "Tooltip"]& ], 
    InsetBox["2", {-56.62711052722694, 1.5956781695367561`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.62711052722694, 1.6073788585843214`}],
      "\"2 : {56.6271, 1.60738}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {56.6271, 1.60738}", "Tooltip"]& ], 
    InsetBox["1", {-56.68935988628112, 1.6219485789583665`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.68935988628112, 1.6102478899108013`}],
      "\"1 : {56.6894, 1.61025}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {56.6894, 1.61025}", "Tooltip"]& ], 
    InsetBox["10", {-56.88067568614474, 1.61109808473096},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-56.88067568614474, 1.6227987737785252`}],
      "\"10 : {56.8807, 1.6228}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {56.8807, 1.6228}", "Tooltip"]& ], 
    InsetBox["11", {-57.238390244787176`, 1.67000014923913},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.238390244787176`, 1.6582994601915648`}],
      "\"11 : {57.2384, 1.6583}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {57.2384, 1.6583}", "Tooltip"]& ], 
    InsetBox["4", {-57.37611826549404, 1.5072495052947963`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.37611826549404, 1.5189501943423616`}],
      "\"4 : {57.3761, 1.51895}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {57.3761, 1.51895}", "Tooltip"]& ], 
    InsetBox["23", {-57.36117818380232, 1.680514117482885},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.36117818380232, 1.6688134284353198`}],
      "\"23 : {57.3612, 1.66881}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "23 : {57.3612, 1.66881}", "Tooltip"]& ], 
    InsetBox["1", {-57.52595607418781, 1.5607974729788063`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.52595607418781, 1.5724981620263716`}],
      "\"1 : {57.526, 1.5725}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {57.526, 1.5725}", "Tooltip"]& ], 
    InsetBox["Z1", {-57.9573985515361, 1.5448476527304018`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.9573985515361, 1.5331469636828365`}],
      "\"Z1 : {57.9574, 1.53315}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "Z1 : {57.9574, 1.53315}", "Tooltip"]& ], 
    InsetBox["50", {-57.96691690202755, 1.5560333747271466`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.96691690202755, 1.567734063774712}],
      "\"50 : {57.9669, 1.56773}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {57.9669, 1.56773}", "Tooltip"]& ], 
    InsetBox["N6", {-57.93856724413281, 1.6541970618706097`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-57.93856724413281, 1.6424963728230444`}],
      "\"N6 : {57.9386, 1.6425}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N6 : {57.9386, 1.6425}", "Tooltip"]& ], 
    InsetBox["15", {-58.03618299961758, 1.6112871770289234`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.03618299961758, 1.6229878660764887`}],
      "\"15 : {58.0362, 1.62299}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "15 : {58.0362, 1.62299}", "Tooltip"]& ], 
    InsetBox["13", {-58.27698071049515, 1.6035077097829364`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.27698071049515, 1.5918070207353712`}],
      "\"13 : {58.277, 1.59181}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "13 : {58.277, 1.59181}", "Tooltip"]& ], 
    InsetBox["N7", {-58.49407299180887, 1.6398967518924314`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.49407299180887, 1.6515974409399967`}],
      "\"N7 : {58.4941, 1.6516}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "N7 : {58.4941, 1.6516}", "Tooltip"]& ], 
    InsetBox["5", {-58.62542537704045, 1.5684078926444256`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.62542537704045, 1.5567072035968603`}],
      "\"5 : {58.6254, 1.55671}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {58.6254, 1.55671}", "Tooltip"]& ], 
    InsetBox["4", {-58.60606742482561, 1.6010174288651464`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.60606742482561, 1.6127181179127117`}],
      "\"4 : {58.6061, 1.61272}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "4 : {58.6061, 1.61272}", "Tooltip"]& ], 
    InsetBox["3", {-58.89763031515137, 1.6205087280195423`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.89763031515137, 1.608808038971977}],
      "\"3 : {58.8976, 1.60881}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {58.8976, 1.60881}", "Tooltip"]& ], 
    InsetBox["3", {-58.95265473890171, 1.5065277131822858`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-58.95265473890171, 1.5182284022298511`}],
      "\"3 : {58.9527, 1.51823}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {58.9527, 1.51823}", "Tooltip"]& ], 
    InsetBox["5", {-59.458575429869136`, 1.5341877159388126`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.458575429869136`, 1.5224870268912474`}],
      "\"5 : {59.4586, 1.52249}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {59.4586, 1.52249}", "Tooltip"]& ], 
    InsetBox["12", {-59.424746995548155`, 1.5714283591398597`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.424746995548155`, 1.583129048187425}],
      "\"12 : {59.4247, 1.58313}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "12 : {59.4247, 1.58313}", "Tooltip"]& ], 
    InsetBox["7", {-59.43519399985682, 1.6189887698132683`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.43519399985682, 1.607288080765703}],
      "\"7 : {59.4352, 1.60729}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {59.4352, 1.60729}", "Tooltip"]& ], 
    InsetBox["2", {-59.68440502502614, 1.5282576195920798`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.68440502502614, 1.5399583086396451`}],
      "\"2 : {59.6844, 1.53996}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {59.6844, 1.53996}", "Tooltip"]& ], 
    InsetBox["L21", {-59.72578118887355, 1.6521787382436064`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-59.72578118887355, 1.6404780491960411`}],
      "\"L21 : {59.7258, 1.64048}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "L21 : {59.7258, 1.64048}", "Tooltip"]& ], 
    InsetBox["55", {-60.09446360575751, 1.60870833773331},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.09446360575751, 1.6204090267808753`}],
      "\"55 : {60.0945, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "55 : {60.0945, 1.62041}", "Tooltip"]& ], 
    InsetBox["21", {-60.07757368782728, 1.652193358141939},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.07757368782728, 1.6404926690943737`}],
      "\"21 : {60.0776, 1.64049}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "21 : {60.0776, 1.64049}", "Tooltip"]& ], 
    InsetBox["50", {-60.155402894290596`, 1.510869767848513},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.155402894290596`, 1.5225704568960783`}],
      "\"50 : {60.1554, 1.52257}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {60.1554, 1.52257}", "Tooltip"]& ], 
    InsetBox["BaLN3", {-60.23517935628574, 1.5301877095550585`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.23517935628574, 1.5184870205074932`}],
      "\"BaLN3 : {60.2352, 1.51849}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "BaLN3 : {60.2352, 1.51849}", "Tooltip"]& ], 
    InsetBox["16", {-60.299248529516106`, 1.6087072440347545`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.299248529516106`, 1.6204079330823198`}],
      "\"16 : {60.2992, 1.62041}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "16 : {60.2992, 1.62041}", "Tooltip"]& ], 
    InsetBox["51", {-60.28648037250618, 1.632598898002672},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.28648037250618, 1.6208982089551067`}],
      "\"51 : {60.2865, 1.6209}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {60.2865, 1.6209}", "Tooltip"]& ], 
    InsetBox["7", {-60.381751954387624`, 1.49941859835707},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.381751954387624`, 1.5111192874046353`}],
      "\"7 : {60.3818, 1.51112}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {60.3818, 1.51112}", "Tooltip"]& ], 
    InsetBox["U50", {-60.35868094202017, 1.5342699763615573`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.35868094202017, 1.522569287313992}],
      "\"U50 : {60.3587, 1.52257}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "U50 : {60.3587, 1.52257}", "Tooltip"]& ], 
    InsetBox["14", {-60.572305284309465`, 1.5914077787807643`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.572305284309465`, 1.6031084678283296`}],
      "\"14 : {60.5723, 1.60311}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "14 : {60.5723, 1.60311}", "Tooltip"]& ], 
    InsetBox["11", {-60.774279567524474`, 1.575538593583822},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-60.774279567524474`, 1.5638379045362567`}],
      "\"11 : {60.7743, 1.56384}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {60.7743, 1.56384}", "Tooltip"]& ], 
    InsetBox["ZN7", {-61.163086722394894`, 1.4967669934153414`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.163086722394894`, 1.5084676824629066`}],
      "\"ZN7 : {61.1631, 1.50847}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ZN7 : {61.1631, 1.50847}", "Tooltip"]& ], 
    InsetBox["5", {-61.242039087865926`, 1.6008289055606182`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.242039087865926`, 1.589128216513053}],
      "\"5 : {61.242, 1.58913}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {61.242, 1.58913}", "Tooltip"]& ], 
    InsetBox["11", {-61.41372397747723, 1.4884277213800619`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-61.41372397747723, 1.5001284104276271`}],
      "\"11 : {61.4137, 1.50013}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "11 : {61.4137, 1.50013}", "Tooltip"]& ], 
    InsetBox["6", {-62.125626144921775`, 1.5428283683204478`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-62.125626144921775`, 1.5311276792728825`}],
      "\"6 : {62.1256, 1.53113}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "6 : {62.1256, 1.53113}", "Tooltip"]& ], 
    InsetBox["2", {-63.0575591864747, 1.5570275618637692`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.0575591864747, 1.5687282509113345`}],
      "\"2 : {63.0576, 1.56873}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {63.0576, 1.56873}", "Tooltip"]& ], 
    InsetBox["1", {-63.43916987524288, 1.5217900509671325`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.43916987524288, 1.5100893619195672`}],
      "\"1 : {63.4392, 1.51009}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {63.4392, 1.51009}", "Tooltip"]& ], 
    InsetBox["3", {-63.4306518865804, 1.5406194572247813`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.4306518865804, 1.5523201462723466`}],
      "\"3 : {63.4307, 1.55232}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {63.4307, 1.55232}", "Tooltip"]& ], InsetBox[
     RowBox[{"53", "A"}], {-63.454768580866165`, 1.6318398602580175`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.454768580866165`, 1.6201391712104523`}],
      "\"53A : {63.4548, 1.62014}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "53A : {63.4548, 1.62014}", "Tooltip"]& ], 
    InsetBox["8", {-63.66005722794988, 1.508449468958464},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-63.66005722794988, 1.5201501580060293`}],
      "\"8 : {63.6601, 1.52015}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "8 : {63.6601, 1.52015}", "Tooltip"]& ], 
    InsetBox["7", {-64.14146713681372, 1.528499126983413},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.14146713681372, 1.5167984379358477`}],
      "\"7 : {64.1415, 1.5168}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "7 : {64.1415, 1.5168}", "Tooltip"]& ], 
    InsetBox["U7", {-64.26381136113336, 1.5050990597460243`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.26381136113336, 1.5167997487935896`}],
      "\"U7 : {64.2638, 1.5168}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "U7 : {64.2638, 1.5168}", "Tooltip"]& ], 
    InsetBox["54", {-64.57373675211018, 1.5976887477492745`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.57373675211018, 1.5859880587017092`}],
      "\"54 : {64.5737, 1.58599}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {64.5737, 1.58599}", "Tooltip"]& ], 
    InsetBox["3", {-64.63636567315626, 1.5137167035784431`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-64.63636567315626, 1.5254173926260084`}],
      "\"3 : {64.6364, 1.52542}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {64.6364, 1.52542}", "Tooltip"]& ], 
    InsetBox["3", {-65.03743430170596, 1.510010547112819},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.03743430170596, 1.4983098580652536`}],
      "\"3 : {65.0374, 1.49831}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {65.0374, 1.49831}", "Tooltip"]& ], 
    InsetBox["2", {-65.02808502054215, 1.5065087367328307`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.02808502054215, 1.518209425780396}],
      "\"2 : {65.0281, 1.51821}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "2 : {65.0281, 1.51821}", "Tooltip"]& ], 
    InsetBox["52", {-65.38338765353618, 1.6148001514283967`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.38338765353618, 1.6030994623808315`}],
      "\"52 : {65.3834, 1.6031}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {65.3834, 1.6031}", "Tooltip"]& ], 
    InsetBox["3", {-65.74218732859256, 1.4527978909888184`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-65.74218732859256, 1.4644985800363837`}],
      "\"3 : {65.7422, 1.4645}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "3 : {65.7422, 1.4645}", "Tooltip"]& ], 
    InsetBox["1", {-66.8949077910313, 1.5154799076134957`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-66.8949077910313, 1.5037792185659304`}],
      "\"1 : {66.8949, 1.50378}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "1 : {66.8949, 1.50378}", "Tooltip"]& ], 
    InsetBox["10", {-66.9275455417296, 1.4861188424322183`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-66.9275455417296, 1.4978195314797835`}],
      "\"10 : {66.9275, 1.49782}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "10 : {66.9275, 1.49782}", "Tooltip"]& ], 
    InsetBox["50", {-67.25577829655164, 1.5692283227031458`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-67.25577829655164, 1.5575276336555806`}],
      "\"50 : {67.2558, 1.55753}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {67.2558, 1.55753}", "Tooltip"]& ], 
    InsetBox["50", {-69.68435544191338, 1.5088375357078283`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-69.68435544191338, 1.5205382247553936`}],
      "\"50 : {69.6844, 1.52054}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "50 : {69.6844, 1.52054}", "Tooltip"]& ], 
    InsetBox["5", {-70.37748912258392, 1.4991893160030874`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-70.37748912258392, 1.487488626955522}],
      "\"5 : {70.3775, 1.48749}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "5 : {70.3775, 1.48749}", "Tooltip"]& ], 
    InsetBox["ULTRAN30", {-74.21451957195929, 1.5365977186956068`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-74.21451957195929, 1.548298407743172}],
      "\"ULTRAN30 : {74.2145, 1.5483}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ULTRAN30 : {74.2145, 1.5483}", "Tooltip"]& ], InsetBox[
     RowBox[{"51", "A"}], {-76.94447049578913, 1.5402536774415332`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-76.94447049578913, 1.528552988393968}],
      "\"51A : {76.9445, 1.52855}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51A : {76.9445, 1.52855}", "Tooltip"]& ], 
    InsetBox["52", {-81.76926737498836, 1.4743501481314212`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-81.76926737498836, 1.4860508371789865`}],
      "\"52 : {81.7693, 1.48605}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "52 : {81.7693, 1.48605}", "Tooltip"]& ], 
    InsetBox["ULTRAN20", {-84.43999726585133, 1.4982605480267104`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-84.43999726585133, 1.486559858979145}],
      "\"ULTRAN20 : {84.44, 1.48656}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "ULTRAN20 : {84.44, 1.48656}", "Tooltip"]& ], 
    InsetBox["51", {-84.43401505855195, 1.4748592503462035`},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-84.43401505855195, 1.4865599393937687`}],
      "\"51 : {84.434, 1.48656}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "51 : {84.434, 1.48656}", "Tooltip"]& ], 
    InsetBox["54", {-90.66594212461851, 1.448699734659737},
     BaseStyle->{FontSize -> 9, FontFamily -> "Courier"}], 
    TagBox[
     TooltipBox[PointBox[{-90.66594212461851, 1.4369990456121717`}],
      "\"54 : {90.6659, 1.437}\"",
      TooltipStyle->"TextStyling"],
     Annotation[#, "54 : {90.6659, 1.437}", "Tooltip"]& ], 
    InsetBox["LaSF", {-27.5, 1.885},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaSF", {-45, 1.85},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaF", {-46, 1.76},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaF", {-33.5, 1.775},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaK", {-55, 1.76},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LaK", {-62, 1.67},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-20.85, 1.938},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-24.3, 1.825},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SF", {-31.5, 1.695},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SK", {-59.54, 1.595},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["SSK", {-52.5, 1.638},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaSF", {-36.88, 1.705},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaF", {-45.2, 1.639},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaLF", {-52.2, 1.567},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BaK", {-57, 1.55},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["BK", {-63, 1.5},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["PK", {-74, 1.52},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["PSK", {-70, 1.57},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["FK", {-79, 1.47},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiK", {-58.5, 1.47},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiSF", {-28.5, 1.665},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiF", {-33.5, 1.615},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["TiF", {-47, 1.515},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LF", {-42.6, 1.57},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["LLF", {-47.2, 1.549},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["KF", {-53.41, 1.5265},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["K", {-58.28, 1.509},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}], 
    InsetBox["F", {-38.7, 1.59},
     BaseStyle->{
      FontSize -> 12, FontFamily -> "Helvetica", FontWeight -> "Bold"}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  FormatType->OutputForm,
  Frame->True,
  FrameLabel->{"Abbe V-number = (nd-1)/(nf-nc)", "nd"},
  FrameTicks->{{{-90., "90", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-80., "80", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-70., "70", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-60., "60", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-50., "50", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-40., "40", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-30., "30", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-20., "20", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-88., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-86., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-84., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-82., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-78., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-76., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-74., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-72., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-68., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-66., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-64., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-62., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-58., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-56., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-54., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-52., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-48., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-46., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-44., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-42., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-38., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-36., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-34., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-32., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-28., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-26., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-24., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-22., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{1.5, "1.5", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.6, "1.6", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.7000000000000002`, "1.7", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.8, "1.8", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.9000000000000001`, "1.9", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2., "2.", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.52, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.54, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.56, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.58, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.62, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6400000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6600000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.82, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.84, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.86, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.8800000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.48, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.46, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.02, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{-90., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-80., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-70., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-60., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-50., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-40., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-30., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-20., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {-88., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-86., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-84., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-82., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-78., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-76., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-74., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-72., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-68., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-66., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-64., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-62., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-58., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-56., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-54., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-52., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-48., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-46., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-44., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-42., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-38., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-36., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-34., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-32., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-28., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-26., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-24., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {-22., "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}, {{1.5, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.6, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.7000000000000002`, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.8, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.9000000000000001`, "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {2., "", {0.00625, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.25]}}, {1.52, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.54, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.56, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.58, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.62, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6400000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6600000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.6800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.7800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.82, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.84, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.86, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.8800000000000001`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9200000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9400000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9600000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.9800000000000002`, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.48, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {1.46, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}, {2.02, "", {0.00375, 0.}, {
       GrayLevel[0.], 
       AbsoluteThickness[0.125]}}}},
  PlotLabel->
   "Refractive index versus Abbe number for {f,d,c} = {0.4861, 0.5876, \
0.6563} microns",
  PlotRange->Automatic,
  RotateLabel->False]], "Output",
 CellChangeTimes->{3.566130208706518*^9, 3.6012866147109327`*^9, 
  3.6147084118258123`*^9, 3.6147284540421124`*^9, 3.614728544843935*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"Out[46]="]
}, Open  ]],

Cell[TextData[{
 "Finally, we have a result that is much easier to examine. We will use this \
chart for our remaining discussions on ",
 StyleBox["GlassMap", "Input"],
 ". (Note that after you have used the ",
 StyleBox["GlassMap", "Input"],
 " function, you may need to call ",
 StyleBox["LoadData", "Input"],
 " in order to gain access to the optical component database information, \
since ",
 StyleBox["GlassMap", "Input"],
 " does not load this information.)"
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Using GlassMap to Display, Retrieve and Install Optical Material Models\
\>", "Subsubsection",
 CellTags->{
  "Using GlassMap to Display, Retrieve and Install Optical Material Models", 
   "Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[TextData[{
 "We can now use one of the point coordinates from the glass map to both \
identify and load the closest matching material from ",
 "Optica",
 StyleBox["'",
  FontSlant->"Italic"],
 "s database. Here are two such examples."
}], "Text",
 CellChangeTimes->{3.5633695758569193`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[CellGroupData[{

Cell["GlassMap[{-84.5403, 1.4884}]", "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[47]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "{", "\<\"ULTRAN20 is an optical material from Schott with a refractive \
index of 1.48656 at the 0.5876 micron wavelength, a corresponding V-number of \
84.44, a partial dispersion ratio of 0.306094, and a mean dispersion value of \
0.0057622. The refractive index model for this glass is valid from 0.25 to \
2.325 microns of wavelength.\"\>", "}"}], "}"}]], "Output",
 CellChangeTimes->{3.56354844641993*^9, 3.563548640821692*^9, 
  3.564488677417698*^9, 3.5655483012126427`*^9, 3.5660857017810087`*^9, 
  3.566127415986231*^9, 3.6012866155141563`*^9, 3.6147084125386543`*^9, 
  3.6147284540747147`*^9, 3.6147285454622583`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"Out[47]="]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.563548395762335*^9},
 CellLabel->"In[48]:="],

Cell[CellGroupData[{

Cell["GlassMap[{-67.3533, 1.55921}]", "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[49]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "{", "\<\"PSK50 is an optical material from Schott with a refractive index \
of 1.55753 at the 0.5876 micron wavelength, a corresponding V-number of \
67.2558, a partial dispersion ratio of 0.306943, and a mean dispersion value \
of 0.00828966. The refractive index model for this glass is valid from 0.31 \
to 0.7 microns of wavelength.\"\>", "}"}], "}"}]], "Output",
 CellChangeTimes->{3.563368194374281*^9, 3.563369218331612*^9, 
  3.563369645390973*^9, 3.563548447022105*^9, 3.563548641607622*^9, 
  3.564488678108274*^9, 3.565548301806717*^9, 3.5660857024138613`*^9, 
  3.5661274187112207`*^9, 3.6012866164995003`*^9, 3.614708413264881*^9, 
  3.614728454133111*^9, 3.614728546047614*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"Out[49]="]
}, Open  ]],

Cell[TextData[{
 "Here, ",
 StyleBox["GlassMap", "Input"],
 " has actually retrieved a stored model from ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s database that is the closest fit to the specified glass map coordinates. \
In this last case, ",
 StyleBox["GlassMap", "Input"],
 " has retrieved the ",
 StyleBox["PSK50", "Input"],
 " optical material from the database. ",
 StyleBox["DataToOptica", "Input"],
 " is called internally by ",
 StyleBox["GlassMap", "Input"],
 " to generate the refractive index model. You can find out the specific \
details of ",
 StyleBox["Optica",
  FontSlant->"Italic"],
 "'s model for ",
 StyleBox["PSK50", "Input"],
 " by calling ",
 StyleBox["ModelRefractiveIndex", "Input"],
 "."
}], "Text",
 CellChangeTimes->{{3.563368974335754*^9, 3.563368991981567*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[CellGroupData[{

Cell[TextData[{
 "?",
 StyleBox["PSK50", "Input"]
}], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[50]:="],

Cell[BoxData[
 StyleBox["\<\"PSK50 is an optical material from Schott with a refractive \
index of 1.55753 at the 0.5876 micron wavelength, a corresponding V-number of \
67.2558, a partial dispersion ratio of 0.306943, and a mean dispersion value \
of 0.00828966. The refractive index model for this glass is valid from 0.31 \
to 0.7 microns of wavelength.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6147285463624077`*^9},
 CellTags->{
  "Info3614710546-7377950", "PR5.3", "PR5.3.3", 
   "Working with Optical Materials"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["ModelRefractiveIndex[", "Input"],
 StyleBox["PSK50", "Input"],
 StyleBox["]", "Input"]
}], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[51]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox[
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"1.322034879999999`", " ", 
       SuperscriptBox["WaveLength", "2"]}], 
      RowBox[{
       SuperscriptBox["WaveLength", "2"], "-", "0.0072786455`"}]], "+", 
     FractionBox[
      RowBox[{"0.0723081273`", " ", 
       SuperscriptBox["WaveLength", "2"]}], 
      RowBox[{
       SuperscriptBox["WaveLength", "2"], "-", "0.02799216729999998`"}]], "+", 
     FractionBox[
      RowBox[{"0.8669995569999999`", " ", 
       SuperscriptBox["WaveLength", "2"]}], 
      RowBox[{
       SuperscriptBox["WaveLength", "2"], "-", "91.0643023`"}]]}]], "/.", 
   "\[VeryThinSpace]", "#1"}], "&"}]], "Output",
 CellChangeTimes->{3.563368195164249*^9, 3.563369218719075*^9, 
  3.563369646282003*^9, 3.563548447321384*^9, 3.563548643057016*^9, 
  3.564488678959598*^9, 3.565548302159849*^9, 3.5660857027376137`*^9, 
  3.566127419106413*^9, 3.601286617162743*^9, 3.6147084133992233`*^9, 
  3.6147284542690067`*^9, 3.614728546572171*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"Out[51]="]
}, Open  ]],

Cell[TextData[{
 "You can also use ",
 StyleBox["GlassCodeFunction", "Input"],
 " to create a linear index model from a chosen coordinate of the glass map."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[TextData[{
 StyleBox["GlassCodeFunction[", "Input"],
 StyleBox["input",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " takes variety of input formats and creates linear or second-order, \
wavelength-dependent, refractive index functions used in ray-trace \
calculations."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[CellGroupData[{

Cell["GlassCodeFunction[{-67.3533, 1.55921}]", "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"In[52]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"1.587874098093484`", "\[VeryThinSpace]", "-", 
    RowBox[{"0.048781650941940174`", " ", "WaveLength"}]}], "/.", 
   "\[VeryThinSpace]", "#1"}], "&"}]], "Output",
 CellChangeTimes->{3.5633681952307158`*^9, 3.5633692188031397`*^9, 
  3.563369646310384*^9, 3.5635484473542833`*^9, 3.563548643563758*^9, 
  3.564488678990898*^9, 3.565548302219166*^9, 3.566085702773748*^9, 
  3.5661274191568813`*^9, 3.601286617218113*^9, 3.614708413417396*^9, 
  3.614728454302943*^9, 3.614728546631123*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"},
 CellLabel->"Out[52]="]
}, Open  ]],

Cell[TextData[{
 "Note, however, that ",
 StyleBox["GlassCodeFunction", "Input"],
 " is not as accurate a model as the ",
 StyleBox["GlassMap", "Input"],
 " function since it only contains a linear function. As such, ",
 StyleBox["GlassCodeFunction", "Input"],
 " is rarely used in actual practice. In addition to the discussions \
provided, ",
 StyleBox["GlassMap", "Input"],
 " has a number of options that offer different ways of plotting information \
and the like. You can learn more about ",
 StyleBox["GlassMap", "Input"],
 " in the ",
 "Optica",
 " Reference Guide to be distributed from the Optica",
 StyleBox[" ",
  FontSlant->"Italic"],
 "Software website (www.opticasoftware.com)."
}], "Text",
 CellChangeTimes->{3.563369575937035*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3.4 CreateRefractiveIndexModel", "Subsection",
 CellTags->{
  "CreateRefractiveIndexModel", "5.3.4", "Working with Optical Materials", 
   "PR5.3", "PR5.3.4"}],

Cell[CellGroupData[{

Cell["Creating a New Material", "Subsubsection",
 CellTags->{
  "Creating a New Material", "Working with Optical Materials", "PR5.3", 
   "PR5.3.4"}],

Cell[TextData[{
 "If you have some experimental measured data for refractive index as a \
function of wavelength and you wish to model this information in Optica, you \
can use ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " to help you with this. ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " allows you to create a new optical material and even store it permanently \
in ",
 "Optica",
 StyleBox["'",
  FontSlant->"Italic"],
 "s database."
}], "Text",
 CellChangeTimes->{{3.563369576010507*^9, 3.563369576090678*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],

Cell[TextData[{
 StyleBox["CreateRefractiveIndexModel[", "Input"],
 StyleBox["datalist",
  FontSlant->"Italic"],
 ", ",
 StyleBox["materiallabel",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " creates a wavelength-dependent model that is fitted to the data for the \
index model specified by the ",
 "Optica",
 StyleBox["Function", "Input"],
 " option. "
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 CellChangeTimes->{3.563369576176098*^9},
 AspectRatioFixed->True,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],

Cell[TextData[{
 "Note that the ",
 StyleBox["materiallabel",
  FontSlant->"Italic"],
 " is used for the purposes of referencing the particular material within \
Optica. Although ",
 StyleBox["materiallabel",
  FontSlant->"Italic"],
 " can be given as a string (such as \"NewName\"), it is often given as a \
symbolic object (such as NewName). The datalist should have the following \
format: {{wavelength1, index1}, {wavelength2, index2}, {wavelength3, index3}, \
...}. ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " plots the data points against the fitted function, revealing model \
deficiencies. Finally, ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " defines the refractive model in Optica. With the ",
 StyleBox["SaveData->True", "Input"],
 " setting, this model is also stored in ",
 "Optica",
 "'s database on disk for future retrieval and use."
}], "Text",
 CellChangeTimes->{{3.5633695762498817`*^9, 3.5633695763992558`*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],

Cell[TextData[{
 "Next we use ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " with its default settings to create a new model for a material that we \
will call ",
 StyleBox["NewMaterial", "Input"],
 "."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],

Cell[CellGroupData[{

Cell["\<\
CreateRefractiveIndexModel[{{0.537657, 1.478918}, {0.623571, 1.475123}, \
{.486,1.4825},{.589,1.4763},{.656,1.4738}}, NewMaterial]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"In[53]:="],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.02], 
     PointBox[{{0.537657, 1.478918}, {0.623571, 1.475123}, {0.486, 1.4825}, {
      0.589, 1.4763}, {0.656, 1.4738}}]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0ns0lGkcB/BJjjKnWiqbwUhSyLa5a91+W6Q0WpdxK8ott9xrSy7dnFIi
Jbcht6JJ65KYxBaVkRTKnkF2k/edd16q08Ys8sgl+8wfz3nO55zn+31+f/w2
BMa4BcsxGIxD+MjuLXGGbaVqBHjA6c+uTQgig67GJaoTEBKQ6OmCXesxpuWh
QUC/g1frb9hGltVnmJoEOJu2nOdgb1+qZ3N8AwEHrU7/a4/tkLu+aa8eAYGN
X/UtsAOaV9V+NSMALUmOYmHfqoo62GtOAOeJdcI6bLq4e0WVBQFhaVtSVLDD
Ui5H+P9CQGt8XroydjRHQb/LmgApOZ6siJ38fqG8zA7PO3X73cxDBLwlXwo4
rgQMm73g9WN33nap3e5GgJDPYouwkaOgbROXAPXD0SW92J7Xkz4vuhPwslGf
14W9diPTRuBNgNdS07Bn2Fn2uqSGPwE3daeSq7EvXwzYPBZNwP39jelnsZNW
DtRfyyCgav/zHi3sUW9b5egruE/p6RAb26WCH8PJJOD8xppPatg6VvE/KVwj
wGhZyMJa7O4wVX5SNrblpRWK2JrtBwpCCgmI8jbvkjYiaEskzlhXEqBaseNt
Kzbz40enj0ICfFw+ZnpgD79KWtCfJcDybKr28QcIcnKK41PUSDhZruQbKUDw
g8Fqo29mJNig6cchDQh2LWqkP+aSUGrFqP61HkHx21DpVCwJcRVTr1n3EXDy
d+eZZ5Cgf+xcuXwdAkFOy1D7XRJ4/taiwVoExxI6g3yfk+B5X3VCWIPAPXDN
dBhJgt98uHpzNQLppSm9tgUSasXKziVVCKi8I0U6LDEkDbWNFv+BIJM6UScy
F0PZ+IxK1l0EvsbCN4grhg3hKezsSgTnwiu2bYoRQ09wy8V7dxD4D6sblmaI
QbNwbLmQjyDXUi9Ou1IMr4uvr5LeRnCh75XbxHMxjMcdnlPBzj9aAxYSMfjf
dOLsrUCwiHSiLnwXg1q82s7ccgTaj4yttDQo0D7l7fHPLQQ3gvsd2y0o+DRi
zDbFNl/bFPTejQJd9mAs7yaCDIaRpl0sBXSRCQuV4f3us2XVp1MQ+nskIxS7
ZIQSRN2l4M/KW3p/lSLQnevwKemgID72m8AOW2EG7AbFFOTvCt/YXoKg1Ni5
69AiBb1yiq9tsDPdJ7PH1CSQeiL1pLAYQVni29BJMwkMU9eF+7Ajh12H7LkS
aDBZ3f2mCL/XD8gqjZZA2QMDWx/siHqFDw4ZEiBVhKbvb+B5tHecQnckkMiN
0A7Fnsx7pMkWSkBeOhc8UYhgqWO3/1VSAjomcYyj2OFUnIQ5L4GWs3wKFSBI
a65RELFoeCUOCYrF7s7RN1OyoMG1qvLMBx6CYC/LCk83Gmpm6zuDsJu8xA2f
YmhQcn449yYfQSCw5VPTaRCMhL/8FftngwK/fD4NvORp5r08vE/uVT5fhTT0
dbqGMLGzgt14vgQNtXT2tiO5CAyftE0NYHMHfvQIxe5VNXF1JWkwC1ideBhb
qXsN00FMw4u6o22HsK8Z9ydtk9AQZdXnxJV50ctP7gMN7yzmdlvLXHBwc+UY
Dc1LhgZWyvone1K0x2mImTT4zJT1O9kSRdgn58e/L5P1M9bzsqQ0KHeIdORk
+RBSMWmCBilX4ch0DrZJ0Jd90zT85z7z9zC24RWRYye2OSth5B1276gdfyei
wag1QjqIrVSo42cxQ0M5my8vkuUZo71aszRMHIjY/EKWP+C59Qa23774re2y
fENHmsocDT3LpkyeyfKhd3Yy52kQ7QF4hF33dF3peeyraSvtm7Bd1C7NfcfO
VXDa8wBbemzGK2GBhuXFs5x62X89YYJJbOUtLOd72P8DuZAgcA==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.486, 1.4738},
  DisplayFunction->Identity,
  Frame->True,
  Method->{},
  PlotLabel->FormBox["\"Data Against Fitted Curve\"", TraditionalForm],
  PlotRange->{{0.486, 0.656}, {1.4738, 1.4825}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.0034000000000000007`, 0.0034000000000000007`}, {
   0.0001739999999999986, 0.0001739999999999986}}]], "Print",
 CellChangeTimes->{3.614728546740654*^9},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[53]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"NewMaterial is an optical material from user-specified \
data with a refractive index of 1.47661 at the 0.580828 micron wavelength, a \
corresponding V-number of 94.0632, a partial dispersion ratio of 0.282679, \
and a mean dispersion value of 0.00506691. The refractive index model for \
this NewMaterial is valid from 0.486 to 0.656 microns of wavelength.\"\>", 
  "}"}]], "Print",
 CellChangeTimes->{3.6147285467786427`*^9},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[53]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "NewMaterial", 
   "\[InvisibleSpace]", "\<\" is now defined for this Mathematica \
session.\"\>"}],
  SequenceForm[$CellContext`NewMaterial, 
   " is now defined for this Mathematica session."],
  Editable->False]], "Print",
 CellChangeTimes->{3.614728546781198*^9},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[53]:="],

Cell[BoxData["\<\"No database file has been created.\"\>"], "Print",
 CellChangeTimes->{3.614728546782655*^9},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[53]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"OpticaFunction", "\[Rule]", "IndexFunction"}], ",", 
    RowBox[{"OpticalMedium", "\[Rule]", "NewMaterial"}], ",", 
    RowBox[{"CompanyName", "\[Rule]", "\<\"user-specified data\"\>"}], ",", 
    RowBox[{"ComponentLabel", "\[Rule]", "\<\"NewMaterial\"\>"}], ",", 
    RowBox[{"WaveLengthRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.486`", ",", "0.656`"}], "}"}]}], ",", 
    RowBox[{"IndexCoefficients", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"2.849164607730135`", ",", 
       RowBox[{"-", "0.7453135708835814`"}], ",", 
       RowBox[{"-", "0.11003496272271034`"}], ",", 
       RowBox[{"-", "0.06715161769841618`"}], ",", "0.02713083076210689`", 
       ",", 
       RowBox[{"-", "0.0026913307207363365`"}]}], "}"}]}], ",", 
    RowBox[{"Date", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"2014", ",", "7", ",", "18"}], "}"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5633681956955633`*^9, 3.5633692188715467`*^9, 
  3.563369646648246*^9, 3.56354844746214*^9, 3.563548643818489*^9, 
  3.564488679383173*^9, 3.5655483024421797`*^9, 3.5660857030400333`*^9, 
  3.566127419340198*^9, 3.601286617437152*^9, 3.61470841467894*^9, 
  3.614728454362135*^9, 3.6147285467840767`*^9},
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"Out[53]="]
}, Open  ]],

Cell[TextData[{
 " In its default mode, ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " does not create a data file and you will need to re-evaluate its \
definition every time you start ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ". However, you save this information in ",
 "Optica",
 "'s database by including the ",
 StyleBox["SaveData -> True", "Input"],
 " option."
}], "Text",
 CellChangeTimes->{3.5633695764748783`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Specifying a Different Index Model", "Subsubsection",
 CellTags->{
  "Specifying a Different Index Model", "Working with Optical Materials", 
   "PR5.3", "PR5.3.4"}],

Cell[TextData[{
 "Optica has five built-in models for describing the refractive index that \
are discussed later in Section 5.3.5. These are: ",
 StyleBox["IndexFunction", "Input"],
 ", ",
 StyleBox["IndexInterpolationFunction", "Input"],
 ", ",
 StyleBox["SellmeierFunction", "Input"],
 ", ",
 StyleBox["GlassCodeFunction", "Input"],
 ", ",
 StyleBox["HerzbergerFunction", "Input"],
 ". By default, ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " uses the ",
 StyleBox["IndexFunction", "Input"],
 " model. However, ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " also can generate information for any of Optica's built-in models with the \
exception of ",
 StyleBox["GlassCodeFunction", "Input"],
 ". You can also specify a different model to be generated by ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 " with the ",
 StyleBox["OpticaFunction", "Input"],
 " option. Some of these models work better than others for a given set of \
data. Next we use ",
 StyleBox["OpticaFunction -> SellmeierFunction", "Input"],
 ". Note that the resulting model from this data has two singularities. Other \
data-sets may not result in such singularities, but for this reason, ",
 StyleBox["SellmeierFunction", "Input"],
 " is not as suitable as ",
 StyleBox["IndexFunction", "Input"],
 " for some experimental data-sets. However, in general, the ",
 StyleBox["SellmeierFunction", "Input"],
 " is often effective over a larger wavelength range than ",
 StyleBox["IndexFunction", "Input"],
 " and is a more physical representation. For this reason, most of ",
 "Optica",
 "'s built-in database uses the ",
 StyleBox["SellmeierFunction", "Input"],
 ". For the built-in database materials, however, the Sellmeier coefficients \
have evidently been carefully tweeked to avoid any singularities over the \
working range of the data models."
}], "Text",
 CellChangeTimes->{{3.563369111824615*^9, 3.563369137826538*^9}, {
  3.5633695765570393`*^9, 3.5633695766974163`*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],

Cell[CellGroupData[{

Cell[TextData[{
 "CreateRefractiveIndexModel[{{0.537657, 1.478918}, {0.623571, 1.475123}, \
{.486,1.4825},{.589,1.4763},{.656,1.4738}}, NewMaterial, OpticaFunction->",
 StyleBox["SellmeierFunction", "Input"],
 "]"
}], "Input",
 CellChangeTimes->{{3.56336914553648*^9, 3.563369148353804*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"In[54]:="],

Cell[BoxData["\<\"Note: calculating the Sellmeier coefficients can take some \
time.\"\>"], "Print",
 CellChangeTimes->{3.614728546845955*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "ratnz"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Solve was unable to solve the system with inexact \
coefficients. The answer was obtained by solving a corresponding exact system \
and numericizing the result. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::ratnz\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.614728695853511*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"\<\"Warning: the calculated function has two singularities at \
\"\>", "\[InvisibleSpace]", "0.5414610342116486`"}], "\[VeryThinSpace]", "+", 
   
   RowBox[{
    RowBox[{"0.`", " ", "\[ImaginaryI]"}], 
    "\[InvisibleSpace]", "\<\" and \"\>", "\[InvisibleSpace]", 
    "0.6214351061876444`"}], "\[VeryThinSpace]", "+", 
   RowBox[{
    RowBox[{"0.`", " ", "\[ImaginaryI]"}], 
    "\[InvisibleSpace]", "\<\" microns that could effect calculation results \
since they are both inside the working wavelength range of \"\>", 
    "\[InvisibleSpace]", "0.486`", "\[InvisibleSpace]", "\<\" - \"\>", 
    "\[InvisibleSpace]", "0.656`", 
    "\[InvisibleSpace]", "\<\" microns.\"\>"}]}],
  SequenceForm["Warning: the calculated function has two singularities at ", 
   Complex[0.5414610342116486, 0.], " and ", 
   Complex[0.6214351061876444, 0.], 
   " microns that could effect calculation results since they are both inside \
the working wavelength range of ", 0.486, " - ", 0.656, " microns."],
  Editable->False]], "Print",
 CellChangeTimes->{3.614728695856689*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData["\<\"You may wish to use a different refractive index model such \
as IndexInterpolationFunction or IndexFunction.\"\>"], "Print",
 CellChangeTimes->{3.614728695858645*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.02], 
     PointBox[{{0.537657, 1.478918}, {0.623571, 1.475123}, {0.486, 1.4825}, {
      0.589, 1.4763}, {0.656, 1.4738}}]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1WlUU9cWB/CglMeLIcokyhiKYgCVqczDpsgcyqDGQqEKiTgBKlIDojhg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      "]], LineBox[CompressedData["
1:eJwd1nk4VesXB3B0EyqJBolIpkoZihAWwqV0ZVaEwpUpcyUJJUVRhhCFK9c8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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.486, 1.4738},
  DisplayFunction->Identity,
  Frame->True,
  Method->{},
  PlotLabel->FormBox["\"Data Against Fitted Curve\"", TraditionalForm],
  PlotRange->{{0.486, 0.656}, {1.4738, 1.4825}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.0034000000000000007`, 0.0034000000000000007`}, {
   0.0001739999999999986, 0.0001739999999999986}}]], "Print",
 CellChangeTimes->{3.614728695898508*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"NewMaterial is an optical material from user-specified \
data with a refractive index of 1.47667 + 0. I at the 0.580828 micron \
wavelength, a corresponding V-number of 98.0011 + 0. I, a partial dispersion \
ratio of 0.305899 + 0. I, and a mean dispersion value of 0.00486388 + 0. I. \
The refractive index model for this NewMaterial is valid from 0.486 to 0.656 \
microns of wavelength.\"\>", "}"}]], "Print",
 CellChangeTimes->{3.614728695900522*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "NewMaterial", 
   "\[InvisibleSpace]", "\<\" is now defined for this Mathematica \
session.\"\>"}],
  SequenceForm[$CellContext`NewMaterial, 
   " is now defined for this Mathematica session."],
  Editable->False]], "Print",
 CellChangeTimes->{3.614728695902179*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData["\<\"No database file has been created.\"\>"], "Print",
 CellChangeTimes->{3.614728695903648*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[54]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"OpticaFunction", "\[Rule]", "SellmeierFunction"}], ",", 
    RowBox[{"OpticalMedium", "\[Rule]", "NewMaterial"}], ",", 
    RowBox[{"CompanyName", "\[Rule]", "\<\"user-specified data\"\>"}], ",", 
    RowBox[{"ComponentLabel", "\[Rule]", "\<\"NewMaterial\"\>"}], ",", 
    RowBox[{"WaveLengthRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.486`", ",", "0.656`"}], "}"}]}], ",", 
    RowBox[{"IndexCoefficients", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1.142272113708559`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "4.570273775371048`*^-6"}], "+", 
        RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"1.145300256266418`*^-6", "+", 
        RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.010947580303762335`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.29318005156954813`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
       RowBox[{"0.38618159120244894`", "\[VeryThinSpace]", "+", 
        RowBox[{"0.`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], ",", 
    RowBox[{"Date", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"2014", ",", "7", ",", "18"}], "}"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5635488134096003`*^9, 3.564488840336309*^9, 
  3.565548462931316*^9, 3.566085870410833*^9, 3.5661275299123774`*^9, 
  3.601286766923649*^9, 3.614708493410074*^9, 3.614728454388481*^9, 
  3.6147286959060917`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"Out[54]="]
}, Open  ]],

Cell[TextData[{
 "Here is ",
 "Optica",
 StyleBox["Function->IndexInterpolationFunction", "Input"],
 "."
}], "Text",
 CellChangeTimes->{3.5633695767701063`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],

Cell[CellGroupData[{

Cell[TextData[{
 "CreateRefractiveIndexModel[{{0.537657, 1.478918}, {0.623571, 1.475123}, \
{.486,1.4825},{.589,1.4763},{.656,1.4738}}, NewMaterial, OpticaFunction->",
 StyleBox["IndexInterpolationFunction", "Input"],
 "]"
}], "Input",
 CellChangeTimes->{{3.5633691663364573`*^9, 3.563369169085608*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"In[55]:="],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[0.02], 
     PointBox[{{0.537657, 1.478918}, {0.623571, 1.475123}, {0.486, 1.4825}, {
      0.589, 1.4763}, {0.656, 1.4738}}]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0mdQlFcYBWBiIcOOYMEEWenBBKORJmUgeFCwIKBhaTNWdAOIIrqYaGCN
FQthEcnCLkhTVIoKwrIYCMZEQHRsYYJKkiF8ZT8pJgLSLgpI7v64c+eZOee9
749ru3OfJHqagYFBMD36+3OZU2ORmMHPmYn/htQRxEszZMkLGUiHM64FU1eG
99mEWzBQ9HbHBVA7e904KrJiUKlc2+tL7TndwedbWwZLbVteOVKvybauW+/A
IPDN3TFj6h31JpUjbgzSuxt9H/5EkPPB69zAEAYmntuO+1HLjV9ozisYxO/P
SLG7RSDq6QnqaaK+XF28oJag86F8cvE7Bk/7s2vNtARZWQWHTohZNDh5e8+s
IZi9ZJ7zWzcWJ40k84w0BKunLNJuh7I4OrXDdaKKoKA9dmB4P4sh1+r6sZsE
geq1KncFi3Hlgdsiam3WLx3N5dQ/nLE2riQ4kPRAuuUeC67QOMu+giBsp+no
LpaFb+8rtf8NgoGzww6NkyzqFclzI64T8Krd+fbmHPzfmjXJrxGc4w9Wtblz
eNujfaosJ9ji0vQ7CeXg85/QqS0jOB53xXHRPg4b2vmVvaUEUZ0LnYoUHGJT
EhbNpc72cpDZlXEonZ3cE1hCcOrZQ8ngPQ5WLuvE8qsE6sQKeOg42D0ysqy5
QjBF7Peees8hNabOZPIygV2Di7eNBY87tfbFX1LnRT8PaPbgEeUgu55eTOA+
v076j4THiW+qlV2XCBQGzlZ++2newnCjO7XnsxXmmjQe1UsH0lQXCQpf8tq9
5TyOJSxX9xURfDbesrmwhUd8gmpqA7XhGPz+5Hhw/PJPmgsJilw2Pto2xePd
6vgqH+pzYUPKPrEOw/3z7ZsKCC4mt8cOuemQM0O7LJg6vjOkwz9Uh8MNFiNP
82l+8Y7MogQdEhW+Xpuo92gMu9codEgN2G3VkUf3sVv5PSnVQfVdgnUM9ZCq
wcqyieYzlPlvLhBMD3gclcHqYDoivSSjjuNlOtGEDvUlubPGcglS6ysM28wF
iNkPV8moH2ctdpvjIeB+Vadtbw5BdKTXlQiJgIGRl9Yx1HWRXE3vPgHvTe5N
/KEm2AnLGafTBHS2hi/3p162JHe7ukSAs/hQukZF/1PY9c0jTQKWqduPGVNn
RktytjACXK9Gro7PJnD6tXH4BbWosPjrOOrWBa4hIawAm6CIkzHUcx6bitZw
Apjh0TtR1OddnssddQKOacwcw/Weitw+rVvA6I2yQR+9c7d+WtYnoMtUPXO2
fv7QkxN2/QLInh/nztLPD1rB5FMPMv0WRvr5BtY5mQMCkte1Ok/X92NYI/mg
gJJw2zCSRe0qfR08KsDc8UUyQ+2U3hbwgLrx9N+HO6hbu/xKVhEB5RU+R/6i
nnPBfrvHmAAjlfXRNn3foKvV5p0AnSgo6b6+vyniizzqiI9XHmzW92taUj8a
F6BZr0y8q+/Hlq4STQgY37QhroG66jezohRqyZNb0jrqr8Rnx99T78qWb62l
HjgwFpk0KSDxSH6ERv/ek13aIeqroeYbb1L/DwzvlLw=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0.486, 1.4738},
  DisplayFunction->Identity,
  Frame->True,
  Method->{},
  PlotLabel->FormBox["\"Data Against Fitted Curve\"", TraditionalForm],
  PlotRange->{{0.486, 0.656}, {1.4738, 1.4825}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.0034000000000000007`, 0.0034000000000000007`}, {
   0.0001739999999999986, 0.0001739999999999986}}]], "Print",
 CellChangeTimes->{3.614728696039542*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[55]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"NewMaterial is an optical material from user-specified \
data with a refractive index of 1.47665 at the 0.580828 micron wavelength, a \
corresponding V-number of 97.9978, a partial dispersion ratio of 0.302621, \
and a mean dispersion value of 0.00486388. The refractive index model for \
this NewMaterial is valid from 0.486 to 0.656 microns of wavelength.\"\>", 
  "}"}]], "Print",
 CellChangeTimes->{3.614728696071638*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[55]:="],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "NewMaterial", 
   "\[InvisibleSpace]", "\<\" is now defined for this Mathematica \
session.\"\>"}],
  SequenceForm[$CellContext`NewMaterial, 
   " is now defined for this Mathematica session."],
  Editable->False]], "Print",
 CellChangeTimes->{3.6147286960731897`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[55]:="],

Cell[BoxData["\<\"No database file has been created.\"\>"], "Print",
 CellChangeTimes->{3.614728696074328*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"During evaluation of In[55]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"OpticaFunction", "\[Rule]", "IndexInterpolationFunction"}], ",", 
    
    RowBox[{"OpticalMedium", "\[Rule]", "NewMaterial"}], ",", 
    RowBox[{"CompanyName", "\[Rule]", "\<\"user-specified data\"\>"}], ",", 
    RowBox[{"ComponentLabel", "\[Rule]", "\<\"NewMaterial\"\>"}], ",", 
    RowBox[{"WaveLengthRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.486`", ",", "0.656`"}], "}"}]}], ",", 
    RowBox[{"IndexCoefficients", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.537657`", ",", "1.478918`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.623571`", ",", "1.475123`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.486`", ",", "1.4825`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.589`", ",", "1.4763`"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.656`", ",", "1.4738`"}], "}"}]}], "}"}], "}"}]}], ",", 
    RowBox[{"Date", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"2014", ",", "7", ",", "18"}], "}"}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.563368195934136*^9, 3.563369385557989*^9, 
  3.5633698153068666`*^9, 3.563548813664872*^9, 3.5644888405627403`*^9, 
  3.5655484631430273`*^9, 3.5660858706286716`*^9, 3.5661275302021303`*^9, 
  3.601286767176097*^9, 3.6147084937927*^9, 3.614728454486228*^9, 
  3.614728696075646*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"},
 CellLabel->"Out[55]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3.5 Directly assigning your own refractive index models", "Subsection",
 CellTags->{"5.3.5", "Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[TextData[{
 "Instead to using ",
 StyleBox["CreateRefractiveIndexModel", "Input"],
 ", you can directly assign your own functions to ",
 StyleBox["ModelRefractiveIndex", "Input"],
 ". The simplest function is, of course, a constant value. Which ever \
function you choose, you always follow the same procedure, to be outlined as \
follows. First of all, you need to decide on a label for your new optical \
material. For this example, we will use ",
 StyleBox["NewName", "Input"],
 " as a label. Then you must first unprotect the ",
 StyleBox["ModelRefractiveIndex", "Input"],
 " function:"
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Unprotect[ModelRefractiveIndex]", "Input"]], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[56]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"ModelRefractiveIndex\"\>", "}"}]], "Output",
 CellChangeTimes->{3.563368195960759*^9, 3.5633693856328907`*^9, 
  3.563369815339995*^9, 3.563548813692046*^9, 3.5644888406003857`*^9, 
  3.565548463197653*^9, 3.566085870698942*^9, 3.566127530933689*^9, 
  3.601286767207909*^9, 3.614708493815556*^9, 3.614728454519104*^9, 
  3.6147286961127243`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"Out[56]="]
}, Open  ]],

Cell[TextData[{
 "After this, you can assign a new model to ",
 StyleBox["ModelRefractiveIndex", "Input"],
 ", via your chosen label, as follows:"
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["ModelRefractiveIndex[NewName] = Function[1.5]", \
"Input"]], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[57]:="],

Cell[BoxData[
 RowBox[{"1.5`", "&"}]], "Output",
 CellChangeTimes->{3.5633681960289783`*^9, 3.563369385673016*^9, 
  3.563369815390974*^9, 3.5635488137140503`*^9, 3.564488840634143*^9, 
  3.565548463229568*^9, 3.5660858707549753`*^9, 3.5661275323672667`*^9, 
  3.60128676724566*^9, 3.614708493830752*^9, 3.614728454557251*^9, 
  3.614728696144197*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"Out[57]="]
}, Open  ]],

Cell[TextData[{
 "In this case, we assigned a function that has a constant value of 1.5 for \
all wavelengths. Wavelength-dependent functions would instead include the ",
 StyleBox["WaveLength", "Input"],
 " parameter. Here is one such example."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["ModelRefractiveIndex[NewName2] = \
Function[2+Sin[WaveLength*2*Pi]/.#]", "Input"]], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[58]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", "+", 
    RowBox[{"Sin", "[", 
     RowBox[{"WaveLength", " ", "2", " ", "\[Pi]"}], "]"}]}], "/.", 
   "\[VeryThinSpace]", "#1"}], "&"}]], "Output",
 CellChangeTimes->{3.563368196163939*^9, 3.563369385705367*^9, 
  3.563369815441*^9, 3.563548813744259*^9, 3.564488840663273*^9, 
  3.565548463265349*^9, 3.566085870819819*^9, 3.566127532541657*^9, 
  3.601286767293605*^9, 3.6147084938653393`*^9, 3.61472845460494*^9, 
  3.614728696192987*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"Out[58]="]
}, Open  ]],

Cell[TextData[{
 "In this case, we used our own custom expression to model the refractive \
index. Otherwise, ",
 "Optica",
 " has five different built-in systems for modeling the refractive index of \
an optical material. These include: ",
 StyleBox["IndexFunction", "Input"],
 ", ",
 StyleBox["IndexInterpolationFunction", "Input"],
 ", ",
 StyleBox["SellmeierFunction", "Input"],
 ", ",
 StyleBox["GlassCodeFunction", "Input"],
 ", ",
 StyleBox["HerzbergerFunction", "Input"],
 "."
}], "Text",
 CellChangeTimes->{3.56336957685535*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[TextData[{
 StyleBox["IndexFunction[", "Input"],
 StyleBox["a0",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a1",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a2",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a3",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a4",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a5",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " takes six terms and creates the pure function Function[Sqrt[",
 StyleBox["a0",
  FontSlant->"Italic"],
 " + ",
 StyleBox["a1",
  FontSlant->"Italic"],
 "*WaveLength^2 + ",
 StyleBox["a2",
  FontSlant->"Italic"],
 "*WaveLength^-2 + ",
 StyleBox["a3",
  FontSlant->"Italic"],
 "*WaveLength^-4 + ",
 StyleBox["a4",
  FontSlant->"Italic"],
 "*WaveLength^-6 + ",
 StyleBox["a5",
  FontSlant->"Italic"],
 "*WaveLength^-8]/.#] used to model the index of refraction versus wavelength \
for various materials.\n",
 StyleBox["IndexInterpolationFunction[{{", "Input"],
 StyleBox["wavelength",
  FontSlant->"Italic"],
 ", ",
 StyleBox["index",
  FontSlant->"Italic"],
 StyleBox["}", "Input"],
 ", ..",
 StyleBox["}", "Input"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " is used to create an interpolating function to represent the index of \
refraction versus wavelength for various materials.\n",
 StyleBox["SellmeierFunction[", "Input"],
 StyleBox["a0",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a1",
  FontSlant->"Italic"],
 ", ",
 StyleBox["a2",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b0",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b1",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b2",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " takes six terms and creates the pure function Function[Sqrt[1 + ",
 StyleBox["a0",
  FontSlant->"Italic"],
 "*WaveLength^2/(WaveLength^2-",
 StyleBox["b0",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["a1",
  FontSlant->"Italic"],
 "*WaveLength^2/(WaveLength^2-",
 StyleBox["b1",
  FontSlant->"Italic"],
 ") + ",
 StyleBox["a2",
  FontSlant->"Italic"],
 "*WaveLength^2/(WaveLength^2-",
 StyleBox["b2",
  FontSlant->"Italic"],
 ")]/.#] used to model the index of refraction versus wavelength for various \
materials.\n",
 StyleBox["GlassCodeFunction[", "Input"],
 StyleBox["input",
  FontSlant->"Italic"],
 ", ",
 StyleBox["options",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " takes variety of input formats and creates linear or second-order, \
wavelength-dependent, refractive index functions used in ray-trace \
calculations.\n",
 StyleBox["HerzbergerFunction[", "Input"],
 StyleBox["a",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b",
  FontSlant->"Italic"],
 ", ",
 StyleBox["c",
  FontSlant->"Italic"],
 ", ",
 StyleBox["d",
  FontSlant->"Italic"],
 ", ",
 StyleBox["e",
  FontSlant->"Italic"],
 StyleBox["]", "Input"],
 " takes five terms and creates the pure function Function[(",
 StyleBox["a",
  FontSlant->"Italic"],
 " + ",
 StyleBox["b",
  FontSlant->"Italic"],
 "/(WaveLength^2-0.028) + ",
 StyleBox["c",
  FontSlant->"Italic"],
 "/(WaveLength^2-0.028)^2 + ",
 StyleBox["d",
  FontSlant->"Italic"],
 "*WaveLength^2 + ",
 StyleBox["e",
  FontSlant->"Italic"],
 "*WaveLength^4)/.#] used to model the index of refraction versus wavelength \
for various materials. ",
 StyleBox["HerzbergerFunction", "Input"],
 " is traditionally used with infra-red wavelength  materials."
}], "Text",
 PageWidth->WindowWidth,
 CellFrame->True,
 CellMargins->{{20, 20}, {Inherited, Inherited}},
 Evaluatable->False,
 PageBreakWithin->False,
 CellFrameMargins->15,
 AspectRatioFixed->True,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[TextData[{
 "Optica",
 StyleBox["'",
  FontSlant->"Italic"],
 "s five built-in refractive index models."
}], "Commentary",
 CellChangeTimes->{3.563369576941897*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[TextData[{
 "You can use any of ",
 "Optica",
 StyleBox["'s",
  FontSlant->"Italic"],
 " five built-in functions to define a new ",
 StyleBox["ModelRefractiveIndex", "Input"],
 "."
}], "Text",
 CellChangeTimes->{3.563369577025127*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["ModelRefractiveIndex[NewName3] = ", "Input"],
 "GlassCodeFunction[{-67.3533, 1.55921}]"
}], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[59]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"1.587874098093484`", "\[VeryThinSpace]", "-", 
    RowBox[{"0.048781650941940174`", " ", "WaveLength"}]}], "/.", 
   "\[VeryThinSpace]", "#1"}], "&"}]], "Output",
 CellChangeTimes->{3.563368196685091*^9, 3.563369385754334*^9, 
  3.5633698154907713`*^9, 3.5635488137623177`*^9, 3.5644888406943903`*^9, 
  3.5655484633160477`*^9, 3.566085870891966*^9, 3.566127532586626*^9, 
  3.6012867673420277`*^9, 3.614708493897934*^9, 3.6147284546550083`*^9, 
  3.6147286962426023`*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"Out[59]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["ModelRefractiveIndex[NewName4] = ", "Input"],
 "IndexFunction[1.03787,0.325594,1.10257,-0.468572,0.0928007,-0.00693601]"
}], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[60]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox[
    RowBox[{"1.03787`", "\[VeryThinSpace]", "+", 
     RowBox[{"0.325594`", " ", 
      SuperscriptBox["WaveLength", "2"]}], "+", 
     FractionBox["1.10257`", 
      SuperscriptBox["WaveLength", "2"]], "-", 
     FractionBox["0.468572`", 
      SuperscriptBox["WaveLength", "4"]], "+", 
     FractionBox["0.0928007`", 
      SuperscriptBox["WaveLength", "6"]], "-", 
     FractionBox["0.00693601`", 
      SuperscriptBox["WaveLength", "8"]]}]], "/.", "\[VeryThinSpace]", "#1"}],
   "&"}]], "Output",
 CellChangeTimes->{3.563368196737742*^9, 3.563369385804495*^9, 
  3.5633698155256147`*^9, 3.5635488137940683`*^9, 3.5644888407133827`*^9, 
  3.565548463365176*^9, 3.566085870956551*^9, 3.5661275326361303`*^9, 
  3.601286767408346*^9, 3.6147084939316597`*^9, 3.614728454710044*^9, 
  3.614728696279139*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"Out[60]="]
}, Open  ]],

Cell[TextData[{
 "Finally, when you are finished assigning new models, you can ",
 StyleBox["Protect", "Input"],
 " the ",
 StyleBox["ModelRefractiveIndex", "Input"],
 " function again."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Protect[", "Input"],
 StyleBox["ModelRefractiveIndex]", "Input"]
}], "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[61]:="],

Cell[BoxData[
 RowBox[{"{", "\<\"ModelRefractiveIndex\"\>", "}"}]], "Output",
 CellChangeTimes->{3.5633681968854628`*^9, 3.563369385854641*^9, 
  3.563369815574717*^9, 3.563548813812339*^9, 3.564488840744109*^9, 
  3.565548463415522*^9, 3.5660858710354433`*^9, 3.56612753268617*^9, 
  3.60128676744198*^9, 3.614708493947111*^9, 3.614728454758297*^9, 
  3.614728696325707*^9},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"Out[61]="]
}, Open  ]],

Cell[TextData[{
 " If you refractive index model is constant-valued, you can pass this value \
directly to your component function with the ",
 StyleBox["ComponentMedium", "Input"],
 " option."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell["lens2 = PlanoConvexLens[100,50,10,ComponentMedium->1.5];", "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[62]:="],

Cell[TextData[{
 "When you work with ",
 StyleBox["LensSurface", "Input"],
 " functions, you can also feed ",
 StyleBox["ComponentMedium", "Input"],
 " two numerical values to represent the refractive index on each side of the \
optical surface."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell["lenssurface = LensSurface[50,ComponentMedium->{1.,1.5}];", "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[63]:="],

Cell[TextData[{
 "However, if you have a wavelength-dependent function, then you must make a \
new ",
 StyleBox["ModelRefractiveIndex", "Input"],
 " assignment instead of calling ",
 StyleBox["ComponentMedium", "Input"],
 " directly."
}], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],

Cell[TextData[{
 "lens3 = PlanoConvexLens[100,50,10,ComponentMedium->",
 StyleBox["Function[(2+WaveLength^2)", "Input"],
 StyleBox["/.#", "Input"],
 StyleBox["]", "Input"],
 "];"
}], "Input",
 CellChangeTimes->{{3.5660859238619556`*^9, 3.5660859461280317`*^9}, {
  3.566085978505248*^9, 3.5660860042573757`*^9}},
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"},
 CellLabel->"In[64]:="],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Working with Optical Materials", "PR5.3"}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.4 Working with ModelIntensity", "Section",
 CellTags->{"5.4", "ModelIntensity", "PR5.4"}],

Cell[TextData[{
 StyleBox["ModelIntensity", "Input"],
 " is used to model the attenuation or gain that occurs as a ray travels \
through a bulk material."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[TextData[{
 "Although ",
 StyleBox["ModelIntensity", "Input"],
 " is not limited to any particular formulation, in the following examples, \
we will let the ray intensity depend on the geometrical ray length inside an \
optical medium in the following way:"
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[BoxData[
 RowBox[{
  RowBox[{"I", 
   RowBox[{"(", "t", ")"}]}], "=", 
  RowBox[{
   SubscriptBox["I", "0"], 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", " ", "\[Gamma]"}], " ", "t"}]]}]}]], "DisplayFormula",
 TextAlignment->Center,
 FontSize->24,
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[BoxData[
 RowBox[{
  RowBox[{"where", " ", 
   SubscriptBox["I", "0"], " ", "is", " ", "the", " ", "initial", " ", 
   "intensity", " ", "value", " ", "before", " ", "entering", " ", "the", " ",
    "medium"}], ",", " ", 
  RowBox[{
  "\[Gamma]", " ", "a", " ", "real", " ", "and", " ", "positive", " ", 
   "parameter"}], ",", " ", 
  RowBox[{
  "t", " ", "the", " ", "geometrical", " ", "ray", " ", "length", " ", 
   "within", " ", "the", " ", "medium", " ", "and", " ", "I", 
   RowBox[{"(", "t", ")"}], " ", "the", " ", "intensity", " ", "at", " ", 
   "thickness", " ", 
   RowBox[{"t", "."}]}]}]], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[TextData[{
 "One way to use ",
 StyleBox["ModelIntensity", "Input"],
 " is to create a new type of optical material. In this case you must define \
a new ",
 StyleBox["OpticaMedium", "Input"],
 " name. In addition to defining a ",
 StyleBox["ModelIntensity", "Input"],
 " for this material, you will also need to define a new refractive index \
function as well. Here is an example that uses the new name, ",
 StyleBox["testmaterial", "Input"],
 ":"
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell["\<\
Unprotect[ModelRefractiveIndex,ModelIntensity];
ModelRefractiveIndex[testmaterial] = Function[1.5];
ModelIntensity[testmaterial] = Function[(Intensity*Exp[-.01*RayLength])/.#];\
\>", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[65]:="],

Cell["\<\
Here we have given the material a fixed refractive index of 1.5. As an \
alternative, however, you could also use a pre-existing refractive index \
function to define a new material:\
\>", "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell["\<\
ModelRefractiveIndex[testmaterial] = ModelRefractiveIndex[BK7];\
\>", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[68]:="],

Cell[TextData[{
 "To use these new ",
 StyleBox["ModelIntensity", "Input"],
 " and ",
 StyleBox["ModelRefractiveIndex", "Input"],
 " material definitions, you simply add ",
 StyleBox["ComponentMedium -> testmaterial", "Input"],
 "  to your optical component function."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"example", "=", 
   RowBox[{"AnalyzeSystem", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Ray", "[", "]"}], ",", "\[IndentingNewLine]", "\t", 
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"Window", "[", 
          RowBox[{"5", ",", "2", ",", " ", 
           RowBox[{"ComponentMedium", " ", "\[Rule]", " ", "testmaterial"}]}],
           "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "\t", 
       RowBox[{"Boundary", "[", 
        RowBox[{"20", ",", "10"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}]}], ";"}]], "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[69]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{10., -2.5}, {12., -2.5}, {12., -1.666666666666667}, {
      10., -1.6666666666666667`}, {10., -2.5}}], 
     PolygonBox[{{10., -1.6666666666666667`}, {12., -1.666666666666667}, {
      12., -0.8333333333333339}, {10., -0.8333333333333335}, {
      10., -1.6666666666666667`}}], 
     PolygonBox[{{10., -0.8333333333333335}, {12., -0.8333333333333339}, {
      12., -4.440892098500626*^-16}, {10., 0.}, {10., -0.8333333333333335}}], 
     PolygonBox[{{10., 0.}, {12., 0.}, {12., 0.833333333333333}, {10., 
      0.833333333333333}, {10., 0.}}], 
     PolygonBox[{{10., 0.833333333333333}, {12., 0.833333333333333}, {12., 
      1.6666666666666665`}, {10., 1.666666666666666}, {10., 
      0.833333333333333}}], 
     PolygonBox[{{10., 1.666666666666666}, {12., 1.6666666666666663`}, {12., 
      2.4999999999999996`}, {10., 2.499999999999999}, {10., 
      1.666666666666666}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10., -2.5}, {10., -1.6666666666666667`}, {
       10., -0.8333333333333335}, {10., 0.}, {10., 0.833333333333333}, {10., 
       1.666666666666666}, {10., 2.5}, {12., 2.5}, {12., 
       1.6666666666666667`}, {12., 0.8333333333333335}, {12., 0.}, {
       12., -0.833333333333333}, {12., -1.666666666666666}, {12., -2.5}, {
       10., -2.5}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{10., 0.}, {12., 3.061616997868383*^-16}, {12., 
        2.551347498223653*^-16}, {10., 5.1026949964473046`*^-17}, {10., 0.}}],
        PolygonBox[{{10., 5.1026949964473046`*^-17}, {12., 
        2.551347498223653*^-16}, {12., 2.0410779985789223`*^-16}, {10., 
        1.0205389992894609`*^-16}, {10., 5.1026949964473046`*^-17}}], 
       PolygonBox[{{10., 1.0205389992894609`*^-16}, {12., 
        2.0410779985789223`*^-16}, {12., 1.5308084989341918`*^-16}, {10., 
        1.5308084989341916`*^-16}, {10., 1.0205389992894609`*^-16}}], 
       PolygonBox[{{10., 1.5308084989341916`*^-16}, {12., 
        1.5308084989341916`*^-16}, {12., 1.0205389992894612`*^-16}, {10., 
        2.0410779985789218`*^-16}, {10., 1.5308084989341916`*^-16}}], 
       PolygonBox[{{10., 2.0410779985789218`*^-16}, {12., 
        1.0205389992894612`*^-16}, {12., 5.1026949964473065`*^-17}, {10., 
        2.5513474982236524`*^-16}, {10., 2.0410779985789218`*^-16}}], 
       PolygonBox[{{10., 2.5513474982236524`*^-16}, {12., 
        5.102694996447307*^-17}, {12., 2.549308262712921*^-32}, {10., 
        3.0616169978683826`*^-16}, {10., 2.5513474982236524`*^-16}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 0.}, {10., 
         0.}, {10., 0.}, {12., 0.}, {12., 0.}, {12., 0.}, {12., 0.}, {12., 
         0.}, {12., 0.}, {12., 0.}, {10., 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10., 2.5}, {12., 2.5}, {12., 2.4148145657226707`}, {10., 
       2.4148145657226707`}, {10., 2.5}}], 
      LineBox[{{10., 2.4148145657226707`}, {12., 2.4148145657226707`}, {12., 
       2.165063509461097}, {10., 2.165063509461097}, {10., 
       2.4148145657226707`}}], 
      LineBox[{{10., 2.165063509461097}, {12., 2.165063509461097}, {12., 
       1.7677669529663689`}, {10., 1.7677669529663689`}, {10., 
       2.165063509461097}}], 
      LineBox[{{10., 1.7677669529663689`}, {12., 1.7677669529663689`}, {12., 
       1.2500000000000002`}, {10., 1.2500000000000002`}, {10., 
       1.7677669529663689`}}], 
      LineBox[{{10., 1.2500000000000002`}, {12., 1.2500000000000002`}, {12., 
       0.6470476127563024}, {10., 0.6470476127563024}, {10., 
       1.2500000000000002`}}], 
      LineBox[{{10., 0.6470476127563024}, {12., 0.6470476127563024}, {12., 
       7.081923622059974*^-16}, {10., 7.081923622059974*^-16}, {10., 
       0.6470476127563024}}], 
      LineBox[{{10., 1.5308084989341916`*^-16}, {12., 
       1.5308084989341916`*^-16}, {12., -0.6470476127563016}, {
       10., -0.6470476127563016}, {10., 1.5308084989341916`*^-16}}], 
      LineBox[{{10., -0.6470476127563016}, {12., -0.6470476127563016}, {
       12., -1.2499999999999996`}, {10., -1.2499999999999996`}, {
       10., -0.6470476127563016}}], 
      LineBox[{{10., -1.2499999999999996`}, {12., -1.2499999999999996`}, {
       12., -1.7677669529663687`}, {10., -1.7677669529663687`}, {
       10., -1.2499999999999996`}}], 
      LineBox[{{10., -1.7677669529663687`}, {12., -1.7677669529663687`}, {
       12., -2.165063509461097}, {10., -2.165063509461097}, {
       10., -1.7677669529663687`}}], 
      LineBox[{{10., -2.1650635094610964`}, {12., -2.1650635094610964`}, {
       12., -2.4148145657226703`}, {10., -2.4148145657226703`}, {
       10., -2.1650635094610964`}}], 
      LineBox[{{10., -2.4148145657226703`}, {12., -2.4148145657226703`}, {
       12., -2.5}, {10., -2.5}, {10., -2.4148145657226703`}}], 
      LineBox[{{10., -2.5}, {12., -2.5}, {12., -2.4148145657226707`}, {
       10., -2.4148145657226707`}, {10., -2.5}}], 
      LineBox[{{10., -2.414814565722671}, {12., -2.414814565722671}, {
       12., -2.1650635094610973`}, {10., -2.1650635094610973`}, {
       10., -2.414814565722671}}], 
      LineBox[{{10., -2.1650635094610973`}, {12., -2.1650635094610973`}, {
       12., -1.7677669529663693`}, {10., -1.7677669529663693`}, {
       10., -2.1650635094610973`}}], 
      LineBox[{{10., -1.7677669529663698`}, {12., -1.7677669529663698`}, {
       12., -1.250000000000001}, {10., -1.250000000000001}, {
       10., -1.7677669529663698`}}], 
      LineBox[{{10., -1.250000000000001}, {12., -1.250000000000001}, {
       12., -0.6470476127563038}, {10., -0.6470476127563038}, {
       10., -1.250000000000001}}], 
      LineBox[{{10., -0.6470476127563038}, {12., -0.6470476127563038}, {
       12., -2.6796885989305703`*^-15}, {10., -2.6796885989305703`*^-15}, {
       10., -0.6470476127563038}}], 
      LineBox[{{10., -4.592425496802574*^-16}, {
       12., -4.592425496802574*^-16}, {12., 0.6470476127563007}, {10., 
       0.6470476127563007}, {10., -4.592425496802574*^-16}}], 
      LineBox[{{10., 0.6470476127563007}, {12., 0.6470476127563007}, {12., 
       1.2499999999999982`}, {10., 1.2499999999999982`}, {10., 
       0.6470476127563007}}], 
      LineBox[{{10., 1.2499999999999982`}, {12., 1.2499999999999982`}, {12., 
       1.767766952966367}, {10., 1.767766952966367}, {10., 
       1.2499999999999982`}}], 
      LineBox[{{10., 1.7677669529663684`}, {12., 1.7677669529663684`}, {12., 
       2.165063509461096}, {10., 2.165063509461096}, {10., 
       1.7677669529663684`}}], 
      LineBox[{{10., 2.165063509461096}, {12., 2.165063509461096}, {12., 
       2.4148145657226703`}, {10., 2.4148145657226703`}, {10., 
       2.165063509461096}}], 
      LineBox[{{10., 2.4148145657226703`}, {12., 2.4148145657226703`}, {12., 
       2.5}, {10., 2.5}, {10., 2.4148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{20., 5.}, {20., -5.}, {20., -5.}, {20., 5.}, {20., 5.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{20., -5.}, {0., -5.}, {0., -5.}, {20., -5.}, {20., -5.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -5}, {0, 5}, {0, 5}, {0, -5}, {0, -5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 5.}, {20., 5.}, {20., 5.}, {0., 5.}, {0., 5.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{20., -5.}, {20., 5.}, {0., 5.}, {0., -5.}, {20., -5.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{20., 5.}, {20., -5.}, {0., -5.}, {0., 5.}, {20., 5.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {10., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{10., 0.}, {12., 0.}}]}, 
     {Arrowheads[Small], ArrowBox[{{12., 0.}, {20., 0.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{10., 0.}, {12., 0.}, {20., 0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728697307933*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"During evaluation of In[69]:="]
}, Open  ]],

Cell[TextData[{
 "Here we can use ",
 StyleBox["ReadRays", "Input"],
 " to see the intensity of the ray as it penatrates each optical surface."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ReadRays", "[", 
  RowBox[{"example", ",", " ", "Intensity"}], "]"}]], "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[70]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"100.`", ",", "98.01986733067552`", ",", "98.01986733067552`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.563368201519311*^9, 3.563369387343936*^9, 
  3.563369817294737*^9, 3.563548815183416*^9, 3.564488842053773*^9, 
  3.565548467515997*^9, 3.566085876816785*^9, 3.566127534696906*^9, 
  3.60128676861304*^9, 3.61470849557001*^9, 3.6147284549909143`*^9, 
  3.614728697410569*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"Out[70]="]
}, Open  ]],

Cell[TextData[{
 "If you are not interested in creating an entirely new optical material, but \
instead wish to assign an intensity model to an existing material, you can \
directly pass ",
 StyleBox["ModelIntensity", "Input"],
 " as an option to a component function."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[TextData[{
 "Here we use ",
 StyleBox["TurboPlot", "Input"],
 " instead of ",
 StyleBox["AnalyzeSystem", "Input"],
 ". to execute a ray trace (Note that ",
 StyleBox["ReadRays", "Input"],
 " works equally well here. Ed.)"
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell["\<\
tres = TurboPlot[{LineOfRays[45], Move[PlanoConvexLens[100,50,10, 
\tModelIntensity->Function[(Intensity*Exp[-.01*RayLength])/.#]],50], 
\tMove[Screen[50],150]},PlotType->TopView];\
\>", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[71]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYs/KCGdmMx8HBjCwPACh/TD4a1aBgMGBDk+J
rXwJXg6roXx0/ejy6PpR+QoH9B9v22wb5gnno+tHl0fXj+pehr3/wcADxmdA
148uj6Yfzl8FUe8A078CysdlPkweXT8q38AB5j8YH10/ujy6fhgf4g4LBw9o
+P+D8tH1o8YPwn+nz59fP3vyaxsYX0tXdy/j72c2MP3tXV2n0pMO2aDrR5dH
1w/jd4DlH9nA/AdRfwnDfHR5dP0w/lmwe2/bwML/NJSPrh9dHtW/t9HMv4Sm
/xEB8x9h6IfxO6H+gflPExoe6PrR5WH6u9DC88bt24e3rJtiCYvfU9D4QtcP
AJQmdgg=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{56.421974580955585`, -25.}, {
       52.75044883428478, -16.666666666666668`}, {
       50.67375799589205, -8.333333333333336}, {
       49.99999999999999, -3.552713678800501*^-15}, {50.67375799589205, 
       8.333333333333329}, {52.750448834284775`, 16.666666666666657`}, {
       56.42197458095558, 24.999999999999993`}, {60., 25.}, {60., 
       16.666666666666668`}, {60., 8.333333333333336}, {60., 
       3.552713678800501*^-15}, {60., -8.333333333333329}, {
       60., -16.666666666666657`}, {60., -24.999999999999993`}, {
       56.421974580955585`, -25.}}, {{56.421974580955585`, 0.}, {
       52.75044883428478, 0.}, {50.67375799589205, 0.}, {49.99999999999999, 
       0.}, {50.67375799589205, 0.}, {52.750448834284775`, 0.}, {
       56.42197458095558, 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {
       60., 0.}, {60., 0.}, {60., 0.}, {56.421974580955585`, 0.}}, {{
       56.421974580955585`, 25.}, {60., 25.}, {60., 24.148145657226706`}, {
       56.421974580955585`, 24.148145657226706`}, {56.421974580955585`, 
       25.}}, {{56.421974580955585`, 24.148145657226706`}, {60., 
       24.148145657226706`}, {60., 21.65063509461097}, {56.421974580955585`, 
       21.65063509461097}, {56.421974580955585`, 24.148145657226706`}}, {{
       56.421974580955585`, 21.65063509461097}, {60., 21.65063509461097}, {
       60., 17.67766952966369}, {56.421974580955585`, 17.67766952966369}, {
       56.421974580955585`, 21.65063509461097}}, {{56.421974580955585`, 
       17.67766952966369}, {60., 17.67766952966369}, {60., 
       12.500000000000004`}, {56.421974580955585`, 12.500000000000004`}, {
       56.421974580955585`, 17.67766952966369}}, {{56.421974580955585`, 
       12.500000000000004`}, {60., 12.500000000000004`}, {60., 
       6.470476127563024}, {56.421974580955585`, 6.470476127563024}, {
       56.421974580955585`, 12.500000000000004`}}, {{56.421974580955585`, 
       6.470476127563024}, {60., 6.470476127563024}, {60., 
       7.0819236220599744`*^-15}, {56.421974580955585`, 
       7.0819236220599744`*^-15}, {56.421974580955585`, 
       6.470476127563024}}, {{56.421974580955585`, 
       1.5308084989341915`*^-15}, {60., 1.5308084989341915`*^-15}, {
       60., -6.470476127563016}, {56.421974580955585`, -6.470476127563016}, {
       56.421974580955585`, 1.5308084989341915`*^-15}}, {{
       56.421974580955585`, -6.470476127563016}, {60., -6.470476127563016}, {
       60., -12.499999999999995`}, {
       56.421974580955585`, -12.499999999999995`}, {
       56.421974580955585`, -6.470476127563016}}, {{
       56.421974580955585`, -12.499999999999995`}, {
       60., -12.499999999999995`}, {60., -17.677669529663685`}, {
       56.421974580955585`, -17.677669529663685`}, {
       56.421974580955585`, -12.499999999999995`}}, {{
       56.421974580955585`, -17.677669529663685`}, {
       60., -17.677669529663685`}, {60., -21.65063509461097}, {
       56.421974580955585`, -21.65063509461097}, {
       56.421974580955585`, -17.677669529663685`}}, {{
       56.42197458095559, -21.650635094610962`}, {
       60., -21.650635094610962`}, {60., -24.148145657226706`}, {
       56.421974580955585`, -24.148145657226706`}, {
       56.42197458095559, -21.650635094610962`}}, {{
       56.421974580955585`, -24.148145657226706`}, {
       60., -24.148145657226706`}, {60., -25.}, {56.421974580955585`, -25.}, {
       56.421974580955585`, -24.148145657226706`}}, {{
       56.421974580955585`, -25.}, {60., -25.}, {60., -24.148145657226706`}, {
       56.421974580955585`, -24.148145657226706`}, {
       56.421974580955585`, -25.}}, {{
       56.421974580955585`, -24.14814565722671}, {60., -24.14814565722671}, {
       60., -21.65063509461097}, {56.421974580955585`, -21.65063509461097}, {
       56.421974580955585`, -24.14814565722671}}, {{
       56.421974580955585`, -21.65063509461097}, {60., -21.65063509461097}, {
       60., -17.677669529663692`}, {
       56.421974580955585`, -17.677669529663692`}, {
       56.421974580955585`, -21.65063509461097}}, {{
       56.421974580955585`, -17.677669529663696`}, {
       60., -17.677669529663696`}, {60., -12.50000000000001}, {
       56.421974580955585`, -12.50000000000001}, {
       56.421974580955585`, -17.677669529663696`}}, {{
       56.421974580955585`, -12.50000000000001}, {60., -12.50000000000001}, {
       60., -6.470476127563038}, {56.421974580955585`, -6.470476127563038}, {
       56.421974580955585`, -12.50000000000001}}, {{
       56.421974580955585`, -6.470476127563038}, {60., -6.470476127563038}, {
       60., -2.6796885989305705`*^-14}, {
       56.421974580955585`, -2.6796885989305705`*^-14}, {
       56.421974580955585`, -6.470476127563038}}, {{
       56.421974580955585`, -4.592425496802574*^-15}, {
       60., -4.592425496802574*^-15}, {60., 6.470476127563007}, {
       56.421974580955585`, 6.470476127563007}, {
       56.421974580955585`, -4.592425496802574*^-15}}, {{56.421974580955585`, 
       6.470476127563007}, {60., 6.470476127563007}, {60., 
       12.499999999999984`}, {56.421974580955585`, 12.499999999999984`}, {
       56.421974580955585`, 6.470476127563007}}, {{56.421974580955585`, 
       12.499999999999984`}, {60., 12.499999999999984`}, {60., 
       17.67766952966367}, {56.42197458095559, 17.67766952966367}, {
       56.421974580955585`, 12.499999999999984`}}, {{56.421974580955585`, 
       17.677669529663685`}, {60., 17.677669529663685`}, {60., 
       21.65063509461096}, {56.421974580955585`, 21.65063509461096}, {
       56.421974580955585`, 17.677669529663685`}}, {{56.421974580955585`, 
       21.65063509461096}, {60., 21.65063509461096}, {60., 
       24.148145657226703`}, {56.421974580955585`, 24.148145657226703`}, {
       56.421974580955585`, 21.65063509461096}}, {{56.421974580955585`, 
       24.148145657226703`}, {60., 24.148145657226703`}, {60., 25.}, {
       56.421974580955585`, 25.}, {56.421974580955585`, 
       24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{150., -25.}, {150., -16.666666666666668`}, {
       150., -8.333333333333336}, {150., -3.552713678800501*^-15}, {150., 
       8.333333333333329}, {150., 16.666666666666657`}, {150., 
       24.999999999999993`}, {150., 25.}, {150., 16.666666666666668`}, {150., 
       8.333333333333336}, {150., 3.552713678800501*^-15}, {
       150., -8.333333333333329}, {150., -16.666666666666657`}, {
       150., -24.999999999999993`}, {150., -25.}}, {{150., 0.}, {150., 0.}, {
       150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 
       0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150.,
        0.}, {150., 0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYHkhwgDEsHGN/j6ob7b1Qt4Pxnv1tYJywzhfN3
pAkfqF5rCOdDzNKE8913ldYdeSgJ558+f3797Mm3bWB8O4j8ARj/738Q0IDz
t0PMh/OfQOyH86Hug/Oh7ofzPdHkn6Hp34VmPhvE/XB+OJr7bty+fXjLui97
YHwTNP99h7gfzt+OFj6P0cLPHS18YeEPAJP8g58=
       "]}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., -22.5}, {55.13384936237171, -22.5}}, {{0., 0.}, {
     50.00000000000001, 0.}}, {{0., 22.5}, {55.13384936237171, 22.5}}, {{
     55.13384936237171, -22.5}, {60., -21.719260792539405`}}, {{
     50.00000000000001, 0.}, {60., 0.}}, {{55.13384936237171, 22.5}, {60., 
     21.719260792539405`}}, {{60., -21.719260792539405`}, {150., 
     0.5945397796581773}}, {{60., 0.}, {150., 0.}}, {{60., 
     21.719260792539405`}, {150., -0.5945397796581773}}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
     PointBox[{{55.13384936237171, -22.5}, {50.00000000000001, 0.}, {
      55.13384936237171, 22.5}, {60., -21.719260792539405`}, {60., 0.}, {60., 
      21.719260792539405`}, {150., 0.5945397796581773}, {150., 0.}, {
      150., -0.5945397796581773}}]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.6147286980983543`*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"During evaluation of In[71]:="]
}, Open  ]],

Cell[TextData[{
 "This time we use ",
 StyleBox["ReadTurboRays", "Input"],
 " to see the intensity of the ray as it penatrates each optical surface."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell["ReadTurboRays[tres,Intensity]", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[72]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "100.`", ",", "100.`", ",", "100.`", ",", "95.19108943085429`", ",", 
   "90.48374180359596`", ",", "95.19108943085429`", ",", "95.19108943085429`",
    ",", "90.48374180359596`", ",", "95.19108943085429`"}], "}"}]], "Output",
 CellChangeTimes->{3.563368202013342*^9, 3.5633693880091877`*^9, 
  3.563369817847426*^9, 3.563548815942849*^9, 3.564488842762435*^9, 
  3.565548468160986*^9, 3.566085878235368*^9, 3.566127535702938*^9, 
  3.6012867693494062`*^9, 3.614708496703985*^9, 3.6147284550574503`*^9, 
  3.6147286981133223`*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"Out[72]="]
}, Open  ]],

Cell[TextData[{
 "When ",
 StyleBox["ModelIntensity", "Input"],
 " is assigned to particular optical component, it is assumed that the \
intensity action occurs in the space between the first and last optical \
surfaces of the component. However, in some cases, the component may contain \
only a single optical surface or, in other cases, the intended active region \
is in front of the optical component. These situations call for an additional \
specification with the ",
 StyleBox["ActiveRegion", "Input"],
 "."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell["?ActiveRegion", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[73]:="],

Cell[BoxData[
 StyleBox["\<\"ActiveRegion is an option of Component functions that \
determines which side of the optical surface shall be modeled for approaching \
rays by ModelIntensity and ModelPolarization. \\n\\nFor single surfaces, \
ActiveRegion -> Automatic or 0 is active on both sides of the surface. \
ActiveRegion -> -1 specifies rays approaching the surface from the negative \
optical axis, while ActiveRegion -> 1 indicates rays approaching from the \
positive optical axis. \\n\\nFor double surfaces, ActiveRegion -> Automatic \
or 0 specifies the region between the two surfaces.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.614728698317663*^9},
 CellTags->{"Info3614710698-7377950", "ModelIntensity", "PR5.4"}]
}, Open  ]],

Cell[TextData[{
 "Here we check ",
 StyleBox["Options[ComponentFoundation]", "Input"],
 " to learn the default ",
 StyleBox["ActiveRegion", "Input"],
 " option setting of most optical components:"
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell["ActiveRegion/.Options[ComponentFoundation]", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[74]:="],

Cell[BoxData["Automatic"], "Output",
 CellChangeTimes->{3.5633682023895607`*^9, 3.5633693884723997`*^9, 
  3.5633698182175198`*^9, 3.56354881662777*^9, 3.564488843020425*^9, 
  3.565548468497614*^9, 3.566085878825554*^9, 3.566127536171665*^9, 
  3.601286769744294*^9, 3.614708496823731*^9, 3.614728455176758*^9, 
  3.61472869852966*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"Out[74]="]
}, Open  ]],

Cell[TextData[{
 "In the previous example, the default ",
 StyleBox["ActiveRegion -> Automatic", "Input"],
 " option setting was used. When we rerun the example with ",
 StyleBox["ActiveRegion -> -1", "Input"],
 " instead, the absorption takes place in front of the lens."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell["\<\
tres = TurboPlot[{LineOfRays[45], 
\tMove[PlanoConvexLens[100,50,10, ActiveRegion -> -1,
\t\tModelIntensity->Function[(Intensity*Exp[-.01*RayLength])/.#]],50], 
\tMove[Screen[50],150]},PlotType->TopView];\
\>", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[75]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYs/KCGdmMx8HBjCwPACh/TD4a1aBgMGBDk+J
rXwJXg6roXx0/ejy6PpR+QoH9B9v22wb5gnno+tHl0fXj+pehr3/wcADxmdA
148uj6Yfzl8FUe8A078CysdlPkweXT8q38AB5j8YH10/ujy6fhgf4g4LBw9o
+P+D8tH1o8YPwn+nz59fP3vyaxsYX0tXdy/j72c2MP3tXV2n0pMO2aDrR5dH
1w/jd4DlH9nA/AdRfwnDfHR5dP0w/lmwe2/bwML/NJSPrh9dHtW/t9HMv4Sm
/xEB8x9h6IfxO6H+gflPExoe6PrR5WH6u9DC88bt24e3rJtiCYvfU9D4QtcP
AJQmdgg=
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{56.421974580955585`, -25.}, {
       52.75044883428478, -16.666666666666668`}, {
       50.67375799589205, -8.333333333333336}, {
       49.99999999999999, -3.552713678800501*^-15}, {50.67375799589205, 
       8.333333333333329}, {52.750448834284775`, 16.666666666666657`}, {
       56.42197458095558, 24.999999999999993`}, {60., 25.}, {60., 
       16.666666666666668`}, {60., 8.333333333333336}, {60., 
       3.552713678800501*^-15}, {60., -8.333333333333329}, {
       60., -16.666666666666657`}, {60., -24.999999999999993`}, {
       56.421974580955585`, -25.}}, {{56.421974580955585`, 0.}, {
       52.75044883428478, 0.}, {50.67375799589205, 0.}, {49.99999999999999, 
       0.}, {50.67375799589205, 0.}, {52.750448834284775`, 0.}, {
       56.42197458095558, 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {60., 0.}, {
       60., 0.}, {60., 0.}, {60., 0.}, {56.421974580955585`, 0.}}, {{
       56.421974580955585`, 25.}, {60., 25.}, {60., 24.148145657226706`}, {
       56.421974580955585`, 24.148145657226706`}, {56.421974580955585`, 
       25.}}, {{56.421974580955585`, 24.148145657226706`}, {60., 
       24.148145657226706`}, {60., 21.65063509461097}, {56.421974580955585`, 
       21.65063509461097}, {56.421974580955585`, 24.148145657226706`}}, {{
       56.421974580955585`, 21.65063509461097}, {60., 21.65063509461097}, {
       60., 17.67766952966369}, {56.421974580955585`, 17.67766952966369}, {
       56.421974580955585`, 21.65063509461097}}, {{56.421974580955585`, 
       17.67766952966369}, {60., 17.67766952966369}, {60., 
       12.500000000000004`}, {56.421974580955585`, 12.500000000000004`}, {
       56.421974580955585`, 17.67766952966369}}, {{56.421974580955585`, 
       12.500000000000004`}, {60., 12.500000000000004`}, {60., 
       6.470476127563024}, {56.421974580955585`, 6.470476127563024}, {
       56.421974580955585`, 12.500000000000004`}}, {{56.421974580955585`, 
       6.470476127563024}, {60., 6.470476127563024}, {60., 
       7.0819236220599744`*^-15}, {56.421974580955585`, 
       7.0819236220599744`*^-15}, {56.421974580955585`, 
       6.470476127563024}}, {{56.421974580955585`, 
       1.5308084989341915`*^-15}, {60., 1.5308084989341915`*^-15}, {
       60., -6.470476127563016}, {56.421974580955585`, -6.470476127563016}, {
       56.421974580955585`, 1.5308084989341915`*^-15}}, {{
       56.421974580955585`, -6.470476127563016}, {60., -6.470476127563016}, {
       60., -12.499999999999995`}, {
       56.421974580955585`, -12.499999999999995`}, {
       56.421974580955585`, -6.470476127563016}}, {{
       56.421974580955585`, -12.499999999999995`}, {
       60., -12.499999999999995`}, {60., -17.677669529663685`}, {
       56.421974580955585`, -17.677669529663685`}, {
       56.421974580955585`, -12.499999999999995`}}, {{
       56.421974580955585`, -17.677669529663685`}, {
       60., -17.677669529663685`}, {60., -21.65063509461097}, {
       56.421974580955585`, -21.65063509461097}, {
       56.421974580955585`, -17.677669529663685`}}, {{
       56.42197458095559, -21.650635094610962`}, {
       60., -21.650635094610962`}, {60., -24.148145657226706`}, {
       56.421974580955585`, -24.148145657226706`}, {
       56.42197458095559, -21.650635094610962`}}, {{
       56.421974580955585`, -24.148145657226706`}, {
       60., -24.148145657226706`}, {60., -25.}, {56.421974580955585`, -25.}, {
       56.421974580955585`, -24.148145657226706`}}, {{
       56.421974580955585`, -25.}, {60., -25.}, {60., -24.148145657226706`}, {
       56.421974580955585`, -24.148145657226706`}, {
       56.421974580955585`, -25.}}, {{
       56.421974580955585`, -24.14814565722671}, {60., -24.14814565722671}, {
       60., -21.65063509461097}, {56.421974580955585`, -21.65063509461097}, {
       56.421974580955585`, -24.14814565722671}}, {{
       56.421974580955585`, -21.65063509461097}, {60., -21.65063509461097}, {
       60., -17.677669529663692`}, {
       56.421974580955585`, -17.677669529663692`}, {
       56.421974580955585`, -21.65063509461097}}, {{
       56.421974580955585`, -17.677669529663696`}, {
       60., -17.677669529663696`}, {60., -12.50000000000001}, {
       56.421974580955585`, -12.50000000000001}, {
       56.421974580955585`, -17.677669529663696`}}, {{
       56.421974580955585`, -12.50000000000001}, {60., -12.50000000000001}, {
       60., -6.470476127563038}, {56.421974580955585`, -6.470476127563038}, {
       56.421974580955585`, -12.50000000000001}}, {{
       56.421974580955585`, -6.470476127563038}, {60., -6.470476127563038}, {
       60., -2.6796885989305705`*^-14}, {
       56.421974580955585`, -2.6796885989305705`*^-14}, {
       56.421974580955585`, -6.470476127563038}}, {{
       56.421974580955585`, -4.592425496802574*^-15}, {
       60., -4.592425496802574*^-15}, {60., 6.470476127563007}, {
       56.421974580955585`, 6.470476127563007}, {
       56.421974580955585`, -4.592425496802574*^-15}}, {{56.421974580955585`, 
       6.470476127563007}, {60., 6.470476127563007}, {60., 
       12.499999999999984`}, {56.421974580955585`, 12.499999999999984`}, {
       56.421974580955585`, 6.470476127563007}}, {{56.421974580955585`, 
       12.499999999999984`}, {60., 12.499999999999984`}, {60., 
       17.67766952966367}, {56.42197458095559, 17.67766952966367}, {
       56.421974580955585`, 12.499999999999984`}}, {{56.421974580955585`, 
       17.677669529663685`}, {60., 17.677669529663685`}, {60., 
       21.65063509461096}, {56.421974580955585`, 21.65063509461096}, {
       56.421974580955585`, 17.677669529663685`}}, {{56.421974580955585`, 
       21.65063509461096}, {60., 21.65063509461096}, {60., 
       24.148145657226703`}, {56.421974580955585`, 24.148145657226703`}, {
       56.421974580955585`, 21.65063509461096}}, {{56.421974580955585`, 
       24.148145657226703`}, {60., 24.148145657226703`}, {60., 25.}, {
       56.421974580955585`, 25.}, {56.421974580955585`, 
       24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{150., -25.}, {150., -16.666666666666668`}, {
       150., -8.333333333333336}, {150., -3.552713678800501*^-15}, {150., 
       8.333333333333329}, {150., 16.666666666666657`}, {150., 
       24.999999999999993`}, {150., 25.}, {150., 16.666666666666668`}, {150., 
       8.333333333333336}, {150., 3.552713678800501*^-15}, {
       150., -8.333333333333329}, {150., -16.666666666666657`}, {
       150., -24.999999999999993`}, {150., -25.}}, {{150., 0.}, {150., 0.}, {
       150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 
       0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150.,
        0.}, {150., 0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYHkhwgDEsHGN/j6ob7b1Qt4Pxnv1tYJywzhfN3
pAkfqF5rCOdDzNKE8913ldYdeSgJ558+f3797Mm3bWB8O4j8ARj/738Q0IDz
t0PMh/OfQOyH86Hug/Oh7ofzPdHkn6Hp34VmPhvE/XB+OJr7bty+fXjLui97
YHwTNP99h7gfzt+OFj6P0cLPHS18YeEPAJP8g58=
       "]}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., -22.5}, {55.13384936237171, -22.5}}, {{0., 0.}, {
     50.00000000000001, 0.}}, {{0., 22.5}, {55.13384936237171, 22.5}}, {{
     55.13384936237171, -22.5}, {60., -21.719260792539405`}}, {{
     50.00000000000001, 0.}, {60., 0.}}, {{55.13384936237171, 22.5}, {60., 
     21.719260792539405`}}, {{60., -21.719260792539405`}, {150., 
     0.5945397796581773}}, {{60., 0.}, {150., 0.}}, {{60., 
     21.719260792539405`}, {150., -0.5945397796581773}}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
     PointBox[{{55.13384936237171, -22.5}, {50.00000000000001, 0.}, {
      55.13384936237171, 22.5}, {60., -21.719260792539405`}, {60., 0.}, {60., 
      21.719260792539405`}, {150., 0.5945397796581773}, {150., 0.}, {
      150., -0.5945397796581773}}]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728699122736*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"During evaluation of In[75]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReadTurboRays[tres,Intensity]", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[76]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "57.6178083329173`", ",", "60.65306597126333`", ",", "57.6178083329173`", 
   ",", "57.6178083329173`", ",", "60.65306597126333`", ",", 
   "57.6178083329173`", ",", "57.6178083329173`", ",", "60.65306597126333`", 
   ",", "57.6178083329173`"}], "}"}]], "Output",
 CellChangeTimes->{3.563368202943597*^9, 3.563369389201789*^9, 
  3.563369818704443*^9, 3.563548817383214*^9, 3.56448884350777*^9, 
  3.565548468964551*^9, 3.566085879829723*^9, 3.56612753744293*^9, 
  3.6012867704873343`*^9, 3.614708497714856*^9, 3.614728455256177*^9, 
  3.614728699151135*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"Out[76]="]
}, Open  ]],

Cell[TextData[{
 "Here is an example that uses ",
 StyleBox["ModelIntensity", "Input"],
 " with the single-surfaced ",
 StyleBox["Screen", "Input"],
 " component."
}], "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],

Cell[CellGroupData[{

Cell["\<\
res = AnalyzeSystem[{SingleRay[], 
\tMove[Screen[50,ModelIntensity->Function[(Intensity*Exp[-.01*RayLength])/.#]]\
,50], 
\tMove[Screen[50],150]},PlotType->TopView];\
\>", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[77]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., -25.}, {50., -16.666666666666668`}, {
       50., -8.333333333333336}, {50., -3.552713678800501*^-15}, {50., 
       8.333333333333329}, {50., 16.666666666666657`}, {50., 
       24.999999999999993`}, {50., 25.}, {50., 16.666666666666668`}, {50., 
       8.333333333333336}, {50., 3.552713678800501*^-15}, {
       50., -8.333333333333329}, {50., -16.666666666666657`}, {
       50., -24.999999999999993`}, {50., -25.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQGeDhDa0gHG97i64f4bVQs4/9nvFtYJy0zh/B1p
wgeq1xrC+RCzNOF8912ldUceSsL5p8+fXz978m0bGN8OIn8Axv/7HwQ04Pzt
EPPh/CcQ++F8qPvgfKj74XxPNPlnaPp3oZnPBnE/nB+O5r4bt28f3rLuyx4Y
3wTNf98h7ofzt6OFz2O08HNHC1+o+x0Ax5Nubg==
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., -25.}, {150., -16.666666666666668`}, {
       150., -8.333333333333336}, {150., -3.552713678800501*^-15}, {150., 
       8.333333333333329}, {150., 16.666666666666657`}, {150., 
       24.999999999999993`}, {150., 25.}, {150., 16.666666666666668`}, {150., 
       8.333333333333336}, {150., 3.552713678800501*^-15}, {
       150., -8.333333333333329}, {150., -16.666666666666657`}, {
       150., -24.999999999999993`}, {150., -25.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {
       150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 
       0.}, {150., 0.}, {150., 0.}, {150., 0.}, {150., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYHkhwgDEsHGN/j6ob7b1Qt4Pxnv1tYJywzhfN3
pAkfqF5rCOdDzNKE8913ldYdeSgJ558+f3797Mm3bWB8O4j8ARj/738Q0IDz
t0PMh/OfQOyH86Hug/Oh7ofzPdHkn6Hp34VmPhvE/XB+OJr7bty+fXjLui97
YHwTNP99h7gfzt+OFj6P0cLPHS18YeEPAJP8g58=
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {150., 0.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {150., 0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"S1\"\>", {50., -28.5}, {0., 0.}], 
    InsetBox["\<\"S2\"\>", {150., -28.5}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728699283853*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"During evaluation of In[77]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReadRays[res,Intensity]", "Input",
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"In[78]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"100.`", ",", "100.`"}], "}"}]], "Output",
 CellChangeTimes->{3.563368203099086*^9, 3.5633693893752317`*^9, 
  3.563369818948039*^9, 3.5635488175386744`*^9, 3.564488843651586*^9, 
  3.565548469223262*^9, 3.5660858801263313`*^9, 3.5661275377948027`*^9, 
  3.601286770654389*^9, 3.614708497910533*^9, 3.614728455310487*^9, 
  3.614728699313802*^9},
 CellTags->{"ModelIntensity", "PR5.4"},
 CellLabel->"Out[78]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.5 Modelling Optical Coatings", "Section",
 CellTags->{"5.5", "Optical Coatings", "PR5.5.1", "PR5.5"}],

Cell[CellGroupData[{

Cell["5.5.1 Overview", "Subsection",
 CellTags->{"5.5.1", "Optical Coatings", "PR5.5.1", "PR5.5"}],

Cell[CellGroupData[{

Cell["?ModelCoating", "Input",
 CellTags->{"Optical Coatings", "PR5.5.1", "PR5.5"},
 CellLabel->"In[79]:="],

Cell[BoxData[
 StyleBox["\<\"ModelCoating[coatingname] and ModelCoating[coatingname, \
substratename, coatingspecification] is a ray-parameter-dependent function \
that models the filter properties of a surface coating on respective \
reflective and refractive components. \\n\\nFor reflective component \
coatings, ModelCoating should return a single Function that contains the \
reflective properties of the coating. For refractive components, ModelCoating \
should return a list of two functions, the first for transmission and the \
second for reflection, each returning a new intensity and optional \
polarization value. \\n\\nThe defaults for substratename and \
coatingspecification are BK7 and 0.532, respectively. If the properties \
depend only on: WaveLength, Intensity, Polarization, Temperature, Tension, \
SurfaceCoordinates, WaveTilt, and SurfaceNormalMatrix, the function can be \
automatically optimized for speed. The coatingspecification can be for \
example a center wavelength in microns, the coatingname can also be a \
Reflectance in percent. Calculated values for Intensity and Polarization \
replace the Fresnel refraction calculation, Polarization, if not calculated, \
is reset to its original value. \\n\\nWith equal length lists for coatingname \
and coatingspecification, layered media are modeled. A list of two names for \
substratename specifies besides the substrate the optical material before the \
coating, e. g. for special intrinsic media. Such models are not yet built-in \
in Optica. \\n\\nIn addition to the existing coating models, user-specified \
model libraries of coating materials can be created by listing and evaluating \
ModelCoating[coatingname] = reflectancefunction[...] and \
ModelCoating[coatingname, substratename, thickness] = \
{transmittancefunction[...], reflectancefunction[...]} for different coating \
types. Before the user can define new ModelCoating functions, ModelCoating \
must first be unprotected or included within the \\\"Models\\\" directory of \
the Optica package, behind the file \\\"Models.nb\\\". Ranges for the model \
can be specified in the same fashion as ModelRefractiveIndex. See also: \
ModelRefractiveIndex.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.6147286995258636`*^9},
 CellTags->{"Info3614710699-7377950", "Optical Coatings", "PR5.5", "PR5.5.1"}]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Optical Coatings", "PR5.5"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.5.2 Reflective Optics", "Subsection",
 CellTags->{"5.5.2", "Optical Coatings", "PR5.5", "PR5.5.2"}],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[Mirror[50],50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"In[80]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{67.67766952966369, -17.677669529663685`}, {
      67.67766952966369, -17.677669529663685`}, {
      61.78511301977579, -11.785113019775794`}, {
      61.78511301977579, -11.785113019775793`}, {
      67.67766952966369, -17.677669529663685`}}], 
     PolygonBox[{{61.78511301977579, -11.785113019775793`}, {
      61.78511301977579, -11.785113019775794`}, {
      55.892556509887896`, -5.892556509887897}, {
      55.892556509887896`, -5.892556509887897}, {
      61.78511301977579, -11.785113019775793`}}], 
     PolygonBox[{{55.892556509887896`, -5.892556509887897}, {
      55.892556509887896`, -5.892556509887897}, {
      50.00000000000001, -5.02429586778808*^-15}, {50., 0.}, {
      55.892556509887896`, -5.892556509887897}}], 
     PolygonBox[{{50., 0.}, {50., 0.}, {44.107443490112104`, 
      5.8925565098878945`}, {44.10744349011211, 5.892556509887892}, {50., 
      0.}}], PolygonBox[{{44.10744349011211, 5.892556509887892}, {
      44.107443490112104`, 5.8925565098878945`}, {38.21488698022421, 
      11.785113019775789`}, {38.21488698022421, 11.785113019775789`}, {
      44.10744349011211, 5.892556509887892}}], 
     PolygonBox[{{38.21488698022421, 11.785113019775789`}, {38.21488698022421,
       11.785113019775789`}, {32.32233047033631, 17.677669529663685`}, {
      32.32233047033632, 17.67766952966368}, {38.21488698022421, 
      11.785113019775789`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{50., 0.}, {50., 2.164890140588733*^-15}, {50., 
        1.804075117157278*^-15}, {50., 3.6081502343145547`*^-16}, {50., 0.}}],
        PolygonBox[{{50., 3.6081502343145547`*^-16}, {50., 
        1.804075117157278*^-15}, {50., 1.4432600937258223`*^-15}, {50., 
        7.216300468629109*^-16}, {50., 3.6081502343145547`*^-16}}], 
       PolygonBox[{{50., 7.216300468629109*^-16}, {50., 
        1.4432600937258223`*^-15}, {50., 1.0824450702943668`*^-15}, {50., 
        1.0824450702943666`*^-15}, {50., 7.216300468629109*^-16}}], 
       PolygonBox[{{50., 1.0824450702943666`*^-15}, {50., 
        1.0824450702943666`*^-15}, {50., 7.216300468629111*^-16}, {50., 
        1.4432600937258219`*^-15}, {50., 1.0824450702943666`*^-15}}], 
       PolygonBox[{{50., 1.4432600937258219`*^-15}, {50., 
        7.216300468629111*^-16}, {50., 3.608150234314556*^-16}, {50., 
        1.8040751171572774`*^-15}, {50., 1.4432600937258219`*^-15}}], 
       PolygonBox[{{50., 1.8040751171572774`*^-15}, {50., 
        3.608150234314557*^-16}, {50., 1.8026331598992026`*^-31}, {50., 
        2.1648901405887327`*^-15}, {50., 1.8040751171572774`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{50., 0.}, {44.107443490112104`, 5.8925565098878945`}, {
      44.30822748423151, 5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.107443490112104`, 5.8925565098878945`}, {
      38.21488698022421, 11.785113019775789`}, {38.61645496846301, 
      11.383545031536988`}, {44.30822748423151, 5.691772515768494}, {
      44.107443490112104`, 5.8925565098878945`}}], 
     PolygonBox[{{38.21488698022421, 11.785113019775789`}, {32.32233047033631,
       17.677669529663685`}, {32.92468245269452, 17.07531754730548}, {
      38.61645496846301, 11.383545031536988`}, {38.21488698022421, 
      11.785113019775789`}}], 
     PolygonBox[{{50., 0.}, {44.30822748423151, 5.691772515768494}, {
      44.89689636920171, 5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.30822748423151, 5.691772515768494}, {38.61645496846301, 
      11.383545031536988`}, {39.793792738403425`, 10.206207261596575`}, {
      44.89689636920171, 5.103103630798287}, {44.30822748423151, 
      5.691772515768494}}], 
     PolygonBox[{{38.61645496846301, 11.383545031536988`}, {32.92468245269452,
       17.07531754730548}, {34.69068910760514, 15.309310892394864`}, {
      39.793792738403425`, 10.206207261596575`}, {38.61645496846301, 
      11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {44.89689636920171, 5.103103630798287}, {
      45.833333333333336`, 4.166666666666666}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.89689636920171, 5.103103630798287}, {39.793792738403425`,
       10.206207261596575`}, {41.66666666666667, 8.333333333333332}, {
      45.833333333333336`, 4.166666666666666}, {44.89689636920171, 
      5.103103630798287}}], 
     PolygonBox[{{39.793792738403425`, 10.206207261596575`}, {
      34.69068910760514, 15.309310892394864`}, {37.5, 12.5}, {
      41.66666666666667, 8.333333333333332}, {39.793792738403425`, 
      10.206207261596575`}}], 
     PolygonBox[{{50., 0.}, {45.833333333333336`, 4.166666666666666}, {
      47.05372174505605, 2.9462782549439486`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{45.833333333333336`, 4.166666666666666}, {41.66666666666667,
       8.333333333333332}, {44.107443490112104`, 5.892556509887897}, {
      47.05372174505605, 2.9462782549439486`}, {45.833333333333336`, 
      4.166666666666666}}], 
     PolygonBox[{{41.66666666666667, 8.333333333333332}, {37.5, 12.5}, {
      41.161165235168156`, 8.838834764831846}, {44.107443490112104`, 
      5.892556509887897}, {41.66666666666667, 8.333333333333332}}], 
     PolygonBox[{{50., 0.}, {47.05372174505605, 2.9462782549439486`}, {
      48.47489415089817, 1.5251058491018286`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{47.05372174505605, 2.9462782549439486`}, {
      44.107443490112104`, 5.892556509887897}, {46.949788301796346`, 
      3.050211698203657}, {48.47489415089817, 1.5251058491018286`}, {
      47.05372174505605, 2.9462782549439486`}}], 
     PolygonBox[{{44.107443490112104`, 5.892556509887897}, {
      41.161165235168156`, 8.838834764831846}, {45.42468245269451, 
      4.575317547305486}, {46.949788301796346`, 3.050211698203657}, {
      44.107443490112104`, 5.892556509887897}}], 
     PolygonBox[{{50., 0.}, {48.47489415089817, 1.5251058491018286`}, {50., 
      1.6692254056679344`*^-15}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{48.47489415089817, 1.5251058491018286`}, {
      46.949788301796346`, 3.050211698203657}, {50., 
      3.3384508113358688`*^-15}, {50., 1.6692254056679344`*^-15}, {
      48.47489415089817, 1.5251058491018286`}}], 
     PolygonBox[{{46.949788301796346`, 3.050211698203657}, {45.42468245269451,
       4.575317547305486}, {49.99999999999999, 5.007676217003804*^-15}, {50., 
      3.3384508113358688`*^-15}, {46.949788301796346`, 3.050211698203657}}], 
     PolygonBox[{{50., 0.}, {50., 3.6081502343145547`*^-16}, {
      51.52510584910183, -1.5251058491018266`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{50., 3.6081502343145547`*^-16}, {50., 
      7.216300468629109*^-16}, {53.050211698203654`, -3.050211698203653}, {
      51.52510584910183, -1.5251058491018266`}, {50., 
      3.6081502343145547`*^-16}}], 
     PolygonBox[{{50., 7.216300468629109*^-16}, {50., 
      1.0824450702943666`*^-15}, {54.57531754730548, -4.57531754730548}, {
      53.050211698203654`, -3.050211698203653}, {50., 
      7.216300468629109*^-16}}], 
     PolygonBox[{{50., 0.}, {51.52510584910183, -1.5251058491018266`}, {
      52.94627825494395, -2.946278254943946}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{51.52510584910183, -1.5251058491018266`}, {
      53.050211698203654`, -3.050211698203653}, {
      55.89255650988789, -5.892556509887892}, {
      52.94627825494395, -2.946278254943946}, {
      51.52510584910183, -1.5251058491018266`}}], 
     PolygonBox[{{53.050211698203654`, -3.050211698203653}, {
      54.57531754730548, -4.57531754730548}, {
      58.83883476483184, -8.838834764831839}, {
      55.89255650988789, -5.892556509887892}, {
      53.050211698203654`, -3.050211698203653}}], 
     PolygonBox[{{50., 0.}, {52.94627825494395, -2.946278254943946}, {
      54.166666666666664`, -4.166666666666665}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{52.94627825494395, -2.946278254943946}, {
      55.89255650988789, -5.892556509887892}, {
      58.33333333333333, -8.33333333333333}, {
      54.166666666666664`, -4.166666666666665}, {
      52.94627825494395, -2.946278254943946}}], 
     PolygonBox[{{55.89255650988789, -5.892556509887892}, {
      58.83883476483184, -8.838834764831839}, {62.5, -12.499999999999996`}, {
      58.33333333333333, -8.33333333333333}, {
      55.89255650988789, -5.892556509887892}}], 
     PolygonBox[{{50., 0.}, {54.166666666666664`, -4.166666666666665}, {
      55.10310363079829, -5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{54.166666666666664`, -4.166666666666665}, {
      58.33333333333333, -8.33333333333333}, {
      60.206207261596575`, -10.206207261596575`}, {
      55.10310363079829, -5.103103630798287}, {
      54.166666666666664`, -4.166666666666665}}], 
     PolygonBox[{{58.33333333333333, -8.33333333333333}, {
      62.5, -12.499999999999996`}, {
      65.30931089239486, -15.309310892394864`}, {
      60.206207261596575`, -10.206207261596575`}, {
      58.33333333333333, -8.33333333333333}}], 
     PolygonBox[{{50., 0.}, {55.10310363079829, -5.1031036307982856`}, {
      55.69177251576849, -5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.10310363079829, -5.1031036307982856`}, {
      60.206207261596575`, -10.206207261596571`}, {
      61.38354503153699, -11.383545031536988`}, {
      55.69177251576849, -5.691772515768494}, {
      55.10310363079829, -5.1031036307982856`}}], 
     PolygonBox[{{60.206207261596575`, -10.206207261596571`}, {
      65.30931089239486, -15.309310892394858`}, {
      67.07531754730547, -17.07531754730548}, {
      61.38354503153699, -11.383545031536988`}, {
      60.206207261596575`, -10.206207261596571`}}], 
     PolygonBox[{{50., 0.}, {55.69177251576849, -5.691772515768494}, {
      55.892556509887896`, -5.8925565098878945`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.69177251576849, -5.691772515768494}, {
      61.38354503153699, -11.383545031536988`}, {
      61.78511301977579, -11.785113019775789`}, {
      55.892556509887896`, -5.8925565098878945`}, {
      55.69177251576849, -5.691772515768494}}], 
     PolygonBox[{{61.38354503153699, -11.383545031536988`}, {
      67.07531754730547, -17.07531754730548}, {
      67.67766952966369, -17.677669529663685`}, {
      61.78511301977579, -11.785113019775789`}, {
      61.38354503153699, -11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {55.892556509887896`, -5.8925565098878945`}, {
      55.69177251576849, -5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.892556509887896`, -5.8925565098878945`}, {
      61.78511301977579, -11.785113019775789`}, {
      61.38354503153699, -11.383545031536988`}, {
      55.69177251576849, -5.691772515768494}, {
      55.892556509887896`, -5.8925565098878945`}}], 
     PolygonBox[{{61.78511301977579, -11.785113019775789`}, {
      67.67766952966369, -17.677669529663685`}, {
      67.07531754730547, -17.07531754730548}, {
      61.38354503153699, -11.383545031536988`}, {
      61.78511301977579, -11.785113019775789`}}], 
     PolygonBox[{{50., 0.}, {55.69177251576849, -5.691772515768494}, {
      55.10310363079829, -5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.69177251576849, -5.691772515768494}, {
      61.38354503153699, -11.383545031536988`}, {
      60.206207261596575`, -10.206207261596575`}, {
      55.10310363079829, -5.103103630798287}, {
      55.69177251576849, -5.691772515768494}}], 
     PolygonBox[{{61.38354503153699, -11.383545031536988`}, {
      67.07531754730549, -17.075317547305485`}, {
      65.30931089239486, -15.309310892394864`}, {
      60.206207261596575`, -10.206207261596575`}, {
      61.38354503153699, -11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {55.10310363079829, -5.103103630798287}, {
      54.166666666666664`, -4.166666666666667}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.10310363079829, -5.103103630798287}, {
      60.206207261596575`, -10.206207261596575`}, {
      58.333333333333336`, -8.333333333333334}, {
      54.166666666666664`, -4.166666666666667}, {
      55.10310363079829, -5.103103630798287}}], 
     PolygonBox[{{60.206207261596575`, -10.206207261596575`}, {
      65.30931089239486, -15.309310892394864`}, {
      62.5, -12.500000000000002`}, {
      58.333333333333336`, -8.333333333333334}, {
      60.206207261596575`, -10.206207261596575`}}], 
     PolygonBox[{{50., 0.}, {54.16666666666667, -4.166666666666668}, {
      52.94627825494395, -2.94627825494395}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{54.16666666666667, -4.166666666666668}, {
      58.333333333333336`, -8.333333333333336}, {
      55.892556509887896`, -5.8925565098879}, {
      52.94627825494395, -2.94627825494395}, {
      54.16666666666667, -4.166666666666668}}], 
     PolygonBox[{{58.333333333333336`, -8.333333333333336}, {
      62.5, -12.500000000000004`}, {58.83883476483185, -8.838834764831851}, {
      55.892556509887896`, -5.8925565098879}, {
      58.333333333333336`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {52.94627825494395, -2.94627825494395}, {
      51.525105849101834`, -1.525105849101832}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{52.94627825494395, -2.94627825494395}, {
      55.892556509887896`, -5.8925565098879}, {
      53.05021169820366, -3.050211698203664}, {
      51.525105849101834`, -1.525105849101832}, {
      52.94627825494395, -2.94627825494395}}], 
     PolygonBox[{{55.892556509887896`, -5.8925565098879}, {
      58.83883476483185, -8.838834764831851}, {
      54.575317547305495`, -4.575317547305496}, {
      53.05021169820366, -3.050211698203664}, {
      55.892556509887896`, -5.8925565098879}}], 
     PolygonBox[{{50., 0.}, {51.525105849101834`, -1.525105849101832}, {
      50.00000000000001, -6.316086599240283*^-15}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{51.525105849101834`, -1.525105849101832}, {
      53.05021169820366, -3.050211698203664}, {
      50.000000000000014`, -1.2632173198480566`*^-14}, {
      50.00000000000001, -6.316086599240283*^-15}, {
      51.525105849101834`, -1.525105849101832}}], 
     PolygonBox[{{53.05021169820366, -3.050211698203664}, {
      54.575317547305495`, -4.575317547305496}, {
      50.00000000000002, -1.894825979772085*^-14}, {
      50.000000000000014`, -1.2632173198480566`*^-14}, {
      53.05021169820366, -3.050211698203664}}], 
     PolygonBox[{{50., 0.}, {50., -1.0824450702943664`*^-15}, {
      48.47489415089817, 1.5251058491018248`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{50., -1.0824450702943664`*^-15}, {
      50., -2.1648901405887327`*^-15}, {46.94978830179635, 
      3.0502116982036496`}, {48.47489415089817, 1.5251058491018248`}, {
      50., -1.0824450702943664`*^-15}}], 
     PolygonBox[{{50., -2.1648901405887327`*^-15}, {
      50., -3.2473352108830995`*^-15}, {45.424682452694526`, 
      4.575317547305474}, {46.94978830179635, 3.0502116982036496`}, {
      50., -2.1648901405887327`*^-15}}], 
     PolygonBox[{{50., 0.}, {48.47489415089817, 1.5251058491018248`}, {
      47.05372174505606, 2.9462782549439437`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{48.47489415089817, 1.5251058491018248`}, {46.94978830179635,
       3.0502116982036496`}, {44.10744349011211, 5.892556509887887}, {
      47.05372174505606, 2.9462782549439437`}, {48.47489415089817, 
      1.5251058491018248`}}], 
     PolygonBox[{{46.94978830179635, 3.0502116982036496`}, {
      45.424682452694526`, 4.575317547305474}, {41.16116523516817, 
      8.838834764831832}, {44.10744349011211, 5.892556509887887}, {
      46.94978830179635, 3.0502116982036496`}}], 
     PolygonBox[{{50., 0.}, {47.05372174505606, 2.9462782549439437`}, {
      45.833333333333336`, 4.166666666666662}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{47.05372174505606, 2.9462782549439437`}, {44.10744349011211,
       5.892556509887887}, {41.66666666666668, 8.333333333333323}, {
      45.833333333333336`, 4.166666666666662}, {47.05372174505606, 
      2.9462782549439437`}}], 
     PolygonBox[{{44.10744349011211, 5.892556509887887}, {41.16116523516817, 
      8.838834764831832}, {37.500000000000014`, 12.499999999999988`}, {
      41.66666666666668, 8.333333333333323}, {44.10744349011211, 
      5.892556509887887}}], 
     PolygonBox[{{50., 0.}, {45.833333333333336`, 4.166666666666665}, {
      44.89689636920171, 5.1031036307982856`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{45.833333333333336`, 4.166666666666665}, {41.66666666666667,
       8.33333333333333}, {39.793792738403425`, 10.206207261596571`}, {
      44.89689636920171, 5.1031036307982856`}, {45.833333333333336`, 
      4.166666666666665}}], 
     PolygonBox[{{41.66666666666667, 8.33333333333333}, {37.5, 
      12.499999999999996`}, {34.690689107605145`, 15.309310892394857`}, {
      39.793792738403425`, 10.206207261596571`}, {41.66666666666667, 
      8.33333333333333}}], 
     PolygonBox[{{50., 0.}, {44.89689636920171, 5.1031036307982856`}, {
      44.30822748423151, 5.691772515768492}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.89689636920171, 5.1031036307982856`}, {
      39.793792738403425`, 10.206207261596571`}, {38.61645496846302, 
      11.383545031536984`}, {44.30822748423151, 5.691772515768492}, {
      44.89689636920171, 5.1031036307982856`}}], 
     PolygonBox[{{39.793792738403425`, 10.206207261596571`}, {
      34.690689107605145`, 15.309310892394857`}, {32.924682452694526`, 
      17.075317547305477`}, {38.61645496846302, 11.383545031536984`}, {
      39.793792738403425`, 10.206207261596571`}}], 
     PolygonBox[{{50., 0.}, {44.30822748423151, 5.691772515768492}, {
      44.107443490112104`, 5.8925565098878945`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.30822748423151, 5.691772515768492}, {38.61645496846302, 
      11.383545031536984`}, {38.21488698022421, 11.785113019775789`}, {
      44.107443490112104`, 5.8925565098878945`}, {44.30822748423151, 
      5.691772515768492}}], 
     PolygonBox[{{38.61645496846302, 11.383545031536984`}, {
      32.924682452694526`, 17.075317547305477`}, {32.32233047033631, 
      17.677669529663685`}, {38.21488698022421, 11.785113019775789`}, {
      38.61645496846302, 11.383545031536984`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {50., -50.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {50., -50.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"100.\"\>", {50., -25.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.6147286999947233`*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"During evaluation of In[80]:="]
}, Open  ]],

Cell["Unprotect[ModelCoating];", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"},
 CellLabel->"In[81]:="],

Cell[CellGroupData[{

Cell["ModelCoating[TestMirror] = Function[(100*WaveLength)/.#]", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"},
 CellLabel->"In[82]:="],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"100", " ", "WaveLength"}], "/.", "\[VeryThinSpace]", "#1"}], 
  "&"}]], "Output",
 CellChangeTimes->{3.563368203761632*^9, 3.563369390047678*^9, 
  3.5633698196014633`*^9, 3.5635488181231194`*^9, 3.564488844269916*^9, 
  3.5655484698178053`*^9, 3.56608588158033*^9, 3.566127540032238*^9, 
  3.601286771305655*^9, 3.614708498394168*^9, 3.614728455556568*^9, 
  3.614728700049555*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"},
 CellLabel->"Out[82]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["mirror = Mirror[50, CoatingMedium->TestMirror]", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"},
 CellLabel->"In[83]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"Mirror", "[", 
     RowBox[{"50", ",", 
      RowBox[{"{", 
       RowBox[{"CoatingMedium", "\[Rule]", "TestMirror"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563368203798975*^9, 3.563369390157913*^9, 
  3.563369819643917*^9, 3.563548818161482*^9, 3.564488844309905*^9, 
  3.565548469856387*^9, 3.566085881662374*^9, 3.566127540113634*^9, 
  3.6012867713442*^9, 3.614708498448175*^9, 3.614728455595224*^9, 
  3.614728700094019*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"},
 CellLabel->"Out[83]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
AnalyzeSystem[{
\tSingleRay[],
\tMove[mirror,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"In[84]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{67.67766952966369, -17.677669529663685`}, {
      67.67766952966369, -17.677669529663685`}, {
      61.78511301977579, -11.785113019775794`}, {
      61.78511301977579, -11.785113019775793`}, {
      67.67766952966369, -17.677669529663685`}}], 
     PolygonBox[{{61.78511301977579, -11.785113019775793`}, {
      61.78511301977579, -11.785113019775794`}, {
      55.892556509887896`, -5.892556509887897}, {
      55.892556509887896`, -5.892556509887897}, {
      61.78511301977579, -11.785113019775793`}}], 
     PolygonBox[{{55.892556509887896`, -5.892556509887897}, {
      55.892556509887896`, -5.892556509887897}, {
      50.00000000000001, -5.02429586778808*^-15}, {50., 0.}, {
      55.892556509887896`, -5.892556509887897}}], 
     PolygonBox[{{50., 0.}, {50., 0.}, {44.107443490112104`, 
      5.8925565098878945`}, {44.10744349011211, 5.892556509887892}, {50., 
      0.}}], PolygonBox[{{44.10744349011211, 5.892556509887892}, {
      44.107443490112104`, 5.8925565098878945`}, {38.21488698022421, 
      11.785113019775789`}, {38.21488698022421, 11.785113019775789`}, {
      44.10744349011211, 5.892556509887892}}], 
     PolygonBox[{{38.21488698022421, 11.785113019775789`}, {38.21488698022421,
       11.785113019775789`}, {32.32233047033631, 17.677669529663685`}, {
      32.32233047033632, 17.67766952966368}, {38.21488698022421, 
      11.785113019775789`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{50., 0.}, {50., 2.164890140588733*^-15}, {50., 
        1.804075117157278*^-15}, {50., 3.6081502343145547`*^-16}, {50., 0.}}],
        PolygonBox[{{50., 3.6081502343145547`*^-16}, {50., 
        1.804075117157278*^-15}, {50., 1.4432600937258223`*^-15}, {50., 
        7.216300468629109*^-16}, {50., 3.6081502343145547`*^-16}}], 
       PolygonBox[{{50., 7.216300468629109*^-16}, {50., 
        1.4432600937258223`*^-15}, {50., 1.0824450702943668`*^-15}, {50., 
        1.0824450702943666`*^-15}, {50., 7.216300468629109*^-16}}], 
       PolygonBox[{{50., 1.0824450702943666`*^-15}, {50., 
        1.0824450702943666`*^-15}, {50., 7.216300468629111*^-16}, {50., 
        1.4432600937258219`*^-15}, {50., 1.0824450702943666`*^-15}}], 
       PolygonBox[{{50., 1.4432600937258219`*^-15}, {50., 
        7.216300468629111*^-16}, {50., 3.608150234314556*^-16}, {50., 
        1.8040751171572774`*^-15}, {50., 1.4432600937258219`*^-15}}], 
       PolygonBox[{{50., 1.8040751171572774`*^-15}, {50., 
        3.608150234314557*^-16}, {50., 1.8026331598992026`*^-31}, {50., 
        2.1648901405887327`*^-15}, {50., 1.8040751171572774`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{50., 0.}, {44.107443490112104`, 5.8925565098878945`}, {
      44.30822748423151, 5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.107443490112104`, 5.8925565098878945`}, {
      38.21488698022421, 11.785113019775789`}, {38.61645496846301, 
      11.383545031536988`}, {44.30822748423151, 5.691772515768494}, {
      44.107443490112104`, 5.8925565098878945`}}], 
     PolygonBox[{{38.21488698022421, 11.785113019775789`}, {32.32233047033631,
       17.677669529663685`}, {32.92468245269452, 17.07531754730548}, {
      38.61645496846301, 11.383545031536988`}, {38.21488698022421, 
      11.785113019775789`}}], 
     PolygonBox[{{50., 0.}, {44.30822748423151, 5.691772515768494}, {
      44.89689636920171, 5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.30822748423151, 5.691772515768494}, {38.61645496846301, 
      11.383545031536988`}, {39.793792738403425`, 10.206207261596575`}, {
      44.89689636920171, 5.103103630798287}, {44.30822748423151, 
      5.691772515768494}}], 
     PolygonBox[{{38.61645496846301, 11.383545031536988`}, {32.92468245269452,
       17.07531754730548}, {34.69068910760514, 15.309310892394864`}, {
      39.793792738403425`, 10.206207261596575`}, {38.61645496846301, 
      11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {44.89689636920171, 5.103103630798287}, {
      45.833333333333336`, 4.166666666666666}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.89689636920171, 5.103103630798287}, {39.793792738403425`,
       10.206207261596575`}, {41.66666666666667, 8.333333333333332}, {
      45.833333333333336`, 4.166666666666666}, {44.89689636920171, 
      5.103103630798287}}], 
     PolygonBox[{{39.793792738403425`, 10.206207261596575`}, {
      34.69068910760514, 15.309310892394864`}, {37.5, 12.5}, {
      41.66666666666667, 8.333333333333332}, {39.793792738403425`, 
      10.206207261596575`}}], 
     PolygonBox[{{50., 0.}, {45.833333333333336`, 4.166666666666666}, {
      47.05372174505605, 2.9462782549439486`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{45.833333333333336`, 4.166666666666666}, {41.66666666666667,
       8.333333333333332}, {44.107443490112104`, 5.892556509887897}, {
      47.05372174505605, 2.9462782549439486`}, {45.833333333333336`, 
      4.166666666666666}}], 
     PolygonBox[{{41.66666666666667, 8.333333333333332}, {37.5, 12.5}, {
      41.161165235168156`, 8.838834764831846}, {44.107443490112104`, 
      5.892556509887897}, {41.66666666666667, 8.333333333333332}}], 
     PolygonBox[{{50., 0.}, {47.05372174505605, 2.9462782549439486`}, {
      48.47489415089817, 1.5251058491018286`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{47.05372174505605, 2.9462782549439486`}, {
      44.107443490112104`, 5.892556509887897}, {46.949788301796346`, 
      3.050211698203657}, {48.47489415089817, 1.5251058491018286`}, {
      47.05372174505605, 2.9462782549439486`}}], 
     PolygonBox[{{44.107443490112104`, 5.892556509887897}, {
      41.161165235168156`, 8.838834764831846}, {45.42468245269451, 
      4.575317547305486}, {46.949788301796346`, 3.050211698203657}, {
      44.107443490112104`, 5.892556509887897}}], 
     PolygonBox[{{50., 0.}, {48.47489415089817, 1.5251058491018286`}, {50., 
      1.6692254056679344`*^-15}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{48.47489415089817, 1.5251058491018286`}, {
      46.949788301796346`, 3.050211698203657}, {50., 
      3.3384508113358688`*^-15}, {50., 1.6692254056679344`*^-15}, {
      48.47489415089817, 1.5251058491018286`}}], 
     PolygonBox[{{46.949788301796346`, 3.050211698203657}, {45.42468245269451,
       4.575317547305486}, {49.99999999999999, 5.007676217003804*^-15}, {50., 
      3.3384508113358688`*^-15}, {46.949788301796346`, 3.050211698203657}}], 
     PolygonBox[{{50., 0.}, {50., 3.6081502343145547`*^-16}, {
      51.52510584910183, -1.5251058491018266`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{50., 3.6081502343145547`*^-16}, {50., 
      7.216300468629109*^-16}, {53.050211698203654`, -3.050211698203653}, {
      51.52510584910183, -1.5251058491018266`}, {50., 
      3.6081502343145547`*^-16}}], 
     PolygonBox[{{50., 7.216300468629109*^-16}, {50., 
      1.0824450702943666`*^-15}, {54.57531754730548, -4.57531754730548}, {
      53.050211698203654`, -3.050211698203653}, {50., 
      7.216300468629109*^-16}}], 
     PolygonBox[{{50., 0.}, {51.52510584910183, -1.5251058491018266`}, {
      52.94627825494395, -2.946278254943946}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{51.52510584910183, -1.5251058491018266`}, {
      53.050211698203654`, -3.050211698203653}, {
      55.89255650988789, -5.892556509887892}, {
      52.94627825494395, -2.946278254943946}, {
      51.52510584910183, -1.5251058491018266`}}], 
     PolygonBox[{{53.050211698203654`, -3.050211698203653}, {
      54.57531754730548, -4.57531754730548}, {
      58.83883476483184, -8.838834764831839}, {
      55.89255650988789, -5.892556509887892}, {
      53.050211698203654`, -3.050211698203653}}], 
     PolygonBox[{{50., 0.}, {52.94627825494395, -2.946278254943946}, {
      54.166666666666664`, -4.166666666666665}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{52.94627825494395, -2.946278254943946}, {
      55.89255650988789, -5.892556509887892}, {
      58.33333333333333, -8.33333333333333}, {
      54.166666666666664`, -4.166666666666665}, {
      52.94627825494395, -2.946278254943946}}], 
     PolygonBox[{{55.89255650988789, -5.892556509887892}, {
      58.83883476483184, -8.838834764831839}, {62.5, -12.499999999999996`}, {
      58.33333333333333, -8.33333333333333}, {
      55.89255650988789, -5.892556509887892}}], 
     PolygonBox[{{50., 0.}, {54.166666666666664`, -4.166666666666665}, {
      55.10310363079829, -5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{54.166666666666664`, -4.166666666666665}, {
      58.33333333333333, -8.33333333333333}, {
      60.206207261596575`, -10.206207261596575`}, {
      55.10310363079829, -5.103103630798287}, {
      54.166666666666664`, -4.166666666666665}}], 
     PolygonBox[{{58.33333333333333, -8.33333333333333}, {
      62.5, -12.499999999999996`}, {
      65.30931089239486, -15.309310892394864`}, {
      60.206207261596575`, -10.206207261596575`}, {
      58.33333333333333, -8.33333333333333}}], 
     PolygonBox[{{50., 0.}, {55.10310363079829, -5.1031036307982856`}, {
      55.69177251576849, -5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.10310363079829, -5.1031036307982856`}, {
      60.206207261596575`, -10.206207261596571`}, {
      61.38354503153699, -11.383545031536988`}, {
      55.69177251576849, -5.691772515768494}, {
      55.10310363079829, -5.1031036307982856`}}], 
     PolygonBox[{{60.206207261596575`, -10.206207261596571`}, {
      65.30931089239486, -15.309310892394858`}, {
      67.07531754730547, -17.07531754730548}, {
      61.38354503153699, -11.383545031536988`}, {
      60.206207261596575`, -10.206207261596571`}}], 
     PolygonBox[{{50., 0.}, {55.69177251576849, -5.691772515768494}, {
      55.892556509887896`, -5.8925565098878945`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.69177251576849, -5.691772515768494}, {
      61.38354503153699, -11.383545031536988`}, {
      61.78511301977579, -11.785113019775789`}, {
      55.892556509887896`, -5.8925565098878945`}, {
      55.69177251576849, -5.691772515768494}}], 
     PolygonBox[{{61.38354503153699, -11.383545031536988`}, {
      67.07531754730547, -17.07531754730548}, {
      67.67766952966369, -17.677669529663685`}, {
      61.78511301977579, -11.785113019775789`}, {
      61.38354503153699, -11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {55.892556509887896`, -5.8925565098878945`}, {
      55.69177251576849, -5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.892556509887896`, -5.8925565098878945`}, {
      61.78511301977579, -11.785113019775789`}, {
      61.38354503153699, -11.383545031536988`}, {
      55.69177251576849, -5.691772515768494}, {
      55.892556509887896`, -5.8925565098878945`}}], 
     PolygonBox[{{61.78511301977579, -11.785113019775789`}, {
      67.67766952966369, -17.677669529663685`}, {
      67.07531754730547, -17.07531754730548}, {
      61.38354503153699, -11.383545031536988`}, {
      61.78511301977579, -11.785113019775789`}}], 
     PolygonBox[{{50., 0.}, {55.69177251576849, -5.691772515768494}, {
      55.10310363079829, -5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.69177251576849, -5.691772515768494}, {
      61.38354503153699, -11.383545031536988`}, {
      60.206207261596575`, -10.206207261596575`}, {
      55.10310363079829, -5.103103630798287}, {
      55.69177251576849, -5.691772515768494}}], 
     PolygonBox[{{61.38354503153699, -11.383545031536988`}, {
      67.07531754730549, -17.075317547305485`}, {
      65.30931089239486, -15.309310892394864`}, {
      60.206207261596575`, -10.206207261596575`}, {
      61.38354503153699, -11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {55.10310363079829, -5.103103630798287}, {
      54.166666666666664`, -4.166666666666667}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.10310363079829, -5.103103630798287}, {
      60.206207261596575`, -10.206207261596575`}, {
      58.333333333333336`, -8.333333333333334}, {
      54.166666666666664`, -4.166666666666667}, {
      55.10310363079829, -5.103103630798287}}], 
     PolygonBox[{{60.206207261596575`, -10.206207261596575`}, {
      65.30931089239486, -15.309310892394864`}, {
      62.5, -12.500000000000002`}, {
      58.333333333333336`, -8.333333333333334}, {
      60.206207261596575`, -10.206207261596575`}}], 
     PolygonBox[{{50., 0.}, {54.16666666666667, -4.166666666666668}, {
      52.94627825494395, -2.94627825494395}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{54.16666666666667, -4.166666666666668}, {
      58.333333333333336`, -8.333333333333336}, {
      55.892556509887896`, -5.8925565098879}, {
      52.94627825494395, -2.94627825494395}, {
      54.16666666666667, -4.166666666666668}}], 
     PolygonBox[{{58.333333333333336`, -8.333333333333336}, {
      62.5, -12.500000000000004`}, {58.83883476483185, -8.838834764831851}, {
      55.892556509887896`, -5.8925565098879}, {
      58.333333333333336`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {52.94627825494395, -2.94627825494395}, {
      51.525105849101834`, -1.525105849101832}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{52.94627825494395, -2.94627825494395}, {
      55.892556509887896`, -5.8925565098879}, {
      53.05021169820366, -3.050211698203664}, {
      51.525105849101834`, -1.525105849101832}, {
      52.94627825494395, -2.94627825494395}}], 
     PolygonBox[{{55.892556509887896`, -5.8925565098879}, {
      58.83883476483185, -8.838834764831851}, {
      54.575317547305495`, -4.575317547305496}, {
      53.05021169820366, -3.050211698203664}, {
      55.892556509887896`, -5.8925565098879}}], 
     PolygonBox[{{50., 0.}, {51.525105849101834`, -1.525105849101832}, {
      50.00000000000001, -6.316086599240283*^-15}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{51.525105849101834`, -1.525105849101832}, {
      53.05021169820366, -3.050211698203664}, {
      50.000000000000014`, -1.2632173198480566`*^-14}, {
      50.00000000000001, -6.316086599240283*^-15}, {
      51.525105849101834`, -1.525105849101832}}], 
     PolygonBox[{{53.05021169820366, -3.050211698203664}, {
      54.575317547305495`, -4.575317547305496}, {
      50.00000000000002, -1.894825979772085*^-14}, {
      50.000000000000014`, -1.2632173198480566`*^-14}, {
      53.05021169820366, -3.050211698203664}}], 
     PolygonBox[{{50., 0.}, {50., -1.0824450702943664`*^-15}, {
      48.47489415089817, 1.5251058491018248`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{50., -1.0824450702943664`*^-15}, {
      50., -2.1648901405887327`*^-15}, {46.94978830179635, 
      3.0502116982036496`}, {48.47489415089817, 1.5251058491018248`}, {
      50., -1.0824450702943664`*^-15}}], 
     PolygonBox[{{50., -2.1648901405887327`*^-15}, {
      50., -3.2473352108830995`*^-15}, {45.424682452694526`, 
      4.575317547305474}, {46.94978830179635, 3.0502116982036496`}, {
      50., -2.1648901405887327`*^-15}}], 
     PolygonBox[{{50., 0.}, {48.47489415089817, 1.5251058491018248`}, {
      47.05372174505606, 2.9462782549439437`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{48.47489415089817, 1.5251058491018248`}, {46.94978830179635,
       3.0502116982036496`}, {44.10744349011211, 5.892556509887887}, {
      47.05372174505606, 2.9462782549439437`}, {48.47489415089817, 
      1.5251058491018248`}}], 
     PolygonBox[{{46.94978830179635, 3.0502116982036496`}, {
      45.424682452694526`, 4.575317547305474}, {41.16116523516817, 
      8.838834764831832}, {44.10744349011211, 5.892556509887887}, {
      46.94978830179635, 3.0502116982036496`}}], 
     PolygonBox[{{50., 0.}, {47.05372174505606, 2.9462782549439437`}, {
      45.833333333333336`, 4.166666666666662}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{47.05372174505606, 2.9462782549439437`}, {44.10744349011211,
       5.892556509887887}, {41.66666666666668, 8.333333333333323}, {
      45.833333333333336`, 4.166666666666662}, {47.05372174505606, 
      2.9462782549439437`}}], 
     PolygonBox[{{44.10744349011211, 5.892556509887887}, {41.16116523516817, 
      8.838834764831832}, {37.500000000000014`, 12.499999999999988`}, {
      41.66666666666668, 8.333333333333323}, {44.10744349011211, 
      5.892556509887887}}], 
     PolygonBox[{{50., 0.}, {45.833333333333336`, 4.166666666666665}, {
      44.89689636920171, 5.1031036307982856`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{45.833333333333336`, 4.166666666666665}, {41.66666666666667,
       8.33333333333333}, {39.793792738403425`, 10.206207261596571`}, {
      44.89689636920171, 5.1031036307982856`}, {45.833333333333336`, 
      4.166666666666665}}], 
     PolygonBox[{{41.66666666666667, 8.33333333333333}, {37.5, 
      12.499999999999996`}, {34.690689107605145`, 15.309310892394857`}, {
      39.793792738403425`, 10.206207261596571`}, {41.66666666666667, 
      8.33333333333333}}], 
     PolygonBox[{{50., 0.}, {44.89689636920171, 5.1031036307982856`}, {
      44.30822748423151, 5.691772515768492}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.89689636920171, 5.1031036307982856`}, {
      39.793792738403425`, 10.206207261596571`}, {38.61645496846302, 
      11.383545031536984`}, {44.30822748423151, 5.691772515768492}, {
      44.89689636920171, 5.1031036307982856`}}], 
     PolygonBox[{{39.793792738403425`, 10.206207261596571`}, {
      34.690689107605145`, 15.309310892394857`}, {32.924682452694526`, 
      17.075317547305477`}, {38.61645496846302, 11.383545031536984`}, {
      39.793792738403425`, 10.206207261596571`}}], 
     PolygonBox[{{50., 0.}, {44.30822748423151, 5.691772515768492}, {
      44.107443490112104`, 5.8925565098878945`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.30822748423151, 5.691772515768492}, {38.61645496846302, 
      11.383545031536984`}, {38.21488698022421, 11.785113019775789`}, {
      44.107443490112104`, 5.8925565098878945`}, {44.30822748423151, 
      5.691772515768492}}], 
     PolygonBox[{{38.61645496846302, 11.383545031536984`}, {
      32.924682452694526`, 17.075317547305477`}, {32.32233047033631, 
      17.677669529663685`}, {38.21488698022421, 11.785113019775789`}, {
      38.61645496846302, 11.383545031536984`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {50., -50.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {50., -50.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"53.2\"\>", {50., -25.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728700353907*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"During evaluation of In[84]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[{
\tSingleRay[],
\tMove[mirror,50,45],
\tBoundary[100]}, 
\tPlotType->TopView];
ReadTurboRays[%,Intensity]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"In[85]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJyVWH9sU1UUfmzqpoC/AJ0aw0iQOTAGJDFRG3dHSdlWV+fYKmE4keBUjFlk
rpFM3DRxicoaf8AgIZaRdMDoyo9EMJCSVUTnMtREnKGJQSJO+aHEsWSKU2r3
ek5Dv9ubU1/SP07e/b7vfH33vXPPmbWqsfrZXMuyahK/axO/nMRvT+yaP+ov
VKlPGqZFW8ILohifPV636fWfPWr7wsbav98vSsVdFJvWd8F6xr/yS7ii5JKb
4tu1GPHS+knWxFWujj/S2hDoGotYFFt04Xq8j/GGO6oPRKe6VCC5XnVQvJVi
XI/3EV+wMLjmjbucFBdpMeKl9cHHxmYuKlb8f6tuig9SjOtNfjf3r9043HrG
wXHP+Mfj50pOp+Kmpy9+/kP8kMOEx/uIb7bvx4BvwMiP9xG/xc73RCreDDHi
8T7GzRnziQn8MSPeB352Zfw/Y8b7rwJ+1bze+pMlHQ9x3AnPC/H8ZHD/LVPv
xJuKXMr5bzh35bHblOl5mvC4n/a2TY//6nES3xyNX8Lj/s37NHClzqfUpfVH
c8qmLdD4pf2M+nu+ubHtq7Uu9d6bb8c/fGG66BfxqL9i293W1mEn8c3W+CU8
+ruh8b6255eVqpjTE38qcL/Gj3jMF/VDuxPXeZfabV83i34Rj/re2sQ1tJj4
CjV+CY/+bNHoItIv1vgRj/mi/hdTepafbl9C3/M80S/iUZ/3K9UHjV/Co7/q
OeM3bd+4WB2y9/csjT8j/qp8UT+86ceaAUeZeq5i6uqhhr9KJL+IR/3l8/p6
Pli3hPjyNX4Jj/6um9jfB13q6z+vn1xYeavGj3jM1+SvZfB8+8gtp4z1x4RH
/XS+i470+JRDwqO/uH2VqY8K5t/T3DHmQH6TPubP9W/pmsLQg5+Vq/qkfh+s
b5Pw6fGAY8d3yvtSewXx5UdN/FL95fp3+dFnJgXL3ao/6T+K/CY854/6D496
u2euq6DzTl4U10t41G+i8x2dn6LIL+HRX3jiPPtipTqQ3N8av8k/54v6E697
7Qy36kl+P0S/iEd9m2ZuJfEVavwSHv3ZqupxdcXe1/dq/IjHfFG/ev5I6wMd
bq4Pol/Eo35w5U/x1Xd6uD5o/BIe/bV8ea5vcGkV1yeNPyP+qnxZ30/6u/qa
rQ0n3Vz/Rb+IZ30/6T/ResEq2O/h+q/xS3j29z35e23bPuvbY1V8/tD4EY/5
oj73UwHDfpDwqM/9XgD6PeaX8OjP1I8yP+IxX0lf8ot4SV/6fxGP/qTni3jp
+fzf91d6PtL7K+HXk79R8ie9v9LzNX0/Qll+nxGP+iH6foTg+8z8Eh792aqJ
71dyzlGs8SMe8/WSfi/Uh2CW9RfxrN9L+rxfg1B/mV/Cs78c8reX6lOE6hPy
Z8RnqJ+sX0P135fd+UrDo/5Oqv8+qv/IL+HR3zidP2J0/kB+xGO+qM/zsLeG
3z08+vI/OA/T/CIe9XPS+KYcQX4Jj/5yCT/7t7ODvtoZR5Af8ab8k/OQExE+
v3uz6480fHp8JlJH53cv9EfIb8JznJzf/B7Jp/4hSv0D8pvwnDnq91N/1pll
/4t41Of5Yyf1Z8gv4dFfDfWH+6k/RH6Tf84X9bn/7qb+W/KLeNR/kvrvbuq/
kV/Coz97/yb6/8vJ86XGj3jMl/Xp/Jqar/iznF8hnucLdH5NzVf8ML/yw/zI
hLfIH52f1WSa7wzB/MoP86M0fIb5kx/mZ6VZzicRj/r7aH5WCvPJUpgPmvDo
L5/mdyM0v0N+xGO+qI/zUckv4lEf56Om+a8Jj/5wPov8iP8P4MWsTw==
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}, {{50., 0.}, {50., 0.}, {50.,
        0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
       "]}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFIBwjt6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AY+ki2A==
      "]],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., 0.}, {50., 0.}}, {{50., 0.}, {50., -50.}}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
     PointBox[{{50., 0.}, {50., -50.}}]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728701369047*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"During evaluation of In[85]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"100.`", ",", "53.2`"}], "}"}]], "Output",
 CellChangeTimes->{3.56336820502107*^9, 3.56336939101853*^9, 
  3.563369820843132*^9, 3.563548819213458*^9, 3.56448884521348*^9, 
  3.565548470713066*^9, 3.5660858831162157`*^9, 3.5661275419309797`*^9, 
  3.601286772834972*^9, 3.614708500351432*^9, 3.6147284556588163`*^9, 
  3.614728701370934*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"Out[86]="]
}, Open  ]],

Cell[TextData[{
 "As an alternative, you can directly pass a function to the ",
 StyleBox["Reflectance", "Input"],
 " of the ",
 StyleBox["Mirror", "Input"],
 "."
}], "Text",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],

Cell["mirror1 = Mirror[50, Reflectance->70];", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"},
 CellLabel->"In[87]:="],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[mirror1,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"In[88]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{67.67766952966369, -17.677669529663685`}, {
      67.67766952966369, -17.677669529663685`}, {
      61.78511301977579, -11.785113019775794`}, {
      61.78511301977579, -11.785113019775793`}, {
      67.67766952966369, -17.677669529663685`}}], 
     PolygonBox[{{61.78511301977579, -11.785113019775793`}, {
      61.78511301977579, -11.785113019775794`}, {
      55.892556509887896`, -5.892556509887897}, {
      55.892556509887896`, -5.892556509887897}, {
      61.78511301977579, -11.785113019775793`}}], 
     PolygonBox[{{55.892556509887896`, -5.892556509887897}, {
      55.892556509887896`, -5.892556509887897}, {
      50.00000000000001, -5.02429586778808*^-15}, {50., 0.}, {
      55.892556509887896`, -5.892556509887897}}], 
     PolygonBox[{{50., 0.}, {50., 0.}, {44.107443490112104`, 
      5.8925565098878945`}, {44.10744349011211, 5.892556509887892}, {50., 
      0.}}], PolygonBox[{{44.10744349011211, 5.892556509887892}, {
      44.107443490112104`, 5.8925565098878945`}, {38.21488698022421, 
      11.785113019775789`}, {38.21488698022421, 11.785113019775789`}, {
      44.10744349011211, 5.892556509887892}}], 
     PolygonBox[{{38.21488698022421, 11.785113019775789`}, {38.21488698022421,
       11.785113019775789`}, {32.32233047033631, 17.677669529663685`}, {
      32.32233047033632, 17.67766952966368}, {38.21488698022421, 
      11.785113019775789`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{50., 0.}, {50., 2.164890140588733*^-15}, {50., 
        1.804075117157278*^-15}, {50., 3.6081502343145547`*^-16}, {50., 0.}}],
        PolygonBox[{{50., 3.6081502343145547`*^-16}, {50., 
        1.804075117157278*^-15}, {50., 1.4432600937258223`*^-15}, {50., 
        7.216300468629109*^-16}, {50., 3.6081502343145547`*^-16}}], 
       PolygonBox[{{50., 7.216300468629109*^-16}, {50., 
        1.4432600937258223`*^-15}, {50., 1.0824450702943668`*^-15}, {50., 
        1.0824450702943666`*^-15}, {50., 7.216300468629109*^-16}}], 
       PolygonBox[{{50., 1.0824450702943666`*^-15}, {50., 
        1.0824450702943666`*^-15}, {50., 7.216300468629111*^-16}, {50., 
        1.4432600937258219`*^-15}, {50., 1.0824450702943666`*^-15}}], 
       PolygonBox[{{50., 1.4432600937258219`*^-15}, {50., 
        7.216300468629111*^-16}, {50., 3.608150234314556*^-16}, {50., 
        1.8040751171572774`*^-15}, {50., 1.4432600937258219`*^-15}}], 
       PolygonBox[{{50., 1.8040751171572774`*^-15}, {50., 
        3.608150234314557*^-16}, {50., 1.8026331598992026`*^-31}, {50., 
        2.1648901405887327`*^-15}, {50., 1.8040751171572774`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
         0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{50., 0.}, {44.107443490112104`, 5.8925565098878945`}, {
      44.30822748423151, 5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.107443490112104`, 5.8925565098878945`}, {
      38.21488698022421, 11.785113019775789`}, {38.61645496846301, 
      11.383545031536988`}, {44.30822748423151, 5.691772515768494}, {
      44.107443490112104`, 5.8925565098878945`}}], 
     PolygonBox[{{38.21488698022421, 11.785113019775789`}, {32.32233047033631,
       17.677669529663685`}, {32.92468245269452, 17.07531754730548}, {
      38.61645496846301, 11.383545031536988`}, {38.21488698022421, 
      11.785113019775789`}}], 
     PolygonBox[{{50., 0.}, {44.30822748423151, 5.691772515768494}, {
      44.89689636920171, 5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.30822748423151, 5.691772515768494}, {38.61645496846301, 
      11.383545031536988`}, {39.793792738403425`, 10.206207261596575`}, {
      44.89689636920171, 5.103103630798287}, {44.30822748423151, 
      5.691772515768494}}], 
     PolygonBox[{{38.61645496846301, 11.383545031536988`}, {32.92468245269452,
       17.07531754730548}, {34.69068910760514, 15.309310892394864`}, {
      39.793792738403425`, 10.206207261596575`}, {38.61645496846301, 
      11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {44.89689636920171, 5.103103630798287}, {
      45.833333333333336`, 4.166666666666666}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.89689636920171, 5.103103630798287}, {39.793792738403425`,
       10.206207261596575`}, {41.66666666666667, 8.333333333333332}, {
      45.833333333333336`, 4.166666666666666}, {44.89689636920171, 
      5.103103630798287}}], 
     PolygonBox[{{39.793792738403425`, 10.206207261596575`}, {
      34.69068910760514, 15.309310892394864`}, {37.5, 12.5}, {
      41.66666666666667, 8.333333333333332}, {39.793792738403425`, 
      10.206207261596575`}}], 
     PolygonBox[{{50., 0.}, {45.833333333333336`, 4.166666666666666}, {
      47.05372174505605, 2.9462782549439486`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{45.833333333333336`, 4.166666666666666}, {41.66666666666667,
       8.333333333333332}, {44.107443490112104`, 5.892556509887897}, {
      47.05372174505605, 2.9462782549439486`}, {45.833333333333336`, 
      4.166666666666666}}], 
     PolygonBox[{{41.66666666666667, 8.333333333333332}, {37.5, 12.5}, {
      41.161165235168156`, 8.838834764831846}, {44.107443490112104`, 
      5.892556509887897}, {41.66666666666667, 8.333333333333332}}], 
     PolygonBox[{{50., 0.}, {47.05372174505605, 2.9462782549439486`}, {
      48.47489415089817, 1.5251058491018286`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{47.05372174505605, 2.9462782549439486`}, {
      44.107443490112104`, 5.892556509887897}, {46.949788301796346`, 
      3.050211698203657}, {48.47489415089817, 1.5251058491018286`}, {
      47.05372174505605, 2.9462782549439486`}}], 
     PolygonBox[{{44.107443490112104`, 5.892556509887897}, {
      41.161165235168156`, 8.838834764831846}, {45.42468245269451, 
      4.575317547305486}, {46.949788301796346`, 3.050211698203657}, {
      44.107443490112104`, 5.892556509887897}}], 
     PolygonBox[{{50., 0.}, {48.47489415089817, 1.5251058491018286`}, {50., 
      1.6692254056679344`*^-15}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{48.47489415089817, 1.5251058491018286`}, {
      46.949788301796346`, 3.050211698203657}, {50., 
      3.3384508113358688`*^-15}, {50., 1.6692254056679344`*^-15}, {
      48.47489415089817, 1.5251058491018286`}}], 
     PolygonBox[{{46.949788301796346`, 3.050211698203657}, {45.42468245269451,
       4.575317547305486}, {49.99999999999999, 5.007676217003804*^-15}, {50., 
      3.3384508113358688`*^-15}, {46.949788301796346`, 3.050211698203657}}], 
     PolygonBox[{{50., 0.}, {50., 3.6081502343145547`*^-16}, {
      51.52510584910183, -1.5251058491018266`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{50., 3.6081502343145547`*^-16}, {50., 
      7.216300468629109*^-16}, {53.050211698203654`, -3.050211698203653}, {
      51.52510584910183, -1.5251058491018266`}, {50., 
      3.6081502343145547`*^-16}}], 
     PolygonBox[{{50., 7.216300468629109*^-16}, {50., 
      1.0824450702943666`*^-15}, {54.57531754730548, -4.57531754730548}, {
      53.050211698203654`, -3.050211698203653}, {50., 
      7.216300468629109*^-16}}], 
     PolygonBox[{{50., 0.}, {51.52510584910183, -1.5251058491018266`}, {
      52.94627825494395, -2.946278254943946}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{51.52510584910183, -1.5251058491018266`}, {
      53.050211698203654`, -3.050211698203653}, {
      55.89255650988789, -5.892556509887892}, {
      52.94627825494395, -2.946278254943946}, {
      51.52510584910183, -1.5251058491018266`}}], 
     PolygonBox[{{53.050211698203654`, -3.050211698203653}, {
      54.57531754730548, -4.57531754730548}, {
      58.83883476483184, -8.838834764831839}, {
      55.89255650988789, -5.892556509887892}, {
      53.050211698203654`, -3.050211698203653}}], 
     PolygonBox[{{50., 0.}, {52.94627825494395, -2.946278254943946}, {
      54.166666666666664`, -4.166666666666665}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{52.94627825494395, -2.946278254943946}, {
      55.89255650988789, -5.892556509887892}, {
      58.33333333333333, -8.33333333333333}, {
      54.166666666666664`, -4.166666666666665}, {
      52.94627825494395, -2.946278254943946}}], 
     PolygonBox[{{55.89255650988789, -5.892556509887892}, {
      58.83883476483184, -8.838834764831839}, {62.5, -12.499999999999996`}, {
      58.33333333333333, -8.33333333333333}, {
      55.89255650988789, -5.892556509887892}}], 
     PolygonBox[{{50., 0.}, {54.166666666666664`, -4.166666666666665}, {
      55.10310363079829, -5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{54.166666666666664`, -4.166666666666665}, {
      58.33333333333333, -8.33333333333333}, {
      60.206207261596575`, -10.206207261596575`}, {
      55.10310363079829, -5.103103630798287}, {
      54.166666666666664`, -4.166666666666665}}], 
     PolygonBox[{{58.33333333333333, -8.33333333333333}, {
      62.5, -12.499999999999996`}, {
      65.30931089239486, -15.309310892394864`}, {
      60.206207261596575`, -10.206207261596575`}, {
      58.33333333333333, -8.33333333333333}}], 
     PolygonBox[{{50., 0.}, {55.10310363079829, -5.1031036307982856`}, {
      55.69177251576849, -5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.10310363079829, -5.1031036307982856`}, {
      60.206207261596575`, -10.206207261596571`}, {
      61.38354503153699, -11.383545031536988`}, {
      55.69177251576849, -5.691772515768494}, {
      55.10310363079829, -5.1031036307982856`}}], 
     PolygonBox[{{60.206207261596575`, -10.206207261596571`}, {
      65.30931089239486, -15.309310892394858`}, {
      67.07531754730547, -17.07531754730548}, {
      61.38354503153699, -11.383545031536988`}, {
      60.206207261596575`, -10.206207261596571`}}], 
     PolygonBox[{{50., 0.}, {55.69177251576849, -5.691772515768494}, {
      55.892556509887896`, -5.8925565098878945`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.69177251576849, -5.691772515768494}, {
      61.38354503153699, -11.383545031536988`}, {
      61.78511301977579, -11.785113019775789`}, {
      55.892556509887896`, -5.8925565098878945`}, {
      55.69177251576849, -5.691772515768494}}], 
     PolygonBox[{{61.38354503153699, -11.383545031536988`}, {
      67.07531754730547, -17.07531754730548}, {
      67.67766952966369, -17.677669529663685`}, {
      61.78511301977579, -11.785113019775789`}, {
      61.38354503153699, -11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {55.892556509887896`, -5.8925565098878945`}, {
      55.69177251576849, -5.691772515768494}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.892556509887896`, -5.8925565098878945`}, {
      61.78511301977579, -11.785113019775789`}, {
      61.38354503153699, -11.383545031536988`}, {
      55.69177251576849, -5.691772515768494}, {
      55.892556509887896`, -5.8925565098878945`}}], 
     PolygonBox[{{61.78511301977579, -11.785113019775789`}, {
      67.67766952966369, -17.677669529663685`}, {
      67.07531754730547, -17.07531754730548}, {
      61.38354503153699, -11.383545031536988`}, {
      61.78511301977579, -11.785113019775789`}}], 
     PolygonBox[{{50., 0.}, {55.69177251576849, -5.691772515768494}, {
      55.10310363079829, -5.103103630798287}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.69177251576849, -5.691772515768494}, {
      61.38354503153699, -11.383545031536988`}, {
      60.206207261596575`, -10.206207261596575`}, {
      55.10310363079829, -5.103103630798287}, {
      55.69177251576849, -5.691772515768494}}], 
     PolygonBox[{{61.38354503153699, -11.383545031536988`}, {
      67.07531754730549, -17.075317547305485`}, {
      65.30931089239486, -15.309310892394864`}, {
      60.206207261596575`, -10.206207261596575`}, {
      61.38354503153699, -11.383545031536988`}}], 
     PolygonBox[{{50., 0.}, {55.10310363079829, -5.103103630798287}, {
      54.166666666666664`, -4.166666666666667}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{55.10310363079829, -5.103103630798287}, {
      60.206207261596575`, -10.206207261596575`}, {
      58.333333333333336`, -8.333333333333334}, {
      54.166666666666664`, -4.166666666666667}, {
      55.10310363079829, -5.103103630798287}}], 
     PolygonBox[{{60.206207261596575`, -10.206207261596575`}, {
      65.30931089239486, -15.309310892394864`}, {
      62.5, -12.500000000000002`}, {
      58.333333333333336`, -8.333333333333334}, {
      60.206207261596575`, -10.206207261596575`}}], 
     PolygonBox[{{50., 0.}, {54.16666666666667, -4.166666666666668}, {
      52.94627825494395, -2.94627825494395}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{54.16666666666667, -4.166666666666668}, {
      58.333333333333336`, -8.333333333333336}, {
      55.892556509887896`, -5.8925565098879}, {
      52.94627825494395, -2.94627825494395}, {
      54.16666666666667, -4.166666666666668}}], 
     PolygonBox[{{58.333333333333336`, -8.333333333333336}, {
      62.5, -12.500000000000004`}, {58.83883476483185, -8.838834764831851}, {
      55.892556509887896`, -5.8925565098879}, {
      58.333333333333336`, -8.333333333333336}}], 
     PolygonBox[{{50., 0.}, {52.94627825494395, -2.94627825494395}, {
      51.525105849101834`, -1.525105849101832}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{52.94627825494395, -2.94627825494395}, {
      55.892556509887896`, -5.8925565098879}, {
      53.05021169820366, -3.050211698203664}, {
      51.525105849101834`, -1.525105849101832}, {
      52.94627825494395, -2.94627825494395}}], 
     PolygonBox[{{55.892556509887896`, -5.8925565098879}, {
      58.83883476483185, -8.838834764831851}, {
      54.575317547305495`, -4.575317547305496}, {
      53.05021169820366, -3.050211698203664}, {
      55.892556509887896`, -5.8925565098879}}], 
     PolygonBox[{{50., 0.}, {51.525105849101834`, -1.525105849101832}, {
      50.00000000000001, -6.316086599240283*^-15}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{51.525105849101834`, -1.525105849101832}, {
      53.05021169820366, -3.050211698203664}, {
      50.000000000000014`, -1.2632173198480566`*^-14}, {
      50.00000000000001, -6.316086599240283*^-15}, {
      51.525105849101834`, -1.525105849101832}}], 
     PolygonBox[{{53.05021169820366, -3.050211698203664}, {
      54.575317547305495`, -4.575317547305496}, {
      50.00000000000002, -1.894825979772085*^-14}, {
      50.000000000000014`, -1.2632173198480566`*^-14}, {
      53.05021169820366, -3.050211698203664}}], 
     PolygonBox[{{50., 0.}, {50., -1.0824450702943664`*^-15}, {
      48.47489415089817, 1.5251058491018248`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{50., -1.0824450702943664`*^-15}, {
      50., -2.1648901405887327`*^-15}, {46.94978830179635, 
      3.0502116982036496`}, {48.47489415089817, 1.5251058491018248`}, {
      50., -1.0824450702943664`*^-15}}], 
     PolygonBox[{{50., -2.1648901405887327`*^-15}, {
      50., -3.2473352108830995`*^-15}, {45.424682452694526`, 
      4.575317547305474}, {46.94978830179635, 3.0502116982036496`}, {
      50., -2.1648901405887327`*^-15}}], 
     PolygonBox[{{50., 0.}, {48.47489415089817, 1.5251058491018248`}, {
      47.05372174505606, 2.9462782549439437`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{48.47489415089817, 1.5251058491018248`}, {46.94978830179635,
       3.0502116982036496`}, {44.10744349011211, 5.892556509887887}, {
      47.05372174505606, 2.9462782549439437`}, {48.47489415089817, 
      1.5251058491018248`}}], 
     PolygonBox[{{46.94978830179635, 3.0502116982036496`}, {
      45.424682452694526`, 4.575317547305474}, {41.16116523516817, 
      8.838834764831832}, {44.10744349011211, 5.892556509887887}, {
      46.94978830179635, 3.0502116982036496`}}], 
     PolygonBox[{{50., 0.}, {47.05372174505606, 2.9462782549439437`}, {
      45.833333333333336`, 4.166666666666662}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{47.05372174505606, 2.9462782549439437`}, {44.10744349011211,
       5.892556509887887}, {41.66666666666668, 8.333333333333323}, {
      45.833333333333336`, 4.166666666666662}, {47.05372174505606, 
      2.9462782549439437`}}], 
     PolygonBox[{{44.10744349011211, 5.892556509887887}, {41.16116523516817, 
      8.838834764831832}, {37.500000000000014`, 12.499999999999988`}, {
      41.66666666666668, 8.333333333333323}, {44.10744349011211, 
      5.892556509887887}}], 
     PolygonBox[{{50., 0.}, {45.833333333333336`, 4.166666666666665}, {
      44.89689636920171, 5.1031036307982856`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{45.833333333333336`, 4.166666666666665}, {41.66666666666667,
       8.33333333333333}, {39.793792738403425`, 10.206207261596571`}, {
      44.89689636920171, 5.1031036307982856`}, {45.833333333333336`, 
      4.166666666666665}}], 
     PolygonBox[{{41.66666666666667, 8.33333333333333}, {37.5, 
      12.499999999999996`}, {34.690689107605145`, 15.309310892394857`}, {
      39.793792738403425`, 10.206207261596571`}, {41.66666666666667, 
      8.33333333333333}}], 
     PolygonBox[{{50., 0.}, {44.89689636920171, 5.1031036307982856`}, {
      44.30822748423151, 5.691772515768492}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.89689636920171, 5.1031036307982856`}, {
      39.793792738403425`, 10.206207261596571`}, {38.61645496846302, 
      11.383545031536984`}, {44.30822748423151, 5.691772515768492}, {
      44.89689636920171, 5.1031036307982856`}}], 
     PolygonBox[{{39.793792738403425`, 10.206207261596571`}, {
      34.690689107605145`, 15.309310892394857`}, {32.924682452694526`, 
      17.075317547305477`}, {38.61645496846302, 11.383545031536984`}, {
      39.793792738403425`, 10.206207261596571`}}], 
     PolygonBox[{{50., 0.}, {44.30822748423151, 5.691772515768492}, {
      44.107443490112104`, 5.8925565098878945`}, {50., 0.}, {50., 0.}}], 
     PolygonBox[{{44.30822748423151, 5.691772515768492}, {38.61645496846302, 
      11.383545031536984`}, {38.21488698022421, 11.785113019775789`}, {
      44.107443490112104`, 5.8925565098878945`}, {44.30822748423151, 
      5.691772515768492}}], 
     PolygonBox[{{38.61645496846302, 11.383545031536984`}, {
      32.924682452694526`, 17.075317547305477`}, {32.32233047033631, 
      17.677669529663685`}, {38.21488698022421, 11.785113019775789`}, {
      38.61645496846302, 11.383545031536984`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
       "]]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {50., -50.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {50., -50.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"70.\"\>", {50., -25.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.6147287017473183`*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"During evaluation of In[88]:="]
}, Open  ]],

Cell["\<\
mirror2 = Mirror[50, Reflectance->Function[100*WaveLength/.#]];\
\>", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"},
 CellLabel->"In[89]:="],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[{
\tSingleRay[],
\tMove[mirror2,50,45],
\tBoundary[100]}, 
\tPlotType->TopView];
ReadTurboRays[%,Intensity]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"In[90]:="],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJyVWH9sU1UUfmzqpoC/AJ0aw0iQOTAGJDFRG3dHSdlWV+fYKmE4keBUjFlk
rpFM3DRxicoaf8AgIZaRdMDoyo9EMJCSVUTnMtREnKGJQSJO+aHEsWSKU2r3
ek5Dv9ubU1/SP07e/b7vfH33vXPPmbWqsfrZXMuyahK/axO/nMRvT+yaP+ov
VKlPGqZFW8ILohifPV636fWfPWr7wsbav98vSsVdFJvWd8F6xr/yS7ii5JKb
4tu1GPHS+knWxFWujj/S2hDoGotYFFt04Xq8j/GGO6oPRKe6VCC5XnVQvJVi
XI/3EV+wMLjmjbucFBdpMeKl9cHHxmYuKlb8f6tuig9SjOtNfjf3r9043HrG
wXHP+Mfj50pOp+Kmpy9+/kP8kMOEx/uIb7bvx4BvwMiP9xG/xc73RCreDDHi
8T7GzRnziQn8MSPeB352Zfw/Y8b7rwJ+1bze+pMlHQ9x3AnPC/H8ZHD/LVPv
xJuKXMr5bzh35bHblOl5mvC4n/a2TY//6nES3xyNX8Lj/s37NHClzqfUpfVH
c8qmLdD4pf2M+nu+ubHtq7Uu9d6bb8c/fGG66BfxqL9i293W1mEn8c3W+CU8
+ruh8b6255eVqpjTE38qcL/Gj3jMF/VDuxPXeZfabV83i34Rj/re2sQ1tJj4
CjV+CY/+bNHoItIv1vgRj/mi/hdTepafbl9C3/M80S/iUZ/3K9UHjV/Co7/q
OeM3bd+4WB2y9/csjT8j/qp8UT+86ceaAUeZeq5i6uqhhr9KJL+IR/3l8/p6
Pli3hPjyNX4Jj/6um9jfB13q6z+vn1xYeavGj3jM1+SvZfB8+8gtp4z1x4RH
/XS+i470+JRDwqO/uH2VqY8K5t/T3DHmQH6TPubP9W/pmsLQg5+Vq/qkfh+s
b5Pw6fGAY8d3yvtSewXx5UdN/FL95fp3+dFnJgXL3ao/6T+K/CY854/6D496
u2euq6DzTl4U10t41G+i8x2dn6LIL+HRX3jiPPtipTqQ3N8av8k/54v6E697
7Qy36kl+P0S/iEd9m2ZuJfEVavwSHv3ZqupxdcXe1/dq/IjHfFG/ev5I6wMd
bq4Pol/Eo35w5U/x1Xd6uD5o/BIe/bV8ea5vcGkV1yeNPyP+qnxZ30/6u/qa
rQ0n3Vz/Rb+IZ30/6T/ResEq2O/h+q/xS3j29z35e23bPuvbY1V8/tD4EY/5
oj73UwHDfpDwqM/9XgD6PeaX8OjP1I8yP+IxX0lf8ot4SV/6fxGP/qTni3jp
+fzf91d6PtL7K+HXk79R8ie9v9LzNX0/Qll+nxGP+iH6foTg+8z8Eh792aqJ
71dyzlGs8SMe8/WSfi/Uh2CW9RfxrN9L+rxfg1B/mV/Cs78c8reX6lOE6hPy
Z8RnqJ+sX0P135fd+UrDo/5Oqv8+qv/IL+HR3zidP2J0/kB+xGO+qM/zsLeG
3z08+vI/OA/T/CIe9XPS+KYcQX4Jj/5yCT/7t7ODvtoZR5Af8ab8k/OQExE+
v3uz6480fHp8JlJH53cv9EfIb8JznJzf/B7Jp/4hSv0D8pvwnDnq91N/1pll
/4t41Of5Yyf1Z8gv4dFfDfWH+6k/RH6Tf84X9bn/7qb+W/KLeNR/kvrvbuq/
kV/Coz97/yb6/8vJ86XGj3jMl/Xp/Jqar/iznF8hnucLdH5NzVf8ML/yw/zI
hLfIH52f1WSa7wzB/MoP86M0fIb5kx/mZ6VZzicRj/r7aH5WCvPJUpgPmvDo
L5/mdyM0v0N+xGO+qI/zUckv4lEf56Om+a8Jj/5wPov8iP8P4MWsTw==
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}, {{50., 0.}, {50., 0.}, {50.,
        0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
       "]}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFIBwjt6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AY+ki2A==
      "]],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., 0.}, {50., 0.}}, {{50., 0.}, {50., -50.}}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
     PointBox[{{50., 0.}, {50., -50.}}]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.6147287028111277`*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"During evaluation of In[90]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"100.`", ",", "53.2`"}], "}"}]], "Output",
 CellChangeTimes->{3.5633682067669497`*^9, 3.563369392243746*^9, 
  3.563369821974464*^9, 3.5635488204328527`*^9, 3.564488846316532*^9, 
  3.565548471774455*^9, 3.5660858844177094`*^9, 3.5661275438889503`*^9, 
  3.601286774668769*^9, 3.61470850229114*^9, 3.6147284557592773`*^9, 
  3.614728702812882*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"},
 CellLabel->"Out[91]="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.5.3 Refractive Optics", "Subsection",
 CellTags->{"5.5.3", "Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],

Cell[CellGroupData[{

Cell["lens = LensSurface[50]", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[92]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensSurface", "[", "50", "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563368206909349*^9, 3.563369392438579*^9, 
  3.5633698220136967`*^9, 3.563548820491495*^9, 3.564488846482317*^9, 
  3.56554847197696*^9, 3.566085884619604*^9, 3.566127544089015*^9, 
  3.601286774868175*^9, 3.614708502528853*^9, 3.6147284557905273`*^9, 
  3.614728702949375*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[92]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[lens,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[93]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {100., 15.533204053151705`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {100., 15.533204053151705`}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"100.\"\>", {75., 7.766602026575852}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728703195245*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[93]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["lens1 = LensSurface[50, Transmittance->55]", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[94]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensSurface", "[", 
     RowBox[{"50", ",", 
      RowBox[{"{", 
       RowBox[{"Transmittance", "\[Rule]", "55"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.5633682072626534`*^9, 3.563369392765378*^9, 
  3.563369822386321*^9, 3.5635488213858128`*^9, 3.5644888467380447`*^9, 
  3.565548472232389*^9, 3.5660858849043627`*^9, 3.5661275446556396`*^9, 
  3.601286775181796*^9, 3.614708503136593*^9, 3.614728455859694*^9, 
  3.6147287032349043`*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[94]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[lens1,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[95]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50., 0.}, {100., 15.533204053151705`}}]}, 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {50., -50.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {100., 15.533204053151705`}, {50., -50.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"55.000\"\>", {75., 7.766602026575852}, {0, 0}], 
    InsetBox["\<\"45.\"\>", {50., -25.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728703486278*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[95]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[{
\tSingleRay[],
\tMove[lens1,50,45],
\tBoundary[100]}, 
\tPlotType->TopView];
ReadTurboRays[%,Intensity]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[96]:="],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}, {{50., 0.}, {50., 0.}, {50.,
        0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
       "]}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFIBwjt6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AY+ki2A==
      "]],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., 0.}, {50., 0.}}, {{50., 0.}, {100., 
     15.533204053151687`}}, {{50., 0.}, {50., -50.}}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
     PointBox[{{50., 0.}, {100., 15.533204053151687`}, {50., -50.}}]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728704586158*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[96]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"100.`", ",", "55.00000000000001`", ",", "45.`"}], "}"}]], "Output",\

 CellChangeTimes->{3.563368208757349*^9, 3.563369393629181*^9, 
  3.563369823241653*^9, 3.5635488223309813`*^9, 3.564488847551746*^9, 
  3.56554847321397*^9, 3.5660858857795887`*^9, 3.5661275464494123`*^9, 
  3.601286776576661*^9, 3.614708505345796*^9, 3.614728455942409*^9, 
  3.6147287045885773`*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[97]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["lens2 = LensSurface[50, Transmittance->55, Reflectance->0]", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[98]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensSurface", "[", 
     RowBox[{"50", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Transmittance", "\[Rule]", "55"}], ",", 
        RowBox[{"Reflectance", "\[Rule]", "0"}]}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563368208815577*^9, 3.563369393755796*^9, 
  3.5633698233082123`*^9, 3.5635488225367527`*^9, 3.5644888477193813`*^9, 
  3.565548473370343*^9, 3.566085886069216*^9, 3.566127546667927*^9, 
  3.601286776755082*^9, 3.614708505477633*^9, 3.614728455974077*^9, 
  3.6147287047190847`*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[98]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[lens2,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[99]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {100., 15.533204053151705`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {100., 15.533204053151705`}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"55.000\"\>", {75., 7.766602026575852}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728704964335*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[99]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Unprotect[ModelCoating];
ModelCoating[TestCoat,___] = \
{Function[.7*Intensity/.#],Function[.3*Intensity/.#]}\
\>", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[116]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"0.7`", " ", "Intensity"}], "/.", "\[VeryThinSpace]", "#1"}], 
    "&"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"0.3`", " ", "Intensity"}], "/.", "\[VeryThinSpace]", "#1"}], 
    "&"}]}], "}"}]], "Output",
 CellChangeTimes->{3.563368209296515*^9, 3.563369394011345*^9, 
  3.563369823686756*^9, 3.563548822826692*^9, 3.564488847969281*^9, 
  3.565548473607182*^9, 3.566085886350931*^9, 3.5660862155024223`*^9, 
  3.566127547190434*^9, 3.601286777088217*^9, 3.614708505807561*^9, 
  3.614728456041696*^9, 3.6147287049850683`*^9, 3.614728940999529*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[117]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["lens3 = LensSurface[50, CoatingMedium->TestCoat]", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[118]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensSurface", "[", 
     RowBox[{"50", ",", 
      RowBox[{"{", 
       RowBox[{"CoatingMedium", "\[Rule]", "TestCoat"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.56608623077993*^9, 3.566127547318334*^9, 
  3.6012867775784187`*^9, 3.6147085065349197`*^9, 3.614728456082713*^9, 
  3.614728705469687*^9, 3.614728945633436*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[118]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[lens3,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[119]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50., 0.}, {100., 15.533204053151705`}}]}, 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {50., -50.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {100., 15.533204053151705`}, {50., -50.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"100.\"\>", {75., 7.766602026575852}, {0, 0}], 
    InsetBox["\<\"100.\"\>", {50., -25.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.61472870572019*^9, 3.614728960592113*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[119]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TurboPlot[{
\tSingleRay[],
\tMove[lens3,50,45],
\tBoundary[100]}, 
\tPlotType->TopView];
ReadTurboRays[%,Intensity]\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[104]:="],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}, {{50., 0.}, {50., 0.}, {50.,
        0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
       "]}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[LineBox[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFIBwjt6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AY+ki2A==
      "]],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    AbsoluteThickness[0.5], 
    LineBox[{{{0., 0.}, {50., 0.}}, {{50., 0.}, {100., 
     15.533204053151687`}}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
     PointBox[{{50., 0.}, {100., 15.533204053151687`}}]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728706864586*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[104]:="],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"100.`", ",", "100.`"}], "}"}]], "Output",
 CellChangeTimes->{3.5633682110292063`*^9, 3.563369395348893*^9, 
  3.563369825222114*^9, 3.5635488280012293`*^9, 3.564488849289225*^9, 
  3.5655484747926683`*^9, 3.566085887797553*^9, 3.566086247132481*^9, 
  3.566127549103569*^9, 3.601286779016382*^9, 3.614708509164393*^9, 
  3.6147284561453047`*^9, 3.614728706866761*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[105]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["?AntireflectionCoating", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[106]:="],

Cell[BoxData[
 StyleBox["\<\"AntireflectionCoating is part of the pattern \
ModelCoating[AntireflectionCoating, substrate, reflectivity] that is used to \
define a coating which reflects on every substrate reflectivity percent.\"\>",
   "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.614728707393845*^9},
 CellTags->{
  "Info3614710706-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", "PR5.5.3"}
  ]
}, Open  ]],

Cell[CellGroupData[{

Cell["?CoatingSpecification", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[107]:="],

Cell[BoxData[
 StyleBox["\<\"CoatingSpecification is an option of component functions that \
indicates the \\\"thickness\\\" of the coating of the component. \\n\\nThis \
label is used by ModelCoating in calculating the Intensity parameter, and can \
be e. g. a thickness or a wavelength in microns. CoatingSpecification is an \
option of all refractive components such as the Refraction genetic building \
block. See also: ComponentMedium, RefractiveIndex, and CoatingMedium.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.614728707711666*^9},
 CellTags->{
  "Info3614710707-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", "PR5.5.3"}
  ]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
testlens2 = LensSurface[50, CoatingMedium->AntireflectionCoating, \
CoatingSpecification->20]\
\>", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[108]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensSurface", "[", 
     RowBox[{"50", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CoatingMedium", "\[Rule]", "AntireflectionCoating"}], ",", 
        RowBox[{"CoatingSpecification", "\[Rule]", "20"}]}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.563368212255835*^9, 3.563369396334058*^9, 
  3.563369825931562*^9, 3.563548849376441*^9, 3.564488849892435*^9, 
  3.5655484752413883`*^9, 3.566085888466411*^9, 3.566086257209566*^9, 
  3.56612755008237*^9, 3.601286779879518*^9, 3.614708509735386*^9, 
  3.614728456329561*^9, 3.614728707857243*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[108]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[testlens2,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[109]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50., 0.}, {100., 15.533204053151705`}}]}, 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {50., -50.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {100., 15.533204053151705`}, {50., -50.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"80.\"\>", {75., 7.766602026575852}, {0, 0}], 
    InsetBox["\<\"20.\"\>", {50., -25.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728708093987*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[109]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
testlens3 = LensSurface[50, CoatingMedium->AntireflectionCoating, \
CoatingSpecification->100*WaveLength]\
\>", "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[110]:="],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"LensSurface", "[", 
     RowBox[{"50", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"CoatingMedium", "\[Rule]", "AntireflectionCoating"}], ",", 
        RowBox[{"CoatingSpecification", "\[Rule]", 
         RowBox[{"100", " ", "WaveLength"}]}]}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.5633682127176*^9, 3.563369396685356*^9, 
  3.563369826220644*^9, 3.563548849687126*^9, 3.564488850154908*^9, 
  3.565548475501927*^9, 3.566085888755836*^9, 3.566086273699648*^9, 
  3.56612755074853*^9, 3.601286780349455*^9, 3.6147085104858303`*^9, 
  3.6147284564109592`*^9, 3.614728708211008*^9},
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"Out[110]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[testlens3,50,45],
\tBoundary[100]}, 
\tPlotType->TopView, ShowText->Intensity];\
\>", "Input",
 AspectRatioFixed->True,
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"In[111]:="],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{67.67766952966369, -17.677669529663685`}, {
       61.78511301977579, -11.785113019775793`}, {
       55.892556509887896`, -5.892556509887897}, {
       50., -2.51214793389404*^-15}, {44.10744349011211, 5.892556509887892}, {
       38.214886980224215`, 11.785113019775784`}, {32.32233047033632, 
       17.67766952966368}, {32.32233047033631, 17.677669529663685`}, {
       38.21488698022421, 11.785113019775793`}, {44.107443490112104`, 
       5.892556509887897}, {50., 2.51214793389404*^-15}, {
       55.89255650988789, -5.892556509887892}, {
       61.785113019775785`, -11.785113019775784`}, {
       67.67766952966369, -17.67766952966368}, {
       67.67766952966369, -17.677669529663685`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 0.}, {50., 
       0.}, {50., 0.}, {50., 0.}, {50., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvcTnm7yTpoPD9jThA9VrDR3YD877F13m4PCp9hCT
h7ChA1e+TkNGhKPDTWe//7Hz9BwYQOCAE4Rm0HQIUvvNv3CKi8NOsH5FBzaQ
/m1uDue+c3Ir+ApB1Xk6TD9eNOVp/WWbn3aJjEs8vR2OQ+QPrL3J8iEu29dh
K0T/AbByB3+Hf/9BQONA9YmX+08HBzhcg9h/oGb+BoZLRwJg7juwDqT/dQDM
/QdqofKfofIw/VD3w81ngrj/wHqo/Xug9v+Guu8m1H0w9ydpr4m7Yf92DwfU
fweg/guB+n8j1P+w8IG634EbGn5XoeHHAQ3fj9DwRQ9/AKJRpQU=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {100., -50.}, {100., 50.}, {100., 
       50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {0., -50.}, {0., -50.}, {100., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0, -50}, {0, 50}, {0, 50}, {0, -50}, {0, -50}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 50.}, {100., 50.}, {100., 50.}, {0., 50.}, {0., 50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., -50.}, {100., 50.}, {0., 50.}, {0., -50.}, {
       100., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{100., 50.}, {100., -50.}, {0., -50.}, {0., 50.}, {100., 
       50.}}]}}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{0., 0.}, {50., 0.}}], 
     {Arrowheads[Small], 
      ArrowBox[{{50., 0.}, {100., 15.533204053151705`}}]}, 
     {Arrowheads[Small], ArrowBox[{{50., 0.}, {50., -50.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{50., 0.}, {100., 15.533204053151705`}, {50., -50.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"100.\"\>", {25., 0.}, {0, 0}], 
    InsetBox["\<\"46.8\"\>", {75., 7.766602026575852}, {0, 0}], 
    InsetBox["\<\"53.2\"\>", {50., -25.}, {0, 0}]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.614728708461444*^9},
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"},
 CellLabel->"During evaluation of In[111]:="]
}, Open  ]],

Cell[TextData[ButtonBox["Go to list of topics",
 BaseStyle->"Hyperlink",
 ButtonData:>"chapter 5 topics"]], "Text",
 CellTags->{"Optical Coatings", "PR5.5"}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Brackets",
PrintingStyleEnvironment->"EnhancedPrintout",
WindowToolbars->"RulerBar",
WindowSize->{1151, 750},
WindowMargins->{{140, Automatic}, {Automatic, 44}},
PrintingCopies->1,
PrintingStartingPageNumber->132,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{"Customization"}], "Header"]}, {
   Cell[
    TextData[{"Chapter 4"}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"FacingPages"->True,
"FirstPageHeader"->False},
ShowSelection->True,
DelimiterFlashTime->1,
AutoItalicWords->{
 "Mathematica", "MathLink", "MathSource", "MathReader", "MathScript", 
  "Optica", "Optica2"},
Magnification->1,
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"HelpBrowser.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chapter 5 topics"->{
  Cell[579, 22, 257, 4, 60, "Subtitle",
   CellTags->{
    "chapter 5 topics", "5.1 Introducion", "Database", 
     "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}]},
 "5.1 Introducion"->{
  Cell[579, 22, 257, 4, 60, "Subtitle",
   CellTags->{
    "chapter 5 topics", "5.1 Introducion", "Database", 
     "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}],
  
  Cell[4362, 169, 82, 1, 60, "Section",
   CellTags->{"5.1 Introducion", "5.1", "PR5.1"}],
  Cell[4447, 172, 338, 8, 20, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[4788, 182, 425793, 22792, 482, 380408, 22058, "GraphicsData", 
  "PostScript", "Graphics",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[430584, 22976, 311, 5, 26, "Commentary",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[430898, 22983, 1347, 39, 69, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[432248, 23024, 752, 18, 50, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[433003, 23044, 3646, 127, 310, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Database", "5.1 Introducion", "PR5.1"}],
  Cell[436652, 23173, 207, 7, 26, "Commentary",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[436862, 23182, 225, 8, 21, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[437112, 23194, 94, 2, 24, "Input",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[437209, 23198, 1470, 29, 88, "Output",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[438694, 23230, 753, 20, 51, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}]},
 "Database"->{
  Cell[579, 22, 257, 4, 60, "Subtitle",
   CellTags->{
    "chapter 5 topics", "5.1 Introducion", "Database", 
     "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}],
  
  Cell[966, 34, 370, 13, 26, "Outline2",
   CellTags->"Database"],
  Cell[1339, 49, 557, 22, 74, "Outline3",
   CellTags->"Database"],
  Cell[433003, 23044, 3646, 127, 310, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Database", "5.1 Introducion", "PR5.1"}],
  Cell[439602, 23259, 241, 7, 60, "Section",
   CellTags->{"Database Basics", "5.2", "Database", "PR5.2.1", "PR5.2"}],
  Cell[439868, 23270, 108, 1, 35, "Subsection",
   CellTags->{"5.2.1 Overview", "5.2.1", "Database", "PR5.2.1", "PR5.2"}],
  Cell[439979, 23273, 729, 15, 50, "Text",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[440733, 23292, 97, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[440833, 23296, 3042, 46, 216, "Output",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[443890, 23345, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}],
  Cell[444076, 23353, 152, 2, 35, "Subsection",
   CellTags->{"DataToOptica", "5.2.2", "Database", "PR5.2.2", "PR5.2"}],
  Cell[444231, 23357, 390, 11, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[444646, 23372, 164, 3, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[444813, 23377, 1156, 16, 143, "Print",
   CellTags->{"Database", "Info3614710530-7377950", "PR5.2", "PR5.2.2"}],
  Cell[445984, 23396, 251, 7, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446238, 23405, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446423, 23412, 134, 1, 31, "Subsubsection",
   CellTags->{
    "Building a Database Component", "Database", "PR5.2.2", "PR5.2"}],
  Cell[446560, 23415, 302, 9, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446887, 23428, 283, 5, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[447173, 23435, 710, 17, 23, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[475257, 23906, 303, 5, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[475563, 23913, 570, 16, 24, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[479396, 24021, 620, 14, 38, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[480041, 24039, 110, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[480154, 24043, 2347, 47, 104, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[482516, 24093, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[482713, 24101, 132, 1, 31, "Subsubsection",
   CellTags->{"Building a Database Material", "Database", "PR5.2.2", "PR5.2"}],
  Cell[482848, 24104, 279, 8, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[483152, 24116, 184, 3, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[483339, 24121, 774, 12, 56, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484128, 24136, 613, 15, 38, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484766, 24155, 140, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484909, 24159, 700, 17, 24, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[485646, 24181, 94, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[485743, 24185, 695, 14, 56, "Print",
   CellTags->{"Database", "Info3614710534-7377950", "PR5.2", "PR5.2.2"}],
  Cell[486453, 24202, 310, 8, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[486788, 24214, 142, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[486933, 24218, 464, 10, 22, "Message",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[487400, 24230, 970, 17, 91, "Message",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[488373, 24249, 430, 7, 23, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[488818, 24259, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[489027, 24268, 116, 1, 35, "Subsection",
   CellTags->{"Search Criteria", "5.2.3", "Database", "PR5.2", "PR5.2.3"}],
  Cell[489146, 24271, 469, 11, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[489640, 24286, 348, 9, 57, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[489991, 24297, 635, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[492636, 24364, 359, 9, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[493020, 24377, 302, 9, 57, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[493325, 24388, 826, 20, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[508196, 24650, 582, 17, 38, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[508803, 24671, 242, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[509048, 24677, 708, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551144, 25374, 294, 7, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551463, 25385, 334, 8, 41, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551800, 25395, 431, 12, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[552234, 25409, 463, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[552700, 25421, 1267, 33, 35, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[598675, 26199, 307, 6, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[599007, 26209, 224, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[599234, 26215, 580, 16, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[601965, 26284, 259, 5, 20, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[602249, 26293, 296, 8, 41, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[602548, 26303, 639, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[605391, 26374, 661, 16, 38, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[606077, 26394, 203, 3, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[606283, 26399, 836, 21, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607134, 26423, 428, 9, 37, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607587, 26436, 217, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607807, 26442, 781, 12, 56, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[608603, 26457, 254, 5, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[608882, 26466, 130, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[609015, 26473, 507, 7, 59, "Print",
   CellTags->{"Database", "Info3614710541-7377950", "PR5.2", "PR5.2.3"}],
  Cell[609537, 26483, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}],
  Cell[609723, 26491, 106, 1, 35, "Subsection",
   CellTags->{"SearchData", "5.2.4", "Database", "PR5.2", "PR5.2.4"}],
  Cell[609832, 26494, 833, 24, 54, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[610690, 26522, 124, 2, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[610817, 26526, 2031, 42, 127, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[612863, 26571, 223, 7, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613111, 26582, 210, 3, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613324, 26587, 423, 11, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613750, 26600, 461, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[614214, 26612, 677, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[614894, 26631, 365, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615262, 26643, 351, 7, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615616, 26652, 240, 7, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615871, 26662, 427, 7, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[616301, 26671, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}],
  Cell[616487, 26679, 102, 1, 35, "Subsection",
   CellTags->{"ReadData", "5.2.5", "Database", "PR5.2", "PR5.2.5"}],
  Cell[616592, 26682, 337, 10, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[616954, 26696, 132, 2, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[617089, 26700, 16076, 432, 195, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633180, 27135, 107, 1, 20, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633312, 27140, 181, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633496, 27147, 1081, 26, 115, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[634592, 27176, 520, 15, 34, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[635137, 27195, 208, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[635348, 27202, 1556, 26, 104, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[636919, 27231, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}]},
 "Working with Optical Materials"->{
  Cell[579, 22, 257, 4, 60, "Subtitle",
   CellTags->{
    "chapter 5 topics", "5.1 Introducion", "Database", 
     "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}],
  
  Cell[1933, 76, 165, 3, 28, "Outline2",
   CellTags->"Working with Optical Materials"],
  Cell[2123, 83, 338, 13, 48, "Outline3",
   CellTags->"Working with Optical Materials"],
  Cell[2464, 98, 448, 12, 32, "Outline4",
   CellTags->"Working with Optical Materials"],
  Cell[2949, 115, 165, 3, 22, "Outline3",
   CellTags->"Working with Optical Materials"],
  Cell[3117, 120, 364, 10, 32, "Outline4",
   CellTags->"Working with Optical Materials"],
  Cell[3496, 133, 192, 4, 22, "Outline3",
   CellTags->"Working with Optical Materials"],
  Cell[637117, 27240, 127, 1, 60, "Section",
   CellTags->{"Working with Optical Materials", "5.3", "PR5.3", "PR5.3.1"}],
  Cell[637269, 27245, 137, 3, 35, "Subsection",
   CellTags->{
    "5.3.1 Overview", "5.3.1", "Working with Optical Materials", "PR5.3", 
     "PR5.3.1"}],
  Cell[637409, 27250, 320, 7, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.1"}],
  Cell[637732, 27259, 171, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3"}],
  Cell[637940, 27267, 155, 3, 35, "Subsection",
   CellTags->{
    "ModelRefractiveIndex", "5.3.2", "Working with Optical Materials", 
     "PR5.3", "PR5.3.2"}],
  Cell[638098, 27272, 294, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[638395, 27282, 541, 15, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[638939, 27299, 848, 23, 50, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[639812, 27326, 170, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[639985, 27330, 978, 22, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[640978, 27355, 182, 4, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641185, 27363, 158, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641346, 27367, 461, 7, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641822, 27377, 372, 11, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[642219, 27392, 212, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[642434, 27397, 825, 13, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643274, 27413, 424, 10, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643723, 27427, 137, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643863, 27431, 954, 24, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[644854, 27460, 153, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[645010, 27464, 463, 7, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[645488, 27474, 171, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3"}],
  Cell[645696, 27482, 127, 2, 35, "Subsection",
   CellTags->{
    "GlassMap", "5.3.3", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}],
  Cell[645848, 27488, 153, 3, 31, "Subsubsection",
   CellTags->{
    "GlassMap and its Variants", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}],
  Cell[646004, 27493, 518, 11, 34, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[646525, 27506, 631, 21, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[647159, 27529, 1362, 30, 86, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648524, 27561, 215, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648764, 27570, 160, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648927, 27575, 172975, 3550, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[821917, 31128, 1036, 17, 66, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[822978, 31149, 169, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[823150, 31154, 140826, 2914, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[963991, 34071, 471, 9, 34, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[964487, 34084, 170, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[964660, 34089, 85321, 1794, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1049996, 35886, 544, 13, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1050543, 35901, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1050762, 35909, 253, 5, 31, "Subsubsection",
   CellTags->{
    "Using GlassMap to Display, Retrieve and Install Optical Material Models",
      "Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051018, 35916, 362, 9, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051405, 35929, 136, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051544, 35933, 763, 13, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1052458, 35955, 137, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1052598, 35959, 825, 14, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1053438, 35976, 869, 26, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1054332, 36006, 153, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1054488, 36013, 538, 9, 59, "Print",
   CellTags->{
    "Info3614710546-7377950", "PR5.3", "PR5.3.3", 
     "Working with Optical Materials"}],
  Cell[1055063, 36027, 217, 6, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1055283, 36035, 1117, 27, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1056415, 36065, 235, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1056653, 36072, 599, 19, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1057277, 36095, 146, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1057426, 36099, 626, 12, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1058067, 36114, 814, 21, 51, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1058884, 36137, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1059115, 36146, 167, 3, 35, "Subsection",
   CellTags->{
    "CreateRefractiveIndexModel", "5.3.4", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}],
  Cell[1059307, 36153, 149, 3, 31, "Subsubsection",
   CellTags->{
    "Creating a New Material", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1059459, 36158, 603, 15, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1060065, 36175, 668, 22, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1060736, 36199, 1021, 23, 66, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1061760, 36224, 290, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1062075, 36236, 355, 8, 24, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1062433, 36246, 2896, 54, 238, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065332, 36302, 656, 11, 52, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065991, 36315, 510, 13, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066504, 36330, 306, 5, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066813, 36337, 1451, 31, 40, "Output",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1068279, 36371, 511, 14, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1068793, 36387, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1069012, 36395, 171, 3, 31, "Subsubsection",
   CellTags->{
    "Specifying a Different Index Model", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}],
  Cell[1069186, 36400, 2044, 47, 119, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071255, 36451, 382, 8, 41, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071640, 36461, 254, 4, 20, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071897, 36467, 635, 13, 22, "Message",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1072535, 36482, 1233, 25, 36, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1073771, 36509, 297, 4, 20, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1074071, 36515, 7691, 134, 238, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1081765, 36651, 597, 9, 52, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1082365, 36662, 426, 11, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1082794, 36675, 222, 3, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1083019, 36680, 1712, 36, 64, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1084746, 36719, 227, 7, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1084998, 36730, 394, 8, 41, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1085395, 36740, 2499, 47, 238, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1087897, 36789, 570, 9, 52, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1088470, 36800, 428, 11, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1088901, 36813, 222, 3, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1089126, 36818, 1528, 36, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1090669, 36857, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1090900, 36866, 155, 1, 35, "Subsection",
   CellTags->{"5.3.5", "Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  
  Cell[1091058, 36869, 674, 14, 54, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1091757, 36887, 168, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1091928, 36891, 470, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092413, 36902, 225, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092663, 36911, 184, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092850, 36916, 442, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093307, 36927, 324, 6, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093656, 36937, 207, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093866, 36942, 584, 13, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1094465, 36958, 604, 18, 37, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1095072, 36978, 3578, 147, 191, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1098653, 37127, 236, 7, 26, "Commentary",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1098892, 37136, 306, 10, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1099223, 37150, 218, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1099444, 37157, 610, 12, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1100091, 37174, 251, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1100345, 37181, 944, 22, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101304, 37206, 265, 7, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101594, 37217, 195, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101792, 37224, 466, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102273, 37235, 272, 6, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102548, 37243, 164, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102715, 37247, 325, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103043, 37257, 164, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103210, 37261, 313, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103526, 37271, 403, 10, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103932, 37283, 171, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3"}]},
 "ModelIntensity"->{
  Cell[579, 22, 257, 4, 60, "Subtitle",
   CellTags->{
    "chapter 5 topics", "5.1 Introducion", "Database", 
     "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}],
  
  Cell[1104152, 37292, 97, 1, 60, "Section",
   CellTags->{"5.4", "ModelIntensity", "PR5.4"}],
  Cell[1104252, 37295, 206, 5, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1104461, 37302, 314, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1104778, 37311, 317, 11, 41, "DisplayFormula",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1105098, 37324, 657, 15, 38, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1105758, 37341, 506, 13, 38, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106267, 37356, 265, 6, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106535, 37364, 246, 5, 20, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106784, 37371, 152, 4, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106939, 37377, 320, 9, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1107284, 37390, 785, 21, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1108072, 37413, 8480, 146, 193, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1116567, 37562, 195, 5, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1116787, 37571, 167, 4, 25, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1116957, 37577, 484, 10, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1117456, 37590, 321, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1117780, 37599, 278, 9, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1118083, 37612, 269, 6, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1118355, 37620, 8684, 147, 136, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1127054, 37770, 201, 5, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1127280, 37779, 110, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1127393, 37783, 636, 12, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1128044, 37798, 567, 12, 38, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1128636, 37814, 94, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1128733, 37818, 744, 11, 127, "Print",
   CellTags->{"Info3614710698-7377950", "ModelIntensity", "PR5.4"}],
  Cell[1129492, 37832, 248, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1129765, 37843, 123, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1129891, 37847, 400, 7, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1130306, 37857, 324, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1130655, 37868, 293, 7, 73, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1130951, 37877, 8682, 147, 136, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1139670, 38029, 110, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1139783, 38033, 665, 13, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1140463, 38049, 215, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1140703, 38060, 254, 7, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1140960, 38069, 3110, 58, 144, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1144107, 38132, 104, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1144214, 38136, 449, 9, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}]},
 "Optical Coatings"->{
  Cell[579, 22, 257, 4, 60, "Subtitle",
   CellTags->{
    "chapter 5 topics", "5.1 Introducion", "Database", 
     "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}],
  
  Cell[3845, 146, 147, 3, 26, "Outline2",
   CellTags->"Optical Coatings"],
  Cell[3995, 151, 330, 13, 48, "Outline3",
   CellTags->"Optical Coatings"],
  Cell[1144830, 38155, 109, 1, 60, "Section",
   CellTags->{"5.5", "Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1144964, 38160, 98, 1, 35, "Subsection",
   CellTags->{"5.5.1", "Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1145087, 38165, 107, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1145197, 38169, 2356, 32, 337, "Print",
   CellTags->{
    "Info3614710699-7377950", "Optical Coatings", "PR5.5", "PR5.5.1"}],
  Cell[1147568, 38204, 157, 3, 20, "Text",
   CellTags->{"Optical Coatings", "PR5.5"}],
  Cell[1147762, 38212, 107, 1, 35, "Subsection",
   CellTags->{"5.5.2", "Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1147894, 38217, 301, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1148198, 38230, 21291, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1169504, 38599, 118, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1169647, 38605, 150, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1169800, 38609, 506, 11, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1170343, 38625, 140, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1170486, 38629, 649, 17, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1171172, 38651, 300, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171475, 38664, 21289, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1192801, 39035, 302, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1193106, 39049, 4164, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197273, 39130, 516, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197804, 39144, 227, 7, 21, "Text",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1198034, 39153, 132, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1198191, 39159, 298, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198492, 39172, 21290, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1219797, 39541, 165, 4, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1219987, 39549, 303, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1220293, 39563, 4166, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224462, 39644, 522, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224999, 39658, 168, 3, 20, "Text",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1225204, 39666, 118, 1, 35, "Subsection",
   CellTags->{"5.5.3", "Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225347, 39671, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225477, 39675, 562, 14, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226076, 39694, 306, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226385, 39707, 3290, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229712, 39776, 147, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229862, 39780, 671, 17, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230570, 39802, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230880, 39815, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234343, 39887, 312, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234658, 39901, 2293, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1236954, 39950, 559, 12, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237550, 39967, 163, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237716, 39971, 741, 19, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238494, 39995, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238804, 40008, 3292, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242133, 40077, 223, 6, 41, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242359, 40085, 722, 17, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243118, 40107, 154, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243275, 40111, 553, 15, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243865, 40131, 308, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1244176, 40144, 3447, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247660, 40216, 313, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247976, 40230, 2255, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250234, 40279, 555, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250826, 40295, 128, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250957, 40299, 406, 8, 41, "Print",
   CellTags->{
    "Info3614710706-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1251400, 40312, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1251530, 40316, 655, 11, 93, "Print",
   CellTags->{
    "Info3614710707-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1252222, 40332, 207, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1252432, 40339, 786, 19, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253255, 40363, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253570, 40376, 3424, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257031, 40448, 219, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257253, 40455, 826, 20, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258116, 40480, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258431, 40493, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1261872, 40563, 157, 3, 20, "Text",
   CellTags->{"Optical Coatings", "PR5.5"}]},
 "5.1"->{
  Cell[4362, 169, 82, 1, 60, "Section",
   CellTags->{"5.1 Introducion", "5.1", "PR5.1"}]},
 "PR5.1"->{
  Cell[4362, 169, 82, 1, 60, "Section",
   CellTags->{"5.1 Introducion", "5.1", "PR5.1"}],
  Cell[4447, 172, 338, 8, 20, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[4788, 182, 425793, 22792, 482, 380408, 22058, "GraphicsData", 
  "PostScript", "Graphics",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[430584, 22976, 311, 5, 26, "Commentary",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[430898, 22983, 1347, 39, 69, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[432248, 23024, 752, 18, 50, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[433003, 23044, 3646, 127, 310, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Database", "5.1 Introducion", "PR5.1"}],
  Cell[436652, 23173, 207, 7, 26, "Commentary",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[436862, 23182, 225, 8, 21, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[437112, 23194, 94, 2, 24, "Input",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[437209, 23198, 1470, 29, 88, "Output",
   CellTags->{"5.1 Introducion", "PR5.1"}],
  Cell[438694, 23230, 753, 20, 51, "Text",
   CellTags->{"5.1 Introducion", "PR5.1"}]},
 "Database Basics"->{
  Cell[439602, 23259, 241, 7, 60, "Section",
   CellTags->{"Database Basics", "5.2", "Database", "PR5.2.1", "PR5.2"}]},
 "5.2"->{
  Cell[439602, 23259, 241, 7, 60, "Section",
   CellTags->{"Database Basics", "5.2", "Database", "PR5.2.1", "PR5.2"}]},
 "PR5.2.1"->{
  Cell[439602, 23259, 241, 7, 60, "Section",
   CellTags->{"Database Basics", "5.2", "Database", "PR5.2.1", "PR5.2"}],
  Cell[439868, 23270, 108, 1, 35, "Subsection",
   CellTags->{"5.2.1 Overview", "5.2.1", "Database", "PR5.2.1", "PR5.2"}],
  Cell[439979, 23273, 729, 15, 50, "Text",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[440733, 23292, 97, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[440833, 23296, 3042, 46, 216, "Output",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}]},
 "PR5.2"->{
  Cell[439602, 23259, 241, 7, 60, "Section",
   CellTags->{"Database Basics", "5.2", "Database", "PR5.2.1", "PR5.2"}],
  Cell[439868, 23270, 108, 1, 35, "Subsection",
   CellTags->{"5.2.1 Overview", "5.2.1", "Database", "PR5.2.1", "PR5.2"}],
  Cell[439979, 23273, 729, 15, 50, "Text",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[440733, 23292, 97, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[440833, 23296, 3042, 46, 216, "Output",
   CellTags->{"Database", "PR5.2.1", "PR5.2"}],
  Cell[443890, 23345, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}],
  Cell[444076, 23353, 152, 2, 35, "Subsection",
   CellTags->{"DataToOptica", "5.2.2", "Database", "PR5.2.2", "PR5.2"}],
  Cell[444231, 23357, 390, 11, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[444646, 23372, 164, 3, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[444813, 23377, 1156, 16, 143, "Print",
   CellTags->{"Database", "Info3614710530-7377950", "PR5.2", "PR5.2.2"}],
  Cell[445984, 23396, 251, 7, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446238, 23405, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446423, 23412, 134, 1, 31, "Subsubsection",
   CellTags->{
    "Building a Database Component", "Database", "PR5.2.2", "PR5.2"}],
  Cell[446560, 23415, 302, 9, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446887, 23428, 283, 5, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[447173, 23435, 710, 17, 23, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[475257, 23906, 303, 5, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[475563, 23913, 570, 16, 24, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[479396, 24021, 620, 14, 38, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[480041, 24039, 110, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[480154, 24043, 2347, 47, 104, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[482516, 24093, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[482713, 24101, 132, 1, 31, "Subsubsection",
   CellTags->{"Building a Database Material", "Database", "PR5.2.2", "PR5.2"}],
  Cell[482848, 24104, 279, 8, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[483152, 24116, 184, 3, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[483339, 24121, 774, 12, 56, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484128, 24136, 613, 15, 38, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484766, 24155, 140, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484909, 24159, 700, 17, 24, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[485646, 24181, 94, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[485743, 24185, 695, 14, 56, "Print",
   CellTags->{"Database", "Info3614710534-7377950", "PR5.2", "PR5.2.2"}],
  Cell[486453, 24202, 310, 8, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[486788, 24214, 142, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[486933, 24218, 464, 10, 22, "Message",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[487400, 24230, 970, 17, 91, "Message",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[488373, 24249, 430, 7, 23, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[488818, 24259, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[489027, 24268, 116, 1, 35, "Subsection",
   CellTags->{"Search Criteria", "5.2.3", "Database", "PR5.2", "PR5.2.3"}],
  Cell[489146, 24271, 469, 11, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[489640, 24286, 348, 9, 57, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[489991, 24297, 635, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[492636, 24364, 359, 9, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[493020, 24377, 302, 9, 57, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[493325, 24388, 826, 20, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[508196, 24650, 582, 17, 38, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[508803, 24671, 242, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[509048, 24677, 708, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551144, 25374, 294, 7, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551463, 25385, 334, 8, 41, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551800, 25395, 431, 12, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[552234, 25409, 463, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[552700, 25421, 1267, 33, 35, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[598675, 26199, 307, 6, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[599007, 26209, 224, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[599234, 26215, 580, 16, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[601965, 26284, 259, 5, 20, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[602249, 26293, 296, 8, 41, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[602548, 26303, 639, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[605391, 26374, 661, 16, 38, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[606077, 26394, 203, 3, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[606283, 26399, 836, 21, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607134, 26423, 428, 9, 37, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607587, 26436, 217, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607807, 26442, 781, 12, 56, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[608603, 26457, 254, 5, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[608882, 26466, 130, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[609015, 26473, 507, 7, 59, "Print",
   CellTags->{"Database", "Info3614710541-7377950", "PR5.2", "PR5.2.3"}],
  Cell[609537, 26483, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}],
  Cell[609723, 26491, 106, 1, 35, "Subsection",
   CellTags->{"SearchData", "5.2.4", "Database", "PR5.2", "PR5.2.4"}],
  Cell[609832, 26494, 833, 24, 54, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[610690, 26522, 124, 2, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[610817, 26526, 2031, 42, 127, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[612863, 26571, 223, 7, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613111, 26582, 210, 3, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613324, 26587, 423, 11, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613750, 26600, 461, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[614214, 26612, 677, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[614894, 26631, 365, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615262, 26643, 351, 7, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615616, 26652, 240, 7, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615871, 26662, 427, 7, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[616301, 26671, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}],
  Cell[616487, 26679, 102, 1, 35, "Subsection",
   CellTags->{"ReadData", "5.2.5", "Database", "PR5.2", "PR5.2.5"}],
  Cell[616592, 26682, 337, 10, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[616954, 26696, 132, 2, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[617089, 26700, 16076, 432, 195, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633180, 27135, 107, 1, 20, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633312, 27140, 181, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633496, 27147, 1081, 26, 115, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[634592, 27176, 520, 15, 34, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[635137, 27195, 208, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[635348, 27202, 1556, 26, 104, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[636919, 27231, 149, 3, 20, "Text",
   CellTags->{"Database", "PR5.2"}]},
 "5.2.1 Overview"->{
  Cell[439868, 23270, 108, 1, 35, "Subsection",
   CellTags->{"5.2.1 Overview", "5.2.1", "Database", "PR5.2.1", "PR5.2"}]},
 "5.2.1"->{
  Cell[439868, 23270, 108, 1, 35, "Subsection",
   CellTags->{"5.2.1 Overview", "5.2.1", "Database", "PR5.2.1", "PR5.2"}]},
 "DataToOptica"->{
  Cell[444076, 23353, 152, 2, 35, "Subsection",
   CellTags->{"DataToOptica", "5.2.2", "Database", "PR5.2.2", "PR5.2"}]},
 "5.2.2"->{
  Cell[444076, 23353, 152, 2, 35, "Subsection",
   CellTags->{"DataToOptica", "5.2.2", "Database", "PR5.2.2", "PR5.2"}]},
 "PR5.2.2"->{
  Cell[444076, 23353, 152, 2, 35, "Subsection",
   CellTags->{"DataToOptica", "5.2.2", "Database", "PR5.2.2", "PR5.2"}],
  Cell[444231, 23357, 390, 11, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[444646, 23372, 164, 3, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[444813, 23377, 1156, 16, 143, "Print",
   CellTags->{"Database", "Info3614710530-7377950", "PR5.2", "PR5.2.2"}],
  Cell[445984, 23396, 251, 7, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446238, 23405, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446423, 23412, 134, 1, 31, "Subsubsection",
   CellTags->{
    "Building a Database Component", "Database", "PR5.2.2", "PR5.2"}],
  Cell[446560, 23415, 302, 9, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[446887, 23428, 283, 5, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[447173, 23435, 710, 17, 23, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[475257, 23906, 303, 5, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[475563, 23913, 570, 16, 24, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[479396, 24021, 620, 14, 38, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[480041, 24039, 110, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[480154, 24043, 2347, 47, 104, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[482516, 24093, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[482713, 24101, 132, 1, 31, "Subsubsection",
   CellTags->{"Building a Database Material", "Database", "PR5.2.2", "PR5.2"}],
  Cell[482848, 24104, 279, 8, 21, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[483152, 24116, 184, 3, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[483339, 24121, 774, 12, 56, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484128, 24136, 613, 15, 38, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484766, 24155, 140, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[484909, 24159, 700, 17, 24, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[485646, 24181, 94, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[485743, 24185, 695, 14, 56, "Print",
   CellTags->{"Database", "Info3614710534-7377950", "PR5.2", "PR5.2.2"}],
  Cell[486453, 24202, 310, 8, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[486788, 24214, 142, 2, 24, "Input",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[486933, 24218, 464, 10, 22, "Message",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[487400, 24230, 970, 17, 91, "Message",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[488373, 24249, 430, 7, 23, "Output",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}],
  Cell[488818, 24259, 160, 3, 20, "Text",
   CellTags->{"Database", "PR5.2.2", "PR5.2"}]},
 "Info3614710530-7377950"->{
  Cell[444813, 23377, 1156, 16, 143, "Print",
   CellTags->{"Database", "Info3614710530-7377950", "PR5.2", "PR5.2.2"}]},
 "Building a Database Component"->{
  Cell[446423, 23412, 134, 1, 31, "Subsubsection",
   CellTags->{
    "Building a Database Component", "Database", "PR5.2.2", "PR5.2"}]},
 "Building a Database Material"->{
  Cell[482713, 24101, 132, 1, 31, "Subsubsection",
   CellTags->{
    "Building a Database Material", "Database", "PR5.2.2", "PR5.2"}]},
 "Info3614710534-7377950"->{
  Cell[485743, 24185, 695, 14, 56, "Print",
   CellTags->{"Database", "Info3614710534-7377950", "PR5.2", "PR5.2.2"}]},
 "Search Criteria"->{
  Cell[489027, 24268, 116, 1, 35, "Subsection",
   CellTags->{"Search Criteria", "5.2.3", "Database", "PR5.2", "PR5.2.3"}]},
 "5.2.3"->{
  Cell[489027, 24268, 116, 1, 35, "Subsection",
   CellTags->{"Search Criteria", "5.2.3", "Database", "PR5.2", "PR5.2.3"}]},
 "PR5.2.3"->{
  Cell[489027, 24268, 116, 1, 35, "Subsection",
   CellTags->{"Search Criteria", "5.2.3", "Database", "PR5.2", "PR5.2.3"}],
  Cell[489146, 24271, 469, 11, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[489640, 24286, 348, 9, 57, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[489991, 24297, 635, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[492636, 24364, 359, 9, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[493020, 24377, 302, 9, 57, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[493325, 24388, 826, 20, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[508196, 24650, 582, 17, 38, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[508803, 24671, 242, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[509048, 24677, 708, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551144, 25374, 294, 7, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551463, 25385, 334, 8, 41, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[551800, 25395, 431, 12, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[552234, 25409, 463, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[552700, 25421, 1267, 33, 35, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[598675, 26199, 307, 6, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[599007, 26209, 224, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[599234, 26215, 580, 16, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[601965, 26284, 259, 5, 20, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[602249, 26293, 296, 8, 41, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[602548, 26303, 639, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[605391, 26374, 661, 16, 38, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[606077, 26394, 203, 3, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[606283, 26399, 836, 21, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607134, 26423, 428, 9, 37, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607587, 26436, 217, 4, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[607807, 26442, 781, 12, 56, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[608603, 26457, 254, 5, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[608882, 26466, 130, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.3"}],
  Cell[609015, 26473, 507, 7, 59, "Print",
   CellTags->{"Database", "Info3614710541-7377950", "PR5.2", "PR5.2.3"}]},
 "Info3614710541-7377950"->{
  Cell[609015, 26473, 507, 7, 59, "Print",
   CellTags->{"Database", "Info3614710541-7377950", "PR5.2", "PR5.2.3"}]},
 "SearchData"->{
  Cell[609723, 26491, 106, 1, 35, "Subsection",
   CellTags->{"SearchData", "5.2.4", "Database", "PR5.2", "PR5.2.4"}]},
 "5.2.4"->{
  Cell[609723, 26491, 106, 1, 35, "Subsection",
   CellTags->{"SearchData", "5.2.4", "Database", "PR5.2", "PR5.2.4"}]},
 "PR5.2.4"->{
  Cell[609723, 26491, 106, 1, 35, "Subsection",
   CellTags->{"SearchData", "5.2.4", "Database", "PR5.2", "PR5.2.4"}],
  Cell[609832, 26494, 833, 24, 54, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[610690, 26522, 124, 2, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[610817, 26526, 2031, 42, 127, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[612863, 26571, 223, 7, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613111, 26582, 210, 3, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613324, 26587, 423, 11, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[613750, 26600, 461, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[614214, 26612, 677, 17, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[614894, 26631, 365, 10, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615262, 26643, 351, 7, 20, "Print",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615616, 26652, 240, 7, 24, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}],
  Cell[615871, 26662, 427, 7, 33, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.4"}]},
 "ReadData"->{
  Cell[616487, 26679, 102, 1, 35, "Subsection",
   CellTags->{"ReadData", "5.2.5", "Database", "PR5.2", "PR5.2.5"}]},
 "5.2.5"->{
  Cell[616487, 26679, 102, 1, 35, "Subsection",
   CellTags->{"ReadData", "5.2.5", "Database", "PR5.2", "PR5.2.5"}]},
 "PR5.2.5"->{
  Cell[616487, 26679, 102, 1, 35, "Subsection",
   CellTags->{"ReadData", "5.2.5", "Database", "PR5.2", "PR5.2.5"}],
  Cell[616592, 26682, 337, 10, 21, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[616954, 26696, 132, 2, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[617089, 26700, 16076, 432, 195, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633180, 27135, 107, 1, 20, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633312, 27140, 181, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[633496, 27147, 1081, 26, 115, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[634592, 27176, 520, 15, 34, "Text",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[635137, 27195, 208, 5, 24, "Input",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}],
  Cell[635348, 27202, 1556, 26, 104, "Output",
   CellTags->{"Database", "PR5.2", "PR5.2.5"}]},
 "5.3"->{
  Cell[637117, 27240, 127, 1, 60, "Section",
   CellTags->{"Working with Optical Materials", "5.3", "PR5.3", "PR5.3.1"}]},
 "PR5.3"->{
  Cell[637117, 27240, 127, 1, 60, "Section",
   CellTags->{"Working with Optical Materials", "5.3", "PR5.3", "PR5.3.1"}],
  Cell[637269, 27245, 137, 3, 35, "Subsection",
   CellTags->{
    "5.3.1 Overview", "5.3.1", "Working with Optical Materials", "PR5.3", 
     "PR5.3.1"}],
  Cell[637409, 27250, 320, 7, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.1"}],
  Cell[637732, 27259, 171, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3"}],
  Cell[637940, 27267, 155, 3, 35, "Subsection",
   CellTags->{
    "ModelRefractiveIndex", "5.3.2", "Working with Optical Materials", 
     "PR5.3", "PR5.3.2"}],
  Cell[638098, 27272, 294, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[638395, 27282, 541, 15, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[638939, 27299, 848, 23, 50, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[639812, 27326, 170, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[639985, 27330, 978, 22, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[640978, 27355, 182, 4, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641185, 27363, 158, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641346, 27367, 461, 7, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641822, 27377, 372, 11, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[642219, 27392, 212, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[642434, 27397, 825, 13, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643274, 27413, 424, 10, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643723, 27427, 137, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643863, 27431, 954, 24, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[644854, 27460, 153, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[645010, 27464, 463, 7, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[645488, 27474, 171, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3"}],
  Cell[645696, 27482, 127, 2, 35, "Subsection",
   CellTags->{
    "GlassMap", "5.3.3", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}],
  Cell[645848, 27488, 153, 3, 31, "Subsubsection",
   CellTags->{
    "GlassMap and its Variants", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}],
  Cell[646004, 27493, 518, 11, 34, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[646525, 27506, 631, 21, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[647159, 27529, 1362, 30, 86, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648524, 27561, 215, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648764, 27570, 160, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648927, 27575, 172975, 3550, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[821917, 31128, 1036, 17, 66, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[822978, 31149, 169, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[823150, 31154, 140826, 2914, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[963991, 34071, 471, 9, 34, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[964487, 34084, 170, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[964660, 34089, 85321, 1794, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1049996, 35886, 544, 13, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1050543, 35901, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1050762, 35909, 253, 5, 31, "Subsubsection",
   CellTags->{
    "Using GlassMap to Display, Retrieve and Install Optical Material Models",
      "Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051018, 35916, 362, 9, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051405, 35929, 136, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051544, 35933, 763, 13, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1052458, 35955, 137, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1052598, 35959, 825, 14, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1053438, 35976, 869, 26, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1054332, 36006, 153, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1054488, 36013, 538, 9, 59, "Print",
   CellTags->{
    "Info3614710546-7377950", "PR5.3", "PR5.3.3", 
     "Working with Optical Materials"}],
  Cell[1055063, 36027, 217, 6, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1055283, 36035, 1117, 27, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1056415, 36065, 235, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1056653, 36072, 599, 19, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1057277, 36095, 146, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1057426, 36099, 626, 12, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1058067, 36114, 814, 21, 51, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1058884, 36137, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1059115, 36146, 167, 3, 35, "Subsection",
   CellTags->{
    "CreateRefractiveIndexModel", "5.3.4", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}],
  Cell[1059307, 36153, 149, 3, 31, "Subsubsection",
   CellTags->{
    "Creating a New Material", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1059459, 36158, 603, 15, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1060065, 36175, 668, 22, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1060736, 36199, 1021, 23, 66, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1061760, 36224, 290, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1062075, 36236, 355, 8, 24, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1062433, 36246, 2896, 54, 238, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065332, 36302, 656, 11, 52, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065991, 36315, 510, 13, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066504, 36330, 306, 5, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066813, 36337, 1451, 31, 40, "Output",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1068279, 36371, 511, 14, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1068793, 36387, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1069012, 36395, 171, 3, 31, "Subsubsection",
   CellTags->{
    "Specifying a Different Index Model", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}],
  Cell[1069186, 36400, 2044, 47, 119, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071255, 36451, 382, 8, 41, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071640, 36461, 254, 4, 20, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071897, 36467, 635, 13, 22, "Message",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1072535, 36482, 1233, 25, 36, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1073771, 36509, 297, 4, 20, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1074071, 36515, 7691, 134, 238, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1081765, 36651, 597, 9, 52, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1082365, 36662, 426, 11, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1082794, 36675, 222, 3, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1083019, 36680, 1712, 36, 64, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1084746, 36719, 227, 7, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1084998, 36730, 394, 8, 41, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1085395, 36740, 2499, 47, 238, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1087897, 36789, 570, 9, 52, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1088470, 36800, 428, 11, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1088901, 36813, 222, 3, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1089126, 36818, 1528, 36, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1090669, 36857, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1090900, 36866, 155, 1, 35, "Subsection",
   CellTags->{"5.3.5", "Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  
  Cell[1091058, 36869, 674, 14, 54, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1091757, 36887, 168, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1091928, 36891, 470, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092413, 36902, 225, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092663, 36911, 184, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092850, 36916, 442, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093307, 36927, 324, 6, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093656, 36937, 207, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093866, 36942, 584, 13, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1094465, 36958, 604, 18, 37, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1095072, 36978, 3578, 147, 191, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1098653, 37127, 236, 7, 26, "Commentary",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1098892, 37136, 306, 10, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1099223, 37150, 218, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1099444, 37157, 610, 12, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1100091, 37174, 251, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1100345, 37181, 944, 22, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101304, 37206, 265, 7, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101594, 37217, 195, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101792, 37224, 466, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102273, 37235, 272, 6, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102548, 37243, 164, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102715, 37247, 325, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103043, 37257, 164, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103210, 37261, 313, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103526, 37271, 403, 10, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103932, 37283, 171, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3"}]},
 "PR5.3.1"->{
  Cell[637117, 27240, 127, 1, 60, "Section",
   CellTags->{"Working with Optical Materials", "5.3", "PR5.3", "PR5.3.1"}],
  Cell[637269, 27245, 137, 3, 35, "Subsection",
   CellTags->{
    "5.3.1 Overview", "5.3.1", "Working with Optical Materials", "PR5.3", 
     "PR5.3.1"}],
  Cell[637409, 27250, 320, 7, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.1"}]},
 "5.3.1 Overview"->{
  Cell[637269, 27245, 137, 3, 35, "Subsection",
   CellTags->{
    "5.3.1 Overview", "5.3.1", "Working with Optical Materials", "PR5.3", 
     "PR5.3.1"}]},
 "5.3.1"->{
  Cell[637269, 27245, 137, 3, 35, "Subsection",
   CellTags->{
    "5.3.1 Overview", "5.3.1", "Working with Optical Materials", "PR5.3", 
     "PR5.3.1"}]},
 "ModelRefractiveIndex"->{
  Cell[637940, 27267, 155, 3, 35, "Subsection",
   CellTags->{
    "ModelRefractiveIndex", "5.3.2", "Working with Optical Materials", 
     "PR5.3", "PR5.3.2"}],
  Cell[1062075, 36236, 355, 8, 24, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1062433, 36246, 2896, 54, 238, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065332, 36302, 656, 11, 52, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065991, 36315, 510, 13, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066504, 36330, 306, 5, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066813, 36337, 1451, 31, 40, "Output",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}]},
 "5.3.2"->{
  Cell[637940, 27267, 155, 3, 35, "Subsection",
   CellTags->{
    "ModelRefractiveIndex", "5.3.2", "Working with Optical Materials", 
     "PR5.3", "PR5.3.2"}]},
 "PR5.3.2"->{
  Cell[637940, 27267, 155, 3, 35, "Subsection",
   CellTags->{
    "ModelRefractiveIndex", "5.3.2", "Working with Optical Materials", 
     "PR5.3", "PR5.3.2"}],
  Cell[638098, 27272, 294, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[638395, 27282, 541, 15, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[638939, 27299, 848, 23, 50, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[639812, 27326, 170, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[639985, 27330, 978, 22, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[640978, 27355, 182, 4, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641185, 27363, 158, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641346, 27367, 461, 7, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[641822, 27377, 372, 11, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[642219, 27392, 212, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[642434, 27397, 825, 13, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643274, 27413, 424, 10, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643723, 27427, 137, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[643863, 27431, 954, 24, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[644854, 27460, 153, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
  Cell[645010, 27464, 463, 7, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}]},
 "GlassMap"->{
  Cell[645696, 27482, 127, 2, 35, "Subsection",
   CellTags->{
    "GlassMap", "5.3.3", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}]},
 "5.3.3"->{
  Cell[645696, 27482, 127, 2, 35, "Subsection",
   CellTags->{
    "GlassMap", "5.3.3", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}]},
 "PR5.3.3"->{
  Cell[645696, 27482, 127, 2, 35, "Subsection",
   CellTags->{
    "GlassMap", "5.3.3", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}],
  Cell[645848, 27488, 153, 3, 31, "Subsubsection",
   CellTags->{
    "GlassMap and its Variants", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}],
  Cell[646004, 27493, 518, 11, 34, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[646525, 27506, 631, 21, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[647159, 27529, 1362, 30, 86, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648524, 27561, 215, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648764, 27570, 160, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[648927, 27575, 172975, 3550, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[821917, 31128, 1036, 17, 66, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[822978, 31149, 169, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[823150, 31154, 140826, 2914, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[963991, 34071, 471, 9, 34, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[964487, 34084, 170, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[964660, 34089, 85321, 1794, 257, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1049996, 35886, 544, 13, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1050543, 35901, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1050762, 35909, 253, 5, 31, "Subsubsection",
   CellTags->{
    "Using GlassMap to Display, Retrieve and Install Optical Material Models",
      "Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051018, 35916, 362, 9, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051405, 35929, 136, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1051544, 35933, 763, 13, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1052458, 35955, 137, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1052598, 35959, 825, 14, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1053438, 35976, 869, 26, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1054332, 36006, 153, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1054488, 36013, 538, 9, 59, "Print",
   CellTags->{
    "Info3614710546-7377950", "PR5.3", "PR5.3.3", 
     "Working with Optical Materials"}],
  Cell[1055063, 36027, 217, 6, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1055283, 36035, 1117, 27, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1056415, 36065, 235, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1056653, 36072, 599, 19, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1057277, 36095, 146, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1057426, 36099, 626, 12, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1058067, 36114, 814, 21, 51, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
  Cell[1058884, 36137, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]},
 "GlassMap and its Variants"->{
  Cell[645848, 27488, 153, 3, 31, "Subsubsection",
   CellTags->{
    "GlassMap and its Variants", "Working with Optical Materials", "PR5.3", 
     "PR5.3.3"}]},
 "Using GlassMap to Display, Retrieve and Install Optical Material Models"->{
  Cell[1050762, 35909, 253, 5, 31, "Subsubsection",
   CellTags->{
    "Using GlassMap to Display, Retrieve and Install Optical Material Models",
      "Working with Optical Materials", "PR5.3", "PR5.3.3"}]},
 "Info3614710546-7377950"->{
  Cell[1054488, 36013, 538, 9, 59, "Print",
   CellTags->{
    "Info3614710546-7377950", "PR5.3", "PR5.3.3", 
     "Working with Optical Materials"}]},
 "CreateRefractiveIndexModel"->{
  Cell[1059115, 36146, 167, 3, 35, "Subsection",
   CellTags->{
    "CreateRefractiveIndexModel", "5.3.4", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}],
  Cell[1062075, 36236, 355, 8, 24, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1062433, 36246, 2896, 54, 238, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065332, 36302, 656, 11, 52, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065991, 36315, 510, 13, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066504, 36330, 306, 5, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066813, 36337, 1451, 31, 40, "Output",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}]},
 "5.3.4"->{
  Cell[1059115, 36146, 167, 3, 35, "Subsection",
   CellTags->{
    "CreateRefractiveIndexModel", "5.3.4", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}]},
 "PR5.3.4"->{
  Cell[1059115, 36146, 167, 3, 35, "Subsection",
   CellTags->{
    "CreateRefractiveIndexModel", "5.3.4", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}],
  Cell[1059307, 36153, 149, 3, 31, "Subsubsection",
   CellTags->{
    "Creating a New Material", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1059459, 36158, 603, 15, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1060065, 36175, 668, 22, 51, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1060736, 36199, 1021, 23, 66, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1061760, 36224, 290, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1062075, 36236, 355, 8, 24, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1062433, 36246, 2896, 54, 238, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065332, 36302, 656, 11, 52, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065991, 36315, 510, 13, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066504, 36330, 306, 5, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066813, 36337, 1451, 31, 40, "Output",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1068279, 36371, 511, 14, 38, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1068793, 36387, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1069012, 36395, 171, 3, 31, "Subsubsection",
   CellTags->{
    "Specifying a Different Index Model", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}],
  Cell[1069186, 36400, 2044, 47, 119, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071255, 36451, 382, 8, 41, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071640, 36461, 254, 4, 20, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1071897, 36467, 635, 13, 22, "Message",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1072535, 36482, 1233, 25, 36, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1073771, 36509, 297, 4, 20, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1074071, 36515, 7691, 134, 238, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1081765, 36651, 597, 9, 52, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1082365, 36662, 426, 11, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1082794, 36675, 222, 3, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1083019, 36680, 1712, 36, 64, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1084746, 36719, 227, 7, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1084998, 36730, 394, 8, 41, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1085395, 36740, 2499, 47, 238, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1087897, 36789, 570, 9, 52, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1088470, 36800, 428, 11, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1088901, 36813, 222, 3, 19, "Print",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1089126, 36818, 1528, 36, 56, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
  Cell[1090669, 36857, 182, 3, 20, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}]},
 "Creating a New Material"->{
  Cell[1059307, 36153, 149, 3, 31, "Subsubsection",
   CellTags->{
    "Creating a New Material", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}]},
 "user defined models"->{
  Cell[1062075, 36236, 355, 8, 24, "Input",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1062433, 36246, 2896, 54, 238, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065332, 36302, 656, 11, 52, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1065991, 36315, 510, 13, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066504, 36330, 306, 5, 19, "Print",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}],
  Cell[1066813, 36337, 1451, 31, 40, "Output",
   CellTags->{
    "user defined models", "ModelRefractiveIndex", 
     "CreateRefractiveIndexModel", "Working with Optical Materials", "PR5.3", 
     "PR5.3.4"}]},
 "Specifying a Different Index Model"->{
  Cell[1069012, 36395, 171, 3, 31, "Subsubsection",
   CellTags->{
    "Specifying a Different Index Model", "Working with Optical Materials", 
     "PR5.3", "PR5.3.4"}]},
 "5.3.5"->{
  Cell[1090900, 36866, 155, 1, 35, "Subsection",
   CellTags->{"5.3.5", "Working with Optical Materials", "PR5.3", "PR5.3.5"}]},
 "PR5.3.5"->{
  Cell[1090900, 36866, 155, 1, 35, "Subsection",
   CellTags->{"5.3.5", "Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  
  Cell[1091058, 36869, 674, 14, 54, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1091757, 36887, 168, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1091928, 36891, 470, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092413, 36902, 225, 5, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092663, 36911, 184, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1092850, 36916, 442, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093307, 36927, 324, 6, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093656, 36937, 207, 3, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1093866, 36942, 584, 13, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1094465, 36958, 604, 18, 37, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1095072, 36978, 3578, 147, 191, "Text",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1098653, 37127, 236, 7, 26, "Commentary",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1098892, 37136, 306, 10, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1099223, 37150, 218, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1099444, 37157, 610, 12, 24, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1100091, 37174, 251, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1100345, 37181, 944, 22, 60, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101304, 37206, 265, 7, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101594, 37217, 195, 5, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1101792, 37224, 466, 8, 23, "Output",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102273, 37235, 272, 6, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102548, 37243, 164, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1102715, 37247, 325, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103043, 37257, 164, 2, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103210, 37261, 313, 8, 21, "Text",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
  Cell[1103526, 37271, 403, 10, 24, "Input",
   CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}]},
 "5.4"->{
  Cell[1104152, 37292, 97, 1, 60, "Section",
   CellTags->{"5.4", "ModelIntensity", "PR5.4"}]},
 "PR5.4"->{
  Cell[1104152, 37292, 97, 1, 60, "Section",
   CellTags->{"5.4", "ModelIntensity", "PR5.4"}],
  Cell[1104252, 37295, 206, 5, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1104461, 37302, 314, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1104778, 37311, 317, 11, 41, "DisplayFormula",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1105098, 37324, 657, 15, 38, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1105758, 37341, 506, 13, 38, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106267, 37356, 265, 6, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106535, 37364, 246, 5, 20, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106784, 37371, 152, 4, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1106939, 37377, 320, 9, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1107284, 37390, 785, 21, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1108072, 37413, 8480, 146, 193, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1116567, 37562, 195, 5, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1116787, 37571, 167, 4, 25, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1116957, 37577, 484, 10, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1117456, 37590, 321, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1117780, 37599, 278, 9, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1118083, 37612, 269, 6, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1118355, 37620, 8684, 147, 136, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1127054, 37770, 201, 5, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1127280, 37779, 110, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1127393, 37783, 636, 12, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1128044, 37798, 567, 12, 38, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1128636, 37814, 94, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1128733, 37818, 744, 11, 127, "Print",
   CellTags->{"Info3614710698-7377950", "ModelIntensity", "PR5.4"}],
  Cell[1129492, 37832, 248, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1129765, 37843, 123, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1129891, 37847, 400, 7, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1130306, 37857, 324, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1130655, 37868, 293, 7, 73, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1130951, 37877, 8682, 147, 136, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1139670, 38029, 110, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1139783, 38033, 665, 13, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1140463, 38049, 215, 7, 21, "Text",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1140703, 38060, 254, 7, 57, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1140960, 38069, 3110, 58, 144, "Print",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1144107, 38132, 104, 2, 24, "Input",
   CellTags->{"ModelIntensity", "PR5.4"}],
  Cell[1144214, 38136, 449, 9, 23, "Output",
   CellTags->{"ModelIntensity", "PR5.4"}]},
 "Info3614710698-7377950"->{
  Cell[1128733, 37818, 744, 11, 127, "Print",
   CellTags->{"Info3614710698-7377950", "ModelIntensity", "PR5.4"}]},
 "5.5"->{
  Cell[1144830, 38155, 109, 1, 60, "Section",
   CellTags->{"5.5", "Optical Coatings", "PR5.5.1", "PR5.5"}]},
 "PR5.5.1"->{
  Cell[1144830, 38155, 109, 1, 60, "Section",
   CellTags->{"5.5", "Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1144964, 38160, 98, 1, 35, "Subsection",
   CellTags->{"5.5.1", "Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1145087, 38165, 107, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1145197, 38169, 2356, 32, 337, "Print",
   CellTags->{
    "Info3614710699-7377950", "Optical Coatings", "PR5.5", "PR5.5.1"}]},
 "PR5.5"->{
  Cell[1144830, 38155, 109, 1, 60, "Section",
   CellTags->{"5.5", "Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1144964, 38160, 98, 1, 35, "Subsection",
   CellTags->{"5.5.1", "Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1145087, 38165, 107, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5.1", "PR5.5"}],
  Cell[1145197, 38169, 2356, 32, 337, "Print",
   CellTags->{
    "Info3614710699-7377950", "Optical Coatings", "PR5.5", "PR5.5.1"}],
  Cell[1147568, 38204, 157, 3, 20, "Text",
   CellTags->{"Optical Coatings", "PR5.5"}],
  Cell[1147762, 38212, 107, 1, 35, "Subsection",
   CellTags->{"5.5.2", "Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1147894, 38217, 301, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1148198, 38230, 21291, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1169504, 38599, 118, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1169647, 38605, 150, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1169800, 38609, 506, 11, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1170343, 38625, 140, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1170486, 38629, 649, 17, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1171172, 38651, 300, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171475, 38664, 21289, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1192801, 39035, 302, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1193106, 39049, 4164, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197273, 39130, 516, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197804, 39144, 227, 7, 21, "Text",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1198034, 39153, 132, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1198191, 39159, 298, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198492, 39172, 21290, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1219797, 39541, 165, 4, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1219987, 39549, 303, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1220293, 39563, 4166, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224462, 39644, 522, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224999, 39658, 168, 3, 20, "Text",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1225204, 39666, 118, 1, 35, "Subsection",
   CellTags->{"5.5.3", "Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225347, 39671, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225477, 39675, 562, 14, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226076, 39694, 306, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226385, 39707, 3290, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229712, 39776, 147, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229862, 39780, 671, 17, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230570, 39802, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230880, 39815, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234343, 39887, 312, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234658, 39901, 2293, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1236954, 39950, 559, 12, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237550, 39967, 163, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237716, 39971, 741, 19, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238494, 39995, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238804, 40008, 3292, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242133, 40077, 223, 6, 41, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242359, 40085, 722, 17, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243118, 40107, 154, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243275, 40111, 553, 15, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243865, 40131, 308, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1244176, 40144, 3447, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247660, 40216, 313, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247976, 40230, 2255, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250234, 40279, 555, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250826, 40295, 128, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250957, 40299, 406, 8, 41, "Print",
   CellTags->{
    "Info3614710706-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1251400, 40312, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1251530, 40316, 655, 11, 93, "Print",
   CellTags->{
    "Info3614710707-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1252222, 40332, 207, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1252432, 40339, 786, 19, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253255, 40363, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253570, 40376, 3424, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257031, 40448, 219, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257253, 40455, 826, 20, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258116, 40480, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258431, 40493, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1261872, 40563, 157, 3, 20, "Text",
   CellTags->{"Optical Coatings", "PR5.5"}]},
 "5.5.1"->{
  Cell[1144964, 38160, 98, 1, 35, "Subsection",
   CellTags->{"5.5.1", "Optical Coatings", "PR5.5.1", "PR5.5"}]},
 "Info3614710699-7377950"->{
  Cell[1145197, 38169, 2356, 32, 337, "Print",
   CellTags->{
    "Info3614710699-7377950", "Optical Coatings", "PR5.5", "PR5.5.1"}]},
 "5.5.2"->{
  Cell[1147762, 38212, 107, 1, 35, "Subsection",
   CellTags->{"5.5.2", "Optical Coatings", "PR5.5", "PR5.5.2"}]},
 "PR5.5.2"->{
  Cell[1147762, 38212, 107, 1, 35, "Subsection",
   CellTags->{"5.5.2", "Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1147894, 38217, 301, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1148198, 38230, 21291, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1169504, 38599, 118, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1169647, 38605, 150, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1169800, 38609, 506, 11, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1170343, 38625, 140, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1170486, 38629, 649, 17, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1171172, 38651, 300, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171475, 38664, 21289, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1192801, 39035, 302, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1193106, 39049, 4164, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197273, 39130, 516, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197804, 39144, 227, 7, 21, "Text",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1198034, 39153, 132, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1198191, 39159, 298, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198492, 39172, 21290, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1219797, 39541, 165, 4, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1219987, 39549, 303, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1220293, 39563, 4166, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224462, 39644, 522, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224999, 39658, 168, 3, 20, "Text",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
  Cell[1225204, 39666, 118, 1, 35, "Subsection",
   CellTags->{"5.5.3", "Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225347, 39671, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225477, 39675, 562, 14, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226076, 39694, 306, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226385, 39707, 3290, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229712, 39776, 147, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229862, 39780, 671, 17, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230570, 39802, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230880, 39815, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234343, 39887, 312, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234658, 39901, 2293, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1236954, 39950, 559, 12, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237550, 39967, 163, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237716, 39971, 741, 19, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238494, 39995, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238804, 40008, 3292, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242133, 40077, 223, 6, 41, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242359, 40085, 722, 17, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243118, 40107, 154, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243275, 40111, 553, 15, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243865, 40131, 308, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1244176, 40144, 3447, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247660, 40216, 313, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247976, 40230, 2255, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250234, 40279, 555, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250826, 40295, 128, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250957, 40299, 406, 8, 41, "Print",
   CellTags->{
    "Info3614710706-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1251400, 40312, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1251530, 40316, 655, 11, 93, "Print",
   CellTags->{
    "Info3614710707-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1252222, 40332, 207, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1252432, 40339, 786, 19, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253255, 40363, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253570, 40376, 3424, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257031, 40448, 219, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257253, 40455, 826, 20, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258116, 40480, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258431, 40493, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}]},
 "gratings"->{
  Cell[1147894, 38217, 301, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1148198, 38230, 21291, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171172, 38651, 300, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171475, 38664, 21289, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1192801, 39035, 302, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1193106, 39049, 4164, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197273, 39130, 516, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198191, 39159, 298, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198492, 39172, 21290, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1219987, 39549, 303, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1220293, 39563, 4166, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224462, 39644, 522, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1226076, 39694, 306, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226385, 39707, 3290, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230570, 39802, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230880, 39815, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234343, 39887, 312, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234658, 39901, 2293, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1236954, 39950, 559, 12, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238494, 39995, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238804, 40008, 3292, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243865, 40131, 308, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1244176, 40144, 3447, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247660, 40216, 313, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247976, 40230, 2255, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250234, 40279, 555, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253255, 40363, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253570, 40376, 3424, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258116, 40480, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258431, 40493, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}]},
 "GratingSurface"->{
  Cell[1147894, 38217, 301, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1148198, 38230, 21291, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171172, 38651, 300, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171475, 38664, 21289, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1192801, 39035, 302, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1193106, 39049, 4164, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197273, 39130, 516, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198191, 39159, 298, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198492, 39172, 21290, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1219987, 39549, 303, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1220293, 39563, 4166, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224462, 39644, 522, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1226076, 39694, 306, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226385, 39707, 3290, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230570, 39802, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230880, 39815, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234343, 39887, 312, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234658, 39901, 2293, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1236954, 39950, 559, 12, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238494, 39995, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238804, 40008, 3292, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243865, 40131, 308, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1244176, 40144, 3447, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247660, 40216, 313, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247976, 40230, 2255, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250234, 40279, 555, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253255, 40363, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253570, 40376, 3424, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258116, 40480, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258431, 40493, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}]},
 "optical components"->{
  Cell[1147894, 38217, 301, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1148198, 38230, 21291, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171172, 38651, 300, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1171475, 38664, 21289, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1192801, 39035, 302, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1193106, 39049, 4164, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1197273, 39130, 516, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198191, 39159, 298, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1198492, 39172, 21290, 366, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1219987, 39549, 303, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1220293, 39563, 4166, 79, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1224462, 39644, 522, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.2"}],
  Cell[1226076, 39694, 306, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226385, 39707, 3290, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230570, 39802, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230880, 39815, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234343, 39887, 312, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234658, 39901, 2293, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1236954, 39950, 559, 12, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238494, 39995, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238804, 40008, 3292, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243865, 40131, 308, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1244176, 40144, 3447, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247660, 40216, 313, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247976, 40230, 2255, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250234, 40279, 555, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253255, 40363, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253570, 40376, 3424, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258116, 40480, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258431, 40493, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}]},
 "5.5.3"->{
  Cell[1225204, 39666, 118, 1, 35, "Subsection",
   CellTags->{"5.5.3", "Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]},
 "PR5.5.3"->{
  Cell[1225204, 39666, 118, 1, 35, "Subsection",
   CellTags->{"5.5.3", "Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225347, 39671, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1225477, 39675, 562, 14, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226076, 39694, 306, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1226385, 39707, 3290, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229712, 39776, 147, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1229862, 39780, 671, 17, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230570, 39802, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1230880, 39815, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234343, 39887, 312, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1234658, 39901, 2293, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1236954, 39950, 559, 12, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237550, 39967, 163, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1237716, 39971, 741, 19, 23, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238494, 39995, 307, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1238804, 40008, 3292, 64, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242133, 40077, 223, 6, 41, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1242359, 40085, 722, 17, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243118, 40107, 154, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243275, 40111, 553, 15, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1243865, 40131, 308, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1244176, 40144, 3447, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247660, 40216, 313, 12, 106, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1247976, 40230, 2255, 47, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250234, 40279, 555, 11, 23, "Output",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250826, 40295, 128, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1250957, 40299, 406, 8, 41, "Print",
   CellTags->{
    "Info3614710706-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1251400, 40312, 127, 2, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1251530, 40316, 655, 11, 93, "Print",
   CellTags->{
    "Info3614710707-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}],
  Cell[1252222, 40332, 207, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1252432, 40339, 786, 19, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253255, 40363, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1253570, 40376, 3424, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257031, 40448, 219, 5, 24, "Input",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1257253, 40455, 826, 20, 24, "Output",
   CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258116, 40480, 312, 11, 89, "Input",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}],
  Cell[1258431, 40493, 3426, 67, 365, "Print",
   CellTags->{
    "gratings", "GratingSurface", "optical components", "Optical Coatings", 
     "PR5.5", "PR5.5.3", "PR5.5.2"}]},
 "Info3614710706-7377950"->{
  Cell[1250957, 40299, 406, 8, 41, "Print",
   CellTags->{
    "Info3614710706-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}]},
 "Info3614710707-7377950"->{
  Cell[1251530, 40316, 655, 11, 93, "Print",
   CellTags->{
    "Info3614710707-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", 
     "PR5.5.3"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chapter 5 topics", 1263137, 40608},
 {"5.1 Introducion", 1263350, 40613},
 {"Database", 1264734, 40646},
 {"Working with Optical Materials", 1274060, 40847},
 {"ModelIntensity", 1289459, 41146},
 {"Optical Coatings", 1293040, 41228},
 {"5.1", 1302415, 41433},
 {"PR5.1", 1302519, 41436},
 {"Database Basics", 1303717, 41464},
 {"5.2", 1303847, 41467},
 {"PR5.2.1", 1303981, 41470},
 {"PR5.2", 1304512, 41481},
 {"5.2.1 Overview", 1313342, 41669},
 {"5.2.1", 1313478, 41672},
 {"DataToOptica", 1313621, 41675},
 {"5.2.2", 1313755, 41678},
 {"PR5.2.2", 1313891, 41681},
 {"Info3614710530-7377950", 1316925, 41745},
 {"Building a Database Component", 1317082, 41748},
 {"Building a Database Material", 1317255, 41752},
 {"Info3614710534-7377950", 1317421, 41756},
 {"Search Criteria", 1317562, 41759},
 {"5.2.3", 1317699, 41762},
 {"PR5.2.3", 1317838, 41765},
 {"Info3614710541-7377950", 1320670, 41826},
 {"SearchData", 1320805, 41829},
 {"5.2.4", 1320937, 41832},
 {"PR5.2.4", 1321071, 41835},
 {"ReadData", 1322306, 41862},
 {"5.2.5", 1322436, 41865},
 {"PR5.2.5", 1322568, 41868},
 {"5.3", 1323528, 41889},
 {"PR5.3", 1323663, 41892},
 {"PR5.3.1", 1338322, 42174},
 {"5.3.1 Overview", 1338734, 42183},
 {"5.3.1", 1338903, 42188},
 {"ModelRefractiveIndex", 1339087, 42193},
 {"5.3.2", 1340518, 42228},
 {"PR5.3.2", 1340695, 42233},
 {"GlassMap", 1342737, 42272},
 {"5.3.3", 1342900, 42277},
 {"PR5.3.3", 1343065, 42282},
 {"GlassMap and its Variants", 1347190, 42361},
 {"Using GlassMap to Display, Retrieve and Install Optical Material Models", \
1347430, 42366},
 {"Info3614710546-7377950", 1347668, 42371},
 {"CreateRefractiveIndexModel", 1347853, 42376},
 {"5.3.4", 1349291, 42411},
 {"PR5.3.4", 1349475, 42416},
 {"Creating a New Material", 1354181, 42511},
 {"user defined models", 1354368, 42516},
 {"Specifying a Different Index Model", 1355666, 42547},
 {"5.3.5", 1355850, 42552},
 {"PR5.3.5", 1355993, 42555},
 {"5.4", 1359161, 42613},
 {"PR5.4", 1359269, 42616},
 {"Info3614710698-7377950", 1362663, 42693},
 {"5.5", 1362789, 42696},
 {"PR5.5.1", 1362913, 42699},
 {"PR5.5", 1363382, 42709},
 {"5.5.1", 1372413, 42905},
 {"Info3614710699-7377950", 1372556, 42908},
 {"5.5.2", 1372703, 42912},
 {"PR5.5.2", 1372832, 42915},
 {"gratings", 1381234, 43098},
 {"GratingSurface", 1386414, 43219},
 {"optical components", 1391598, 43340},
 {"5.5.3", 1396769, 43461},
 {"PR5.5.3", 1396909, 43464},
 {"Info3614710706-7377950", 1402321, 43579},
 {"Info3614710707-7377950", 1402499, 43584}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 257, 4, 60, "Subtitle",
 CellTags->{
  "chapter 5 topics", "5.1 Introducion", "Database", 
   "Working with Optical Materials", "ModelIntensity", "Optical Coatings"}],
Cell[839, 28, 102, 2, 28, "Outline2"],
Cell[CellGroupData[{
Cell[966, 34, 370, 13, 26, "Outline2",
 CellTags->"Database"],
Cell[1339, 49, 557, 22, 74, "Outline3",
 CellTags->"Database"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1933, 76, 165, 3, 28, "Outline2",
 CellTags->"Working with Optical Materials"],
Cell[CellGroupData[{
Cell[2123, 83, 338, 13, 48, "Outline3",
 CellTags->"Working with Optical Materials"],
Cell[2464, 98, 448, 12, 32, "Outline4",
 CellTags->"Working with Optical Materials"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2949, 115, 165, 3, 22, "Outline3",
 CellTags->"Working with Optical Materials"],
Cell[3117, 120, 364, 10, 32, "Outline4",
 CellTags->"Working with Optical Materials"]
}, Open  ]],
Cell[3496, 133, 192, 4, 22, "Outline3",
 CellTags->"Working with Optical Materials"]
}, Open  ]],
Cell[3703, 140, 117, 2, 28, "Outline2"],
Cell[CellGroupData[{
Cell[3845, 146, 147, 3, 26, "Outline2",
 CellTags->"Optical Coatings"],
Cell[3995, 151, 330, 13, 48, "Outline3",
 CellTags->"Optical Coatings"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4362, 169, 82, 1, 60, "Section",
 CellTags->{"5.1 Introducion", "5.1", "PR5.1"}],
Cell[4447, 172, 338, 8, 20, "Text",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[4788, 182, 425793, 22792, 482, 380408, 22058, "GraphicsData", \
"PostScript", "Graphics",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[430584, 22976, 311, 5, 26, "Commentary",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[430898, 22983, 1347, 39, 69, "Text",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[432248, 23024, 752, 18, 50, "Text",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[433003, 23044, 3646, 127, 310, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{"Database", "5.1 Introducion", "PR5.1"}],
Cell[436652, 23173, 207, 7, 26, "Commentary",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[436862, 23182, 225, 8, 21, "Text",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[CellGroupData[{
Cell[437112, 23194, 94, 2, 24, "Input",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[437209, 23198, 1470, 29, 88, "Output",
 CellTags->{"5.1 Introducion", "PR5.1"}]
}, Open  ]],
Cell[438694, 23230, 753, 20, 51, "Text",
 CellTags->{"5.1 Introducion", "PR5.1"}],
Cell[439450, 23252, 115, 2, 20, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[439602, 23259, 241, 7, 60, "Section",
 CellTags->{"Database Basics", "5.2", "Database", "PR5.2.1", "PR5.2"}],
Cell[CellGroupData[{
Cell[439868, 23270, 108, 1, 35, "Subsection",
 CellTags->{"5.2.1 Overview", "5.2.1", "Database", "PR5.2.1", "PR5.2"}],
Cell[439979, 23273, 729, 15, 50, "Text",
 CellTags->{"Database", "PR5.2.1", "PR5.2"}],
Cell[CellGroupData[{
Cell[440733, 23292, 97, 2, 24, "Input",
 CellTags->{"Database", "PR5.2.1", "PR5.2"}],
Cell[440833, 23296, 3042, 46, 216, "Output",
 CellTags->{"Database", "PR5.2.1", "PR5.2"}]
}, Open  ]],
Cell[443890, 23345, 149, 3, 20, "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[444076, 23353, 152, 2, 35, "Subsection",
 CellTags->{"DataToOptica", "5.2.2", "Database", "PR5.2.2", "PR5.2"}],
Cell[444231, 23357, 390, 11, 21, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[CellGroupData[{
Cell[444646, 23372, 164, 3, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[444813, 23377, 1156, 16, 143, "Print",
 CellTags->{"Database", "Info3614710530-7377950", "PR5.2", "PR5.2.2"}]
}, Open  ]],
Cell[445984, 23396, 251, 7, 21, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[446238, 23405, 160, 3, 20, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[CellGroupData[{
Cell[446423, 23412, 134, 1, 31, "Subsubsection",
 CellTags->{
  "Building a Database Component", "Database", "PR5.2.2", "PR5.2"}],
Cell[446560, 23415, 302, 9, 21, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[CellGroupData[{
Cell[446887, 23428, 283, 5, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[447173, 23435, 710, 17, 23, "Output",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[447920, 23457, 215, 6, 41, "Input"],
Cell[448138, 23465, 27082, 436, 438, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475257, 23906, 303, 5, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[475563, 23913, 570, 16, 24, "Output",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],
Cell[476148, 23932, 134, 2, 40, "Input"],
Cell[CellGroupData[{
Cell[476307, 23938, 183, 4, 25, "Input"],
Cell[476493, 23944, 1403, 28, 298, "Print"],
Cell[477899, 23974, 1191, 37, 20, "Print"],
Cell[479093, 24013, 288, 5, 23, "Output"]
}, Open  ]],
Cell[479396, 24021, 620, 14, 38, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[CellGroupData[{
Cell[480041, 24039, 110, 2, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[480154, 24043, 2347, 47, 104, "Output",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],
Cell[482516, 24093, 160, 3, 20, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[482713, 24101, 132, 1, 31, "Subsubsection",
 CellTags->{"Building a Database Material", "Database", "PR5.2.2", "PR5.2"}],
Cell[482848, 24104, 279, 8, 21, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[CellGroupData[{
Cell[483152, 24116, 184, 3, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[483339, 24121, 774, 12, 56, "Output",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],
Cell[484128, 24136, 613, 15, 38, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[CellGroupData[{
Cell[484766, 24155, 140, 2, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[484909, 24159, 700, 17, 24, "Output",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[485646, 24181, 94, 2, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[485743, 24185, 695, 14, 56, "Print",
 CellTags->{"Database", "Info3614710534-7377950", "PR5.2", "PR5.2.2"}]
}, Open  ]],
Cell[486453, 24202, 310, 8, 20, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[CellGroupData[{
Cell[486788, 24214, 142, 2, 24, "Input",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[486933, 24218, 464, 10, 22, "Message",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[487400, 24230, 970, 17, 91, "Message",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}],
Cell[488373, 24249, 430, 7, 23, "Output",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]],
Cell[488818, 24259, 160, 3, 20, "Text",
 CellTags->{"Database", "PR5.2.2", "PR5.2"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[489027, 24268, 116, 1, 35, "Subsection",
 CellTags->{"Search Criteria", "5.2.3", "Database", "PR5.2", "PR5.2.3"}],
Cell[489146, 24271, 469, 11, 33, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[489640, 24286, 348, 9, 57, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[489991, 24297, 635, 17, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[490663, 24319, 334, 8, 41, "Input"],
Cell[491000, 24329, 1621, 32, 391, "Print"]
}, Open  ]],
Cell[492636, 24364, 359, 9, 21, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[493020, 24377, 302, 9, 57, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[493325, 24388, 826, 20, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[494188, 24413, 267, 7, 41, "Input"],
Cell[494458, 24422, 13723, 225, 438, "Print"]
}, Open  ]],
Cell[508196, 24650, 582, 17, 38, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[508803, 24671, 242, 4, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[509048, 24677, 708, 17, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[509793, 24699, 173, 4, 25, "Input"],
Cell[509969, 24705, 41160, 666, 438, "Print"]
}, Open  ]],
Cell[551144, 25374, 294, 7, 21, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[551463, 25385, 334, 8, 41, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[551800, 25395, 431, 12, 20, "Print",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[552234, 25409, 463, 10, 20, "Print",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[552700, 25421, 1267, 33, 35, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[554004, 25459, 394, 9, 41, "Input"],
Cell[554401, 25470, 44259, 726, 438, "Print"]
}, Open  ]],
Cell[598675, 26199, 307, 6, 33, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[599007, 26209, 224, 4, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[599234, 26215, 580, 16, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[599851, 26236, 211, 5, 41, "Input"],
Cell[600065, 26243, 1885, 38, 397, "Print"]
}, Open  ]],
Cell[601965, 26284, 259, 5, 20, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[602249, 26293, 296, 8, 41, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[602548, 26303, 639, 17, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[603224, 26325, 264, 6, 41, "Input"],
Cell[603491, 26333, 1885, 38, 397, "Print"]
}, Open  ]],
Cell[605391, 26374, 661, 16, 38, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[606077, 26394, 203, 3, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[606283, 26399, 836, 21, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[607134, 26423, 428, 9, 37, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[607587, 26436, 217, 4, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[607807, 26442, 781, 12, 56, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[608603, 26457, 254, 5, 21, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[CellGroupData[{
Cell[608882, 26466, 130, 5, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.3"}],
Cell[609015, 26473, 507, 7, 59, "Print",
 CellTags->{"Database", "Info3614710541-7377950", "PR5.2", "PR5.2.3"}]
}, Open  ]],
Cell[609537, 26483, 149, 3, 20, "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[609723, 26491, 106, 1, 35, "Subsection",
 CellTags->{"SearchData", "5.2.4", "Database", "PR5.2", "PR5.2.4"}],
Cell[609832, 26494, 833, 24, 54, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[CellGroupData[{
Cell[610690, 26522, 124, 2, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[610817, 26526, 2031, 42, 127, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}]
}, Open  ]],
Cell[612863, 26571, 223, 7, 21, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[CellGroupData[{
Cell[613111, 26582, 210, 3, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[613324, 26587, 423, 11, 20, "Print",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[613750, 26600, 461, 10, 20, "Print",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[614214, 26612, 677, 17, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[614894, 26631, 365, 10, 20, "Print",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[615262, 26643, 351, 7, 20, "Print",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[615616, 26652, 240, 7, 24, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}]
}, Open  ]],
Cell[615871, 26662, 427, 7, 33, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.4"}],
Cell[616301, 26671, 149, 3, 20, "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[616487, 26679, 102, 1, 35, "Subsection",
 CellTags->{"ReadData", "5.2.5", "Database", "PR5.2", "PR5.2.5"}],
Cell[616592, 26682, 337, 10, 21, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],
Cell[CellGroupData[{
Cell[616954, 26696, 132, 2, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],
Cell[617089, 26700, 16076, 432, 195, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}]
}, Open  ]],
Cell[633180, 27135, 107, 1, 20, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],
Cell[CellGroupData[{
Cell[633312, 27140, 181, 5, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],
Cell[633496, 27147, 1081, 26, 115, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}]
}, Open  ]],
Cell[634592, 27176, 520, 15, 34, "Text",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],
Cell[CellGroupData[{
Cell[635137, 27195, 208, 5, 24, "Input",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}],
Cell[635348, 27202, 1556, 26, 104, "Output",
 CellTags->{"Database", "PR5.2", "PR5.2.5"}]
}, Open  ]],
Cell[636919, 27231, 149, 3, 20, "Text",
 CellTags->{"Database", "PR5.2"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[637117, 27240, 127, 1, 60, "Section",
 CellTags->{"Working with Optical Materials", "5.3", "PR5.3", "PR5.3.1"}],
Cell[CellGroupData[{
Cell[637269, 27245, 137, 3, 35, "Subsection",
 CellTags->{
  "5.3.1 Overview", "5.3.1", "Working with Optical Materials", "PR5.3", 
   "PR5.3.1"}],
Cell[637409, 27250, 320, 7, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.1"}],
Cell[637732, 27259, 171, 3, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[637940, 27267, 155, 3, 35, "Subsection",
 CellTags->{
  "ModelRefractiveIndex", "5.3.2", "Working with Optical Materials", "PR5.3", 
   "PR5.3.2"}],
Cell[638098, 27272, 294, 8, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[638395, 27282, 541, 15, 51, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[638939, 27299, 848, 23, 50, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[CellGroupData[{
Cell[639812, 27326, 170, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[639985, 27330, 978, 22, 60, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}]
}, Open  ]],
Cell[640978, 27355, 182, 4, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[CellGroupData[{
Cell[641185, 27363, 158, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[641346, 27367, 461, 7, 23, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}]
}, Open  ]],
Cell[641822, 27377, 372, 11, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[CellGroupData[{
Cell[642219, 27392, 212, 3, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[642434, 27397, 825, 13, 56, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}]
}, Open  ]],
Cell[643274, 27413, 424, 10, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[CellGroupData[{
Cell[643723, 27427, 137, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[643863, 27431, 954, 24, 60, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[644854, 27460, 153, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}],
Cell[645010, 27464, 463, 7, 23, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.2"}]
}, Open  ]],
Cell[645488, 27474, 171, 3, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[645696, 27482, 127, 2, 35, "Subsection",
 CellTags->{
  "GlassMap", "5.3.3", "Working with Optical Materials", "PR5.3", 
   "PR5.3.3"}],
Cell[CellGroupData[{
Cell[645848, 27488, 153, 3, 31, "Subsubsection",
 CellTags->{
  "GlassMap and its Variants", "Working with Optical Materials", "PR5.3", 
   "PR5.3.3"}],
Cell[646004, 27493, 518, 11, 34, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[646525, 27506, 631, 21, 51, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[647159, 27529, 1362, 30, 86, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[648524, 27561, 215, 5, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[CellGroupData[{
Cell[648764, 27570, 160, 3, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[648927, 27575, 172975, 3550, 257, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[821917, 31128, 1036, 17, 66, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[CellGroupData[{
Cell[822978, 31149, 169, 3, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[823150, 31154, 140826, 2914, 257, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[963991, 34071, 471, 9, 34, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[CellGroupData[{
Cell[964487, 34084, 170, 3, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[964660, 34089, 85321, 1794, 257, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[1049996, 35886, 544, 13, 38, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1050543, 35901, 182, 3, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1050762, 35909, 253, 5, 31, "Subsubsection",
 CellTags->{
  "Using GlassMap to Display, Retrieve and Install Optical Material Models", 
   "Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1051018, 35916, 362, 9, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[CellGroupData[{
Cell[1051405, 35929, 136, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1051544, 35933, 763, 13, 56, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[1052322, 35949, 111, 2, 40, "Input"],
Cell[CellGroupData[{
Cell[1052458, 35955, 137, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1052598, 35959, 825, 14, 56, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[1053438, 35976, 869, 26, 38, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[CellGroupData[{
Cell[1054332, 36006, 153, 5, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1054488, 36013, 538, 9, 59, "Print",
 CellTags->{
  "Info3614710546-7377950", "PR5.3", "PR5.3.3", 
   "Working with Optical Materials"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1055063, 36027, 217, 6, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1055283, 36035, 1117, 27, 60, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[1056415, 36065, 235, 5, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1056653, 36072, 599, 19, 51, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[CellGroupData[{
Cell[1057277, 36095, 146, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1057426, 36099, 626, 12, 24, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]],
Cell[1058067, 36114, 814, 21, 51, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}],
Cell[1058884, 36137, 182, 3, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.3"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1059115, 36146, 167, 3, 35, "Subsection",
 CellTags->{
  "CreateRefractiveIndexModel", "5.3.4", "Working with Optical Materials", 
   "PR5.3", "PR5.3.4"}],
Cell[CellGroupData[{
Cell[1059307, 36153, 149, 3, 31, "Subsubsection",
 CellTags->{
  "Creating a New Material", "Working with Optical Materials", "PR5.3", 
   "PR5.3.4"}],
Cell[1059459, 36158, 603, 15, 38, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1060065, 36175, 668, 22, 51, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1060736, 36199, 1021, 23, 66, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1061760, 36224, 290, 8, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[CellGroupData[{
Cell[1062075, 36236, 355, 8, 24, "Input",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1062433, 36246, 2896, 54, 238, "Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1065332, 36302, 656, 11, 52, "Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1065991, 36315, 510, 13, 19, "Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1066504, 36330, 306, 5, 19, "Print",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1066813, 36337, 1451, 31, 40, "Output",
 CellTags->{
  "user defined models", "ModelRefractiveIndex", "CreateRefractiveIndexModel",
    "Working with Optical Materials", "PR5.3", "PR5.3.4"}]
}, Open  ]],
Cell[1068279, 36371, 511, 14, 38, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1068793, 36387, 182, 3, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1069012, 36395, 171, 3, 31, "Subsubsection",
 CellTags->{
  "Specifying a Different Index Model", "Working with Optical Materials", 
   "PR5.3", "PR5.3.4"}],
Cell[1069186, 36400, 2044, 47, 119, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[CellGroupData[{
Cell[1071255, 36451, 382, 8, 41, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1071640, 36461, 254, 4, 20, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1071897, 36467, 635, 13, 22, "Message",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1072535, 36482, 1233, 25, 36, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1073771, 36509, 297, 4, 20, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1074071, 36515, 7691, 134, 238, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1081765, 36651, 597, 9, 52, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1082365, 36662, 426, 11, 19, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1082794, 36675, 222, 3, 19, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1083019, 36680, 1712, 36, 64, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}]
}, Open  ]],
Cell[1084746, 36719, 227, 7, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[CellGroupData[{
Cell[1084998, 36730, 394, 8, 41, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1085395, 36740, 2499, 47, 238, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1087897, 36789, 570, 9, 52, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1088470, 36800, 428, 11, 19, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1088901, 36813, 222, 3, 19, "Print",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}],
Cell[1089126, 36818, 1528, 36, 56, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}]
}, Open  ]],
Cell[1090669, 36857, 182, 3, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.4"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1090900, 36866, 155, 1, 35, "Subsection",
 CellTags->{"5.3.5", "Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1091058, 36869, 674, 14, 54, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[CellGroupData[{
Cell[1091757, 36887, 168, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1091928, 36891, 470, 8, 23, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}]
}, Open  ]],
Cell[1092413, 36902, 225, 5, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[CellGroupData[{
Cell[1092663, 36911, 184, 3, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1092850, 36916, 442, 8, 23, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}]
}, Open  ]],
Cell[1093307, 36927, 324, 6, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[CellGroupData[{
Cell[1093656, 36937, 207, 3, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1093866, 36942, 584, 13, 24, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}]
}, Open  ]],
Cell[1094465, 36958, 604, 18, 37, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1095072, 36978, 3578, 147, 191, "Text",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1098653, 37127, 236, 7, 26, "Commentary",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1098892, 37136, 306, 10, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[CellGroupData[{
Cell[1099223, 37150, 218, 5, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1099444, 37157, 610, 12, 24, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1100091, 37174, 251, 5, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1100345, 37181, 944, 22, 60, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}]
}, Open  ]],
Cell[1101304, 37206, 265, 7, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[CellGroupData[{
Cell[1101594, 37217, 195, 5, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1101792, 37224, 466, 8, 23, "Output",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}]
}, Open  ]],
Cell[1102273, 37235, 272, 6, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1102548, 37243, 164, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1102715, 37247, 325, 8, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1103043, 37257, 164, 2, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1103210, 37261, 313, 8, 21, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1103526, 37271, 403, 10, 24, "Input",
 CellTags->{"Working with Optical Materials", "PR5.3", "PR5.3.5"}],
Cell[1103932, 37283, 171, 3, 20, "Text",
 CellTags->{"Working with Optical Materials", "PR5.3"}]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1104152, 37292, 97, 1, 60, "Section",
 CellTags->{"5.4", "ModelIntensity", "PR5.4"}],
Cell[1104252, 37295, 206, 5, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1104461, 37302, 314, 7, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1104778, 37311, 317, 11, 41, "DisplayFormula",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1105098, 37324, 657, 15, 38, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1105758, 37341, 506, 13, 38, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1106267, 37356, 265, 6, 57, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1106535, 37364, 246, 5, 20, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1106784, 37371, 152, 4, 24, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1106939, 37377, 320, 9, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1107284, 37390, 785, 21, 57, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1108072, 37413, 8480, 146, 193, "Print",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1116567, 37562, 195, 5, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1116787, 37571, 167, 4, 25, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1116957, 37577, 484, 10, 23, "Output",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1117456, 37590, 321, 7, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1117780, 37599, 278, 9, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1118083, 37612, 269, 6, 57, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1118355, 37620, 8684, 147, 136, "Print",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1127054, 37770, 201, 5, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1127280, 37779, 110, 2, 24, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1127393, 37783, 636, 12, 23, "Output",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1128044, 37798, 567, 12, 38, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1128636, 37814, 94, 2, 24, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1128733, 37818, 744, 11, 127, "Print",
 CellTags->{"Info3614710698-7377950", "ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1129492, 37832, 248, 7, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1129765, 37843, 123, 2, 24, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1129891, 37847, 400, 7, 23, "Output",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1130306, 37857, 324, 7, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1130655, 37868, 293, 7, 73, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1130951, 37877, 8682, 147, 136, "Print",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1139670, 38029, 110, 2, 24, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1139783, 38033, 665, 13, 23, "Output",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1140463, 38049, 215, 7, 21, "Text",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[CellGroupData[{
Cell[1140703, 38060, 254, 7, 57, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1140960, 38069, 3110, 58, 144, "Print",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1144107, 38132, 104, 2, 24, "Input",
 CellTags->{"ModelIntensity", "PR5.4"}],
Cell[1144214, 38136, 449, 9, 23, "Output",
 CellTags->{"ModelIntensity", "PR5.4"}]
}, Open  ]],
Cell[1144678, 38148, 115, 2, 20, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1144830, 38155, 109, 1, 60, "Section",
 CellTags->{"5.5", "Optical Coatings", "PR5.5.1", "PR5.5"}],
Cell[CellGroupData[{
Cell[1144964, 38160, 98, 1, 35, "Subsection",
 CellTags->{"5.5.1", "Optical Coatings", "PR5.5.1", "PR5.5"}],
Cell[CellGroupData[{
Cell[1145087, 38165, 107, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5.1", "PR5.5"}],
Cell[1145197, 38169, 2356, 32, 337, "Print",
 CellTags->{
  "Info3614710699-7377950", "Optical Coatings", "PR5.5", "PR5.5.1"}]
}, Open  ]],
Cell[1147568, 38204, 157, 3, 20, "Text",
 CellTags->{"Optical Coatings", "PR5.5"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1147762, 38212, 107, 1, 35, "Subsection",
 CellTags->{"5.5.2", "Optical Coatings", "PR5.5", "PR5.5.2"}],
Cell[CellGroupData[{
Cell[1147894, 38217, 301, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}],
Cell[1148198, 38230, 21291, 366, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[1169504, 38599, 118, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
Cell[CellGroupData[{
Cell[1169647, 38605, 150, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
Cell[1169800, 38609, 506, 11, 24, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1170343, 38625, 140, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
Cell[1170486, 38629, 649, 17, 24, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1171172, 38651, 300, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}],
Cell[1171475, 38664, 21289, 366, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1192801, 39035, 302, 12, 106, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}],
Cell[1193106, 39049, 4164, 79, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}],
Cell[1197273, 39130, 516, 11, 23, "Output",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[1197804, 39144, 227, 7, 21, "Text",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
Cell[1198034, 39153, 132, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
Cell[CellGroupData[{
Cell[1198191, 39159, 298, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}],
Cell[1198492, 39172, 21290, 366, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[1219797, 39541, 165, 4, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}],
Cell[CellGroupData[{
Cell[1219987, 39549, 303, 12, 106, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}],
Cell[1220293, 39563, 4166, 79, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}],
Cell[1224462, 39644, 522, 11, 23, "Output",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[1224999, 39658, 168, 3, 20, "Text",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1225204, 39666, 118, 1, 35, "Subsection",
 CellTags->{"5.5.3", "Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[CellGroupData[{
Cell[1225347, 39671, 127, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1225477, 39675, 562, 14, 23, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1226076, 39694, 306, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1226385, 39707, 3290, 64, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1229712, 39776, 147, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1229862, 39780, 671, 17, 23, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1230570, 39802, 307, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1230880, 39815, 3426, 67, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1234343, 39887, 312, 12, 106, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1234658, 39901, 2293, 47, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1236954, 39950, 559, 12, 23, "Output",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1237550, 39967, 163, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1237716, 39971, 741, 19, 23, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1238494, 39995, 307, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1238804, 40008, 3292, 64, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1242133, 40077, 223, 6, 41, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1242359, 40085, 722, 17, 24, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1243118, 40107, 154, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1243275, 40111, 553, 15, 24, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1243865, 40131, 308, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1244176, 40144, 3447, 67, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1247660, 40216, 313, 12, 106, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1247976, 40230, 2255, 47, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1250234, 40279, 555, 11, 23, "Output",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1250826, 40295, 128, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1250957, 40299, 406, 8, 41, "Print",
 CellTags->{
  "Info3614710706-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", "PR5.5.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1251400, 40312, 127, 2, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1251530, 40316, 655, 11, 93, "Print",
 CellTags->{
  "Info3614710707-7377950", "Optical Coatings", "PR5.5", "PR5.5.2", "PR5.5.3"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1252222, 40332, 207, 5, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1252432, 40339, 786, 19, 24, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1253255, 40363, 312, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1253570, 40376, 3424, 67, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1257031, 40448, 219, 5, 24, "Input",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1257253, 40455, 826, 20, 24, "Output",
 CellTags->{"Optical Coatings", "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[1258116, 40480, 312, 11, 89, "Input",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}],
Cell[1258431, 40493, 3426, 67, 365, "Print",
 CellTags->{
  "gratings", "GratingSurface", "optical components", "Optical Coatings", 
   "PR5.5", "PR5.5.3", "PR5.5.2"}]
}, Open  ]],
Cell[1261872, 40563, 157, 3, 20, "Text",
 CellTags->{"Optical Coatings", "PR5.5"}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
